(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    175809,       3206]
NotebookOptionsPosition[    175265,       3183]
NotebookOutlinePosition[    175667,       3200]
CellTagsIndexPosition[    175624,       3197]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "The", " ", "code", " ", "below", " ", "produces", " ", "and", " ", 
     "plots", " ", "the", " ", "PDFs", " ", "for", " ", "Figure", " ", "2"}], 
    " ", "*)"}], "Subsubtitle"], 
  StyleBox["\[IndentingNewLine]", "Subsubtitle"], 
  RowBox[{
   RowBox[{
    RowBox[{"\[Mu]", "=", "0"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "the", " ", "mean", " ", "value", " ", "for", " ", "Y", " ", "and", " ", 
     "R"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]", "=", "1"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "the", " ", "standard", " ", "deviation", " ", "for", " ", "Y", " ", 
     "and", " ", "R"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", "YR"], "=", "0.95"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "the", " ", "correlation", " ", "between", " ", "Y", " ", "and", " ", 
     "R"}], " ", "*)"}], "\[IndentingNewLine]", 
   StyleBox["\[IndentingNewLine]", "Subsubtitle"], 
   RowBox[{"(*", " ", 
    RowBox[{
    "first", " ", "the", " ", "high", " ", "correlation", " ", "example"}], 
    " ", "*)"}], 
   StyleBox["\[IndentingNewLine]", "Subsubtitle"], 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", "YR"], "=", "0.98"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "the", " ", "correlation", " ", "between", " ", "Y", " ", "and", " ", 
     "R"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g1", " ", "=", " ", 
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"BinormalDistribution", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
           SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "0", ",", "2.5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", "0", ",", "2.5"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"the", " ", "graphical", " ", "overlay", " ", "below"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g2", " ", "=", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"White", ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<\!\(\*SubscriptBox[\(r\), \(t\)]\)\>\"", ",", "Large"}], 
             "]"}], ",", 
            RowBox[{"{", 
             RowBox[{".25", ",", "1.85"}], "}"}]}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"White", ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<\!\(\*SubscriptBox[\(y\), \(t\)]\)\>\"", ",", "Large"}], 
             "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"1.85", ",", ".25"}], "}"}]}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"White", ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<\!\(\*
StyleBox[\"FN\",
FontSlant->\"Italic\"]\)\>\"", ",", "Large"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.6", ",", "2.1"}], "}"}]}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"White", ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<\!\(\*
StyleBox[\"TP\",
FontSlant->\"Italic\"]\)\>\"", ",", "Large"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"2.1", ",", "2.1"}], "}"}]}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"White", ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<\!\(\*
StyleBox[\"FP\",
FontSlant->\"Italic\"]\)\>\"", ",", "Large"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"2.1", ",", "0.6"}], "}"}]}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"White", ",", "Dashed", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "1.7"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2.5", ",", "1.7"}], "}"}]}], "}"}], "]"}]}], "}"}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"White", ",", "Dashed", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1.7", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1.7", ",", "2.5"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"fig2a", " ", "=", " ", 
    RowBox[{"Show", "[", 
     RowBox[{"g1", ",", "g2"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fig2file", " ", "=", " ", 
     RowBox[{"Export", "[", 
      RowBox[{"\"\<Figure 2A Scannell&Bosley.TIFF\>\"", ",", "fig2a", ",", 
       RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"second", ",", " ", 
     RowBox[{"the", " ", "low", " ", "correlation", " ", "example"}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", "YR"], "=", "0.5"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "the", " ", "correlation", " ", "between", " ", "Y", " ", "and", " ", 
      "R"}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"g3", "=", " ", 
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"BinormalDistribution", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
           SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "0", ",", "2.5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", "0", ",", "2.5"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"the", " ", "graphical", " ", "overlay", " ", "below"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g4", " ", "=", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"White", ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<\!\(\*SubscriptBox[\(r\), \(t\)]\)\>\"", ",", "Large"}], 
             "]"}], ",", 
            RowBox[{"{", 
             RowBox[{".25", ",", "1.85"}], "}"}]}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"White", ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<\!\(\*SubscriptBox[\(y\), \(t\)]\)\>\"", ",", "Large"}], 
             "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"1.85", ",", ".25"}], "}"}]}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"White", ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<\!\(\*
StyleBox[\"FN\",
FontSlant->\"Italic\"]\)\>\"", ",", "Large"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.6", ",", "2.1"}], "}"}]}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"White", ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<\!\(\*
StyleBox[\"TP\",
FontSlant->\"Italic\"]\)\>\"", ",", "Large"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"2.1", ",", "2.1"}], "}"}]}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"White", ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<\!\(\*
StyleBox[\"FP\",
FontSlant->\"Italic\"]\)\>\"", ",", "Large"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"2.1", ",", "0.6"}], "}"}]}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"White", ",", "Dashed", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "1.7"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2.5", ",", "1.7"}], "}"}]}], "}"}], "]"}]}], "}"}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"White", ",", "Dashed", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1.7", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1.7", ",", "2.5"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
       "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"fig2b", " ", "=", " ", 
    RowBox[{"Show", "[", 
     RowBox[{"g3", ",", "g4"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fig2file", " ", "=", " ", 
     RowBox[{"Export", "[", 
      RowBox[{"\"\<Figure 2B Scannell&Bosley.TIFF\>\"", ",", "fig2b", ",", 
       RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.588154272224797*^9, 3.588154353775795*^9}, {
   3.588154384121108*^9, 3.588154720669298*^9}, {3.5881547856100817`*^9, 
   3.5881548107676506`*^9}, {3.58815490130342*^9, 3.588154921116918*^9}, {
   3.588155011791847*^9, 3.588155027542646*^9}, {3.588155144531411*^9, 
   3.58815514685966*^9}, {3.5881551773924437`*^9, 3.5881552187695856`*^9}, {
   3.5881552811789308`*^9, 3.5881553133055563`*^9}, {3.588155360464233*^9, 
   3.5881553997161617`*^9}, {3.5881554647663393`*^9, 
   3.5881555955073338`*^9}, {3.588155648822491*^9, 3.5881556637763605`*^9}, 
   3.5881557113881416`*^9, {3.588156024357088*^9, 3.5881560297479596`*^9}, {
   3.588156148175803*^9, 3.588156217851204*^9}, {3.588156258712638*^9, 
   3.5881562917142954`*^9}, {3.5881563975633907`*^9, 
   3.5881565048969383`*^9}, {3.5881565686657705`*^9, 3.588156574869214*^9}, {
   3.5881566450758767`*^9, 3.588156940575161*^9}, {3.588156996312348*^9, 
   3.588157271708514*^9}, {3.588157316179508*^9, 3.588157335274228*^9}, {
   3.5881573713385415`*^9, 3.5881574083247857`*^9}, {3.6143286538291163`*^9, 
   3.614328677599476*^9}, {3.6143287132385144`*^9, 3.614328716863722*^9}, {
   3.6143287500606203`*^9, 3.6143289656969543`*^9}, {3.614329497681382*^9, 
   3.614329498557432*^9}, {3.6145599922265406`*^9, 3.6145600875959954`*^9}, {
   3.6145601296354*^9, 3.614560182894446*^9}, {3.614560274202669*^9, 
   3.6145603070745487`*^9}, 3.614560496859404*^9, {3.614560778474511*^9, 
   3.614560780964654*^9}, {3.6146902330102687`*^9, 3.614690244861946*^9}, {
   3.6322799421290903`*^9, 3.632279991128893*^9}, {3.632367000856287*^9, 
   3.632367062260799*^9}, {3.632367138412155*^9, 3.632367140340265*^9}, {
   3.632536502367925*^9, 3.632536508966303*^9}, {3.6325365468934717`*^9, 
   3.6325365546299143`*^9}, {3.6325366230728292`*^9, 3.632536646757184*^9}, {
   3.632538897908942*^9, 3.6325388990250063`*^9}, {3.6325392453068123`*^9, 
   3.6325393072763567`*^9}, {3.6325402846422586`*^9, 
   3.6325402885184803`*^9}, {3.635071146409752*^9, 3.6350711543977666`*^9}, {
   3.6364547819392185`*^9, 3.6364548677451267`*^9}, {3.63645492795157*^9, 
   3.63645493144777*^9}, {3.6364549698969693`*^9, 3.6364550070170927`*^9}, {
   3.6364550504145746`*^9, 3.6364551311221905`*^9}, {3.6364551646721096`*^9, 
   3.636455258827495*^9}, {3.6364553162807813`*^9, 3.6364554955810366`*^9}, {
   3.636455528248905*^9, 3.636455581258937*^9}, {3.6364560104014826`*^9, 
   3.6364560597333045`*^9}, {3.636456101921717*^9, 3.6364561057529364`*^9}, {
   3.6364561955490723`*^9, 3.6364561983032303`*^9}, {3.636598408022429*^9, 
   3.636598411291616*^9}, 3.6365986244648085`*^9, {3.636598668053302*^9, 
   3.6365986717185116`*^9}, {3.636598736659226*^9, 3.6365987521651125`*^9}, {
   3.6365993014855323`*^9, 3.6365993065828238`*^9}, {3.636772278755251*^9, 
   3.6367723106410747`*^9}, {3.6367723690994186`*^9, 
   3.6367724048594637`*^9}, {3.636772454509303*^9, 3.6367724589705586`*^9}, {
   3.6367725137086897`*^9, 3.6367725298936152`*^9}, {3.636772560112344*^9, 
   3.636772618180665*^9}, {3.636772656243842*^9, 3.6367727346763277`*^9}, {
   3.6367727697633348`*^9, 3.636772955736972*^9}, {3.636772986315721*^9, 
   3.636773031739319*^9}, {3.638084117595601*^9, 3.6380843863279715`*^9}, {
   3.6497432679069633`*^9, 3.649743331342592*^9}, {3.6497517172932405`*^9, 
   3.6497517500951166`*^9}, {3.6497522059421897`*^9, 3.649752232214692*^9}}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJycvQV0VsfzBhxciwSHFpcWlxKcCe4Ud3d3K0WCuxYr7u4SKFA0BEKCJMQT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    "], {{
      {RGBColor[0.293416, 0.0574044, 0.529412], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnHe4VdW1xfc598L1tHv35VykI0oTW2JBBdt7GsUW86RZMDGiJoICKogo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          "]], PolygonBox[CompressedData["
1:eJwll3twVdUVxjc5ubm5N/fce5JztcpDBR+ttlqoJEonlD8UKdhpFdRiO1Os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          "]]}]}, 
      {RGBColor[
       0.44555987265891006`, 0.32194150581855413`, 0.743268618324276], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFm3m8VMWxx4fLvTN37j0zc+aeIyrGJG4xzyVCFHAXBMQNSdzFfdfIIgIu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          "]], PolygonBox[CompressedData["
1:eJwtmXm8jeUWx99zjr33Ocd+9373eV8ypCJ1u80hJaSiQZJCAxql4YZzVCiU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          "]]}]}, 
      {RGBColor[0.5469891210981835, 0.4982995763642569, 0.8858396972071265], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmgnYluO2x9/6vu/9pnd4nvd5bUTOZToX52TelPGYahsaJSmSvlI5qISE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          "]], PolygonBox[CompressedData["
1:eJwtmXe0VEUSxi/Me/PmPSbdO6OC7rrHtKuroiwiLJiIgmQVECQsWRcJAhIk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          "]]}]}, 
      {RGBColor[0.6260196044447484, 0.627501499867839, 0.9109166809501894], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXu8VVW1xzdwHvucs/dae6+9Maibgvi54k3UBMrAByDyfpuiAgrIOfJS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          "]], PolygonBox[CompressedData["
1:eJwtmHmYVNURxR9OT9M99vSb97pdogbEBTSyiKCiKDCDgAqyKYLCoCwzMCwS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          "]]}]}, 
      {RGBColor[0.7005935719530005, 0.7473211152264321, 0.9126167377184183], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtWGmUFdURbpit5/G6e+59HTWBzIAoILjAzCBLQAaMogjDclAm7GgOm6Ih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          "]], PolygonBox[CompressedData["
1:eJwtmHmUVNURxh8zDdPT9Os3700fiaIwAyowKIEBJSAIDG4gi0xAiKxHjciI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          "]]}]}, 
      {RGBColor[0.7738896633045197, 0.8507524642143499, 0.9089871289288307], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFWG2UVlUVvjO8M/POy3vvfc+5VzE1B6yAmQFGKaEyQBJyTCijwkqbGcgy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          "]], PolygonBox[CompressedData["
1:eJwtl2dwVFUUx19igCXuey/37aqoKMHCJAHFNogFFRtgGwfsIs2GKCqIvYFI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          "]]}]}, 
      {RGBColor[0.8408621475417049, 0.8730860031624135, 0.8789835160068], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmGtwVdUVxw8h5CaXe07uueeaoC0KHUAgWEJwpkQLFcda6UOt0ooWX0hl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          "]], PolygonBox[CompressedData["
1:eJwtlkls1VUUxm9p+1rg/d/Q9xjEIEFbCm2hpZqIoIgGEZwWQBSZBERZYICg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          "]]}]}, 
      {RGBColor[0.941176, 0.906538, 0.834043], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1lktslFUUx+90SofpNzOdr9/ADg3aF0Nb3+wAExRRUUIfFqTtAmMTQ1J0
pwt3xoRH0B2w1yU+Ut1YY+JOFiAbLKUxGlSKKxaSqAmI/9+cP8nc3DvnO/fc
8/if/71bjx6fWOxKKf2rUda4k6W0S6O/lNK8Rqma0g3Ju6qx3i7ZuUZKvVLe
0krpvNaZ1qNaT1VSGtqQ0p/S/0LyA1p/rvlwFvtfLMXMf2x1a8xmsX+T17n2
zmg+lMUZo1nos/f+xpD/p/m2bL+qsSznvy7HWazH8/DhlM79vi7b3Skd0Xqw
L6VXZGOultKq5A9Jvqb5ej1sH5F8b1/Ed7gW9m7b5hbJ25IPKMaV3pR+0pju
SekkdqVzQvOxcqyJ/RvpL8v+LtkZlvy85FslH5B8v+zM1iLHS1n4wffrWeiM
WT5RinzMOT87NQ/VQr6h0FC+HpE/BWdo9Gv0SWdNo2HdYevzjf8DrLW3X3vb
3tuyzl9Z1J66s6+wHH/QoQ6Pas8OxT6s+ZJiWVAOzjfD9zX7vyhf39b4tRR+
8O2tcpxPDPhwVTYOaD0i+XgWZ1AD6jpjDGyuRuzgIq+GHDzgy5jzA4bw64bz
Nmo7qxqv9US9yfNux/V8Jc79wzgn5p0+f9y1WDL+J7z3jnWI4bjjYlBvaj0o
Z9+X3YE86sga3cmGMaA83ZMv6xrfdcV8qycw+7CwNy39f5TDD7T/ktbLyu0b
ivEd6az1RQ+SF3IyZZvga6YWmASbH2t9QfojzegP+oRcfaT/dyU/o/mpZtRm
rBm5WXB+wDN5ISe/KJ8TlYhrRt+rldD9TXue0/p3zTc19mq93gzdKet/Wo1Y
9inGv/VtUustiu+JPHzDR3Bx13lgvuc1dia9FxsTXhMHsRPnh7Lzo+TfKj9n
8+gj+umFetRiVGe2iogLbO52Hanpds3tLLiAfv5K+nvgjVbkk1oV7gv6o8f9
RZ8NGvNgnzM46zFzzKIxcLkStVsqB6aXbP9KJXzmvJL7k7o/ngeWXq4HFuAa
5BsrwSvEdsa1ezIPTGD/qGzsr0cen9b3a7XYc7YZZ6ID37zbDJy91wyOvGIf
yB3+vFmLvgSvYJVaU2cw0PZ/1uxBHxl4vOwYTxVR79NF9AZ9NFiKPD2jsc93
B2tq1+8e7jWPoTvg7zus83ot9q3Uo+9n3ft95jNwkqRz3zyDT/AIeR5qxV5s
EAf8jP/bWnEm9xX8Djc0i8gxOvDEYfMGXDLXCLx07odW4K9UxDkjrumS+aJz
f2ThH/7gH37CDfQHOcRH8EsuiJEzV+zbNd9N3FHrvbE+WAoc9Dle5Dc18lLw
1lXv3VQEP24uwj/87CrCPvETF/V6gMeW+Zw4sTdUCpt5EfdxuYh6UBf9Otg8
Zq4b9t3R7ztrp7lxyDVEnzpxJnxCn23LIhb8JQf4nFsHHsMW3+Ft6glmySEx
wkX4zNtg3vrwBz6B1Wd9t8KF4Iez9vkuQJ/7e938Sg6J96B9nXZu6C/4DPxz
Nj7AC3vMDW3XGl9WfNdjY5vvGupyyzVr+G4gV/Qa+7H1pXJ6kZgV60mtP9H6
RBFvBd4Jw3nwKzpw1lgrakpt+Q4Xwy1rvkM5h/cEscNb+PZzNXJ1sYj1D0Vw
A3Hjz3wtasLbB37FB3gVv9uu0UG/D8gP/iyYC8AKmCHeBzkiJ8z0ITHyxoIH
TzdCt9/6fIfvqAHnbHeNFp0n4gLj6HTePL6bXqqHLFm+tRVvH96YFxqR388a
wc3gg2+dnFUjTvA+7NpR587bIUXd2vYBHMJH+/2+6rYOWJo3Jqntuvuu7B7p
LgJL68YTHLXZPqzaLjaxt8Hv5OQckKvOu8ZnzVsPHbgbDj+Xx9094/ct/cV5
A8Yd/uHboVrs4636P1wrRBI=
          "]], PolygonBox[CompressedData["
1:eJwtk7lPVGEUxe/MMDM85jHMm/dCJWMwDKOgiEvsFBM3VNSAEjSCBUYTYwLa
aWHnEpHEUui1xCV24h8gibhUsmgs3LCycik0+ju5Fje523fuucvXOjo+MJY2
s11IHfKxZLY7b1bLmC02mS0jF3Nma7GX0D8R30N8EN8sdjv2OWJX8FUj8rBn
cu5T7Auyl1gH9lvyK41mx7AHkB/EnuIbynnOZ+wy8emsc/iA/RX7G/YR5GHR
rC3yWspR7khodihldhaMJDZrwXf0P/533k+RX4/eR84d9GEwyug9BbPXiVma
N3/r4YdvCKyTxAsMYqXB7EniGMJ6H5itAnsKO8g7Z3HvIKdMrIH+1qE3g9cc
OKdT4B3kzXjGZ7KJ+huR8xn3daPXkZ8mv5P84+SXsPen3BfFzkFcInz9xHdQ
cxZ+vSxtO3pL4rXVQwV9DZLlbQFfK/o80lVwzCW49DT5W2HsRL+sHcHtD9KN
foCcMe2O+XbBb7Lounam3d3HPpz1nWg3ugHdgma8AL/n1Oss+AwXiD8o+u5W
yHkc+sw1+wrxEWKT9HgvcE7idiL0WaiHXOycxO03chv9Gpxe5P0mT4d+o7rV
eXxXI5+JsO7yfiL2G9P+BpHV8NmKfSHjPW4p+U612yocJ+DzBrs35T2oF3EW
d83oEvk3Y8fWjf3EXm70XjRjzbot8Vvaxs6q6Iu8nwv8ZnQ70yW/VfkegbU5
8t7EqQ+sXyXnqpnciv3P6O+8xHed3NHQe9UMNIsbyKu872QG/rXEa6uHdvTh
0G9fNxqD9wx5F/gf1l/Wn9bflm+O2PrEb0c3vAH9TOi1VUO1apHPSje8D77/
AMJSgrs=
          "]]}]}}, {{}, 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0DkzpFEYxfFrGZFdm8hSPbpt1ZZBaomoQoKpGntASUln8hmKbkumfQgz
lJLQiYwqgoloZMxM+QCW0K+Df53nnOe89956owsr48t5IYRNjBWHcBIJYaY0
hLOSEG5wyV/TabtGcxMaEEcMtWUhfLXLrwohD3W5DGlntNBWVMqrMKsX09+t
sMduuTtkp7K/5nOdC9zyd1i0+6m3kOs454c5K3/UfUCld8VkcTTyzdjR/cyP
2HXSDiTkQ3yTed27NlDDP8tr6Stdd+8Gep3fhwmdY3f25f4J/4UfoP1I6SXx
5rt637/QOprSSaLdPcN8m7wbPRjlu+Rb5m104ju+4cgdv313gCe9X3Qfa/pL
dhnvWDXfu/u//j9kzGmatT/0lj3zlSxinpPFzfP0I1+NNmcksOfcKP2ED/Ii
TOkN6k/SQr4AFSjHjOzWm67072gWc874w8/SdxaHSEQ=
          "]]},
        "0.7`"],
       Annotation[#, 0.7, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0ttPz3Ecx/F3m0tnmUvZCIXwBzhsWC64qJgrFLcOwwVzbGjLKRm2FC5k
XHAjt9kym0P1q58o0+83UX5FXSGHzenxvXjt+Xm9T5/39zCnak/Z7ryISNPK
yRFN0yNW4XXsmhSxID8iOy1iNj7nC/AFvhV7ghnswJfYjv1YMTGiWN0rfoh/
jTk8i4PYg7VT9OAHvs994b5hPg9HcKn+Eror/2tGxD/Mif/Bj9ilrkpfCitx
sfh68ZKpEctoObWLb9S7gZbwpfKL1GXtN1ffV/6zPUZpHj+G38TSzjv1duMO
rBAfFy/HMjpMGbkjcv14FLO4Hw/QVfMP8VewxzMcdF7h/iZ6YJcWanR+ZE7Y
J49+Ol/AVvX79NU5X6QW89r4LfKP8SF/XO8xqrZTvZqTYqNmjlElNahrM6dS
fitN0FuAf/UU4jh/JvkedJ7O0V49P8S/U8qMzuSdq2/lB+SuOd9Xd4+KxS6L
bVaziba7axvdtEe+Z52ZfEs1I/SJiqhZbI38LVyLtzFjxh3zLtmp2Px6bOaf
yhfxC2k+rRMvFG9M/k8a5L/wQ/g7eU94w7zVcnXuyiX3Uy9fw5+mU8kzq2tQ
X4vvMY3vsBsHsNw+fcn9fAc+wzdYg6X6O3EXnjC3Ovn3+GH5XkyJz/Iu/gMk
EIp5
          "]]},
        "0.6`"],
       Annotation[#, 0.6, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV01tMj2EcB/BHuJNOhql14KL658JVOd8i3LSROZVYJxsbkls1JOaQ5XxY
mdzFXGA25ZQxKzaHzUY3TuVQM8cc4vNefPZ9nt/ze37v+3bIKttYtGFECGGI
nDEh1I0NYS6ZCSFksCM+hIdJITziAT10U6T3o/xEL4MM0KD/vfxAvfv9so/m
5BB+yJ/sUz8rW9mv/5v8zme+8oVS8+P13fEud0m0TqBb/ZzzNg7aNxFTe6ln
quz3nONq52UbR8wfLycwmhSSKde7SW4mjhq2cFR/u9nH5ElzTnGat+YPOh+I
5trPs2+3btGXL3/JbDkkW521MN+cEvvCxBBWpoSwim71VrUwznMZwSvvsls2
spMGdjHNc2qcjTRnFHHkuFssl7Hc3BXRbLLNrXAnR1bKDn1Lra9YF5pxVRbb
d6pXW8esq2SuvE6XnnLPq6DTvoPLalX21Uy3366/njq2OcvzPbUyJnOZoz6b
19Hvwf49qymhlB4zFnvXRSyk1Lss8B2V6k/87J7xlN/qBfKPnCFHmXlNX74s
YFh9lvpfOVO+c3+rzJC1cq2eMtZwyb1hz/7HJGepTIx67dNZ713Toz1pZJHJ
CbMvuHuRM75/itpkej0jRy2Xw+p5Mhb9X5iTZJ/MfT33SLFeF/0duzeWYX1J
MpFD5rfIVpr19ck8vS/cy5V71Bo56c4J9upviu7xJvrblwdYojfVd6bxWP0Z
T+nSf8v5bZ7b35Q3+A/RC45e
          "]]},
        "0.5`"],
       Annotation[#, 0.5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV1FdsiGEUxvFXCLVae8Rs7FmKmAlqt1aLKzMSo1VEcIPE5sJMiNFQYgQ1
boxwhaB22oogMVrECLUvzAu/9+Lf55znPO95vy9f2+SZC7MWVAgh9PVjY80Q
mieF0BSFuIHruMYvqR3C7sQQ0vXP9S/q8NQP0ArFKMJXuWfmo9R5dUNYVSuE
P7yu9UIo4/9WPzL7Sx/Tl7x7dt3HbdzFHYwxKzUbTWe4t5B3CzeRxr/BG0IT
ze/VCKGlfYP12/WDaAv9E5kE+c/66vQL7eE5aqgLzP96virqnrxPZpXU5bQy
bWzWCN3NPvBS6Uda0ewf/6TzU3hTMQ25/PmYhxyUursz7YKjnumS/EUctKMj
rxPaogPax7PxHexNxkC5tPg+KObXd36dfetxTN2V91Hdjf5w9hTvAj2P4/an
0wwMRBW5UXSx7BraSj+AtqZr6Qn5K+4poKftORO/odk7+S3eK0O9iabTzTTV
fKVZN8+ZgsG8QZhhV5H+AUpQjFm+/Wwcks9xxzxkYy7m8LPducPeseYJ9jZB
NYzT7+TnmM+NOeRgvnO5uGJ2FX2x1T3bsB2TnV2BaZiO7LgDlz3fajt7ypSp
k3ivaA/9y/hO8TsjkZ+mfy/7Td0G6+J3okX8q+6uSsfwqsb71Qm0lLZzvj3G
m1WL70SzkImT3mMinYQJ6C/fD+VyDTxnQ2xUb0CKusT9me7KwliMxzgs4g91
fhj6YCRG4Ij9Z+m5+D2d/05TZD/Y14Ue4R3GAbnz9uTT5TLJ5o1pS7qM5sqm
0p/mzegv2ovui78bdLjcQXvK1Z/wWr9Xvwe7sUvuhP1F9tTTZ+nvyGTSfLof
Sc5905eZv8FbtIvPFv+uzV+rh8R79E/t2W/fVvmlvv8WmqdvK7NEvxiL0Ft+
p3wefWheKHdb5m7834ARuIWb+A8kn65K
          "]]},
        "0.4`"],
       Annotation[#, 0.4, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV1HtM1WUcx/HHNLcCumias9Zm5WYTMacmYZjgXVlIBSp5mSEXdQNyS60l
HFpXa2uKGbVpWFPzFgoI1Spb2mrO6QLb1E2UI9U/aSalOefq9fzxPp/n+/le
nuf5nd85w56verqyTwihzkdRqsXAEA7fGcK2u0JoxBXeMPGDqL0jhOSAEC7g
HLpxHnPklqg7STvxA+8IutJC+JB+hM1owAc4erdes5P4Rf0pLNVfx99lj91x
H7176R40y61X+w7exNt4Cw+pf0/utJozSDUnBWd4t9nndpwVd6Gcd45W0Pvc
cSga7nEeXLZXgdxcvIyn0MPPpw+Ye9qcVfQUnauvAC9YbzAr37ra+jHnqaKV
8d78DDoaF834E5W8R8VjUG5WBy2jnXSe/FVnKKSlvMnu9bu5Rbwcc3MxBcfk
5vPnYbK4UH5SfJZm55rTV/66GTcwRdxP/K38re6SI75FPIn2iXvQ4eY8jC75
/8zKpEEuW66/9XEc0r+MlqIMCbk61KIm3i/O5D+J58SLsBBN5i2gxSjC/HhP
vOSsxWbWO3+6vTfR/ujgH+YfQYvzt2I87594J33/op2XJ/7KusX8ceLHzcjE
IP50Z9hOV9IMWsovww5zxqv90eyfsMV+f/AO8QaIz6vpRhYm4jX9Wfo3WG9E
PXLUViMXm8Xvx7PHenWvq8+2fgIXkMR36rbap836IFpRGd9hZz+pfqf937X+
jL5oRiL+vjBLbiZmoIa/j66kS+UG03X0E94c5CEVaVhu1hD5Cnovnc27Spe5
XylKUI4ydNpzoTmL0KHmZwy1TvCn6puGkviexncU+z3rL+iXaFN3jWaq7dU3
ljbzDuBzdd+bv4++oSZdPo+OjM+Irla7mKaK82kaXUL3qh+jf6Y4xTOaRdv5
v6n/xryd8kX8HfRr8Qn5QvGzKEAJ/xn+p/EdiO8uvWleX7l+yLBuivdAEDfT
A0ia36avHTP4rbTY99RCR+lpkF8gni63Tv0raIx3puNwRU0vqtSl01283fE7
jXfCnvg/KTdC7hH8qrcH9bxse2ykE83OQqZ4Aga5y0XxJXTH+fR+Z1iu9m/r
FbSHn8Rf4svxvzC+F3prsFpcS1/Vs19twrqJruJXY614DXp5jXQbjpr1Md2K
/wFRNtt0
          "]]},
        "0.3`"],
       Annotation[#, 0.3, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV1XlM13Ucx/EvtkIBOcQLXX+AudZhhwYSUOqUaiXH1DRPjrB/UrEEVNBK
0EATUWtteWKhuVU2XZ54NE1X2R9t/dHl0VY4j6JjVoqYPT5/PHm9X+/r+/n+
ft/vj/TyygnzYqIo+tyfqwlRFJMURbcSo6ienukbRcvoWfp2ShR19ImiX7CL
n6VnsVoJ3Sj3GF2eLE6Nok2Yo9bA12MZ6tQ/NPeD3vN8au8oOkf70p/o62YW
BsVm8RasEDfa04RX9DU4Qz22qm1DK1brGYrx4gy1fH3b+XE0nR/tni7y/fkP
6AB6iTbpr6Pv0vdwRF8z/6ZrvYVX9a0034SN/FH1THGR/CO0kGbrH4lMFPAj
5Jvd53U+ne809wf+xGv8brVj9kzmP6UdPo89ckv1fyZeQtucZTt2YB1/Qt9a
+pz5/HBfGIUp/FjXW2P+dnoHuuztRpWZ9fxetX2hjgPYj71q7fQwMnAIBzFe
/wa1IrsL8Qz/NNaGeTs71DrFsWq14p7hO6UPOOcwbHD+dxCvZ5r+qfjWdz3d
jhmYpb8kfLdmvtbzvJlyzJR7wb1M1XNJrdxMqnqSfDJSwjPCt9q9DZuxFVtQ
6hp9wvMn3oRM+0YiCz/zyWpjaQotszdevIoO4xvpSjThX/6MmbP4EedxDsOd
q6/r9wvPTziHM6ZihXPOtWse5mA+KrFPfyLdT7vsvYHrdv8WvkP5YvEaWkRb
6EjnX6X2uGsNsjfXXBrNoX/L/YMFqML7+mvMVYtrwrsS1PxCVKOWX4xFoaZv
p/7Tdn/Ef4xdOMS/qLednlDP0zfEfb3BZ8uP0TMao8J51Ar0dKp1iYfjJX4E
fZk+TGvoQixANarQqH+AexiI/uiHwa6R7Z6SwneCbp/LTeTqvWZPDj3o+gew
V98XZj6hLXoeUm+mD4bPji7Xu0OchoH2pmEQssweVi+Qb6eF9Ai9ov+UfXvs
O0l30zhn+Ea9Ta3Cvc41P1+tEm3yFeZmo0/4nQq/YfpG2D8Plbiq57JcrHi9
uMRcKcr1ltHj9reGZzn8VtEy+VLM4mfifmeIpwnoJZ9Ej4b3X2+yeClNkI9D
It8b61xnEq0wO0X+WfFkzOYn8hNQjHK+QP5uGkvvof85Zy9xHO7je+iLwS35
e/me8i3259Pp/FNqT4i/C7/X+B4z5C+G95U+qTaN7gzvOR3H3ybuMpfB36BD
6Ff6T+OU+ZPIEN9UuyAeqn5cfBftpmPdc649E/lj/CSaF7yZPD4n/P8RX8Cj
4mL1LNrDda+oD+Qvh+eB/krv1PcXHcz/Hp4R+qXcGNepM1fL19I6uoQ2hPeH
LuZr6CJ6TS6yvxmr8T87I/HK
          "]]},
        "0.2`"],
       Annotation[#, 0.2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV1WlQllUYh/HHzB1R1FJzKavpW4uFOhTmjLvZoqQl+k1ttEQQ1DIUtLRt
JptJQdubQkRBRQwVZFFxQbDFFMWlZqppmpYpkFBLxfqdD5fX+d/nPuc57/Oe
F4fMTktKbRdF0S/+qYyJoi2xURTXPYpy+0TRBqxDDtZjbI8o2qHnld5RtArZ
almo1F8hXzbXlbshBlnqXbgzOuGS+dP2b8DnPaPoipzH//DdPFlPAV+VN/G/
vJlHcaW5Ni6Ub/A2fkMtk6/LW/laOD9fsP92/k/ewZFzJHCS/hK+SS7mdryT
R+urNtdR3i134j28Vq2UO8i7+Gb+gn+w//7wueS9cjnKsNE+VVyNfahEBcap
H9Rfg+PyV/gSpep1XI+jOIZa/Gr/Q3oP42v5BL7Bh/rTfQcZmK5nj3c/Qa2f
PJEb9J/GKTTiDPaqH0ax3qH8qjPH8075KH+C+WrH5Hk8Wb6Xa+X7uEyuRYk8
nFeHd8m75GPh+0OKWorzLQgYp8a5P+Ee8UNyX/X1xjlYE+4W11lX4Hz1vC68
Qy6St2ELCrEVTcHhjDwPf+FPpNtjL+9DOcow0D6D8Kb+wfwWH3DOhc6Sgjne
02zkqb2MTKRYtxCpmG9uAb+A5xFvzTI9Tfa5ZpyKTXIa5/MAnsoD+Umegqfw
tv6lPucVezSEdx2+F94X7o/5ROM2a0ZyqZxknOjZj2CC3vEYh2RzM8Lvzvhn
jLK+Uc42Xont1g+z9kT4bviA+TH2mBnOzclcFD4rb+VlXMg14X4hExvt8x7e
D79nazabn4lZmKg2CY9hrrnnkG7NSXOL+AZe9MwL8kvhbM6T672f4Q281He0
BO/I0/U8g2kYZN2zXGHNuzw17NXL7xXXjS/q76Vebj6Oy/hhz85yjhVYHqy+
HAX6k/hpjFYfg7XWJ+ivtt9+fOoszeE3qFaDFj1/hzuEjHDnzLVyES/iNFxE
MxI8e4DPkMi3h/tlPBiPynfKQ3AHRsoD1Tc4TwYvltPUF4d3YFxo7ww+7pzp
4e+ic8TzGXkYv25+BA/HFOM0rg/vmfPlVK4Ld5k7Wns/n5Yf4NXmzznreZzF
ULUn1Prre5zLwz1yriXyYnymNsfZ5mK3fNk7GqHWoufBcF/VihFrvjuy1b7j
73Eu/H3FeUxSP+p5teFvjXwWjfhIfQYno7Nnd0KrZ1xCU7iT9i5EhXeT76wd
9N0TfiPcUz7FPbiBx9vriLnu8rdyLJ/kWeFucp7c3v7N9r6I38L/LeEzosT+
H5tvNb5L/xH9MfIh7saHeWz4G2Gui3xA7soHeZraSP5AbjP+3d5/4Ef7/4Rc
9avqOTzM81u4hxwbzor2chVX8Urzq7BGfi38H+SZ48JdNNdP/Tb0xwr5Vu6L
3rgFffA/hXwhAA==
          "]]},
        "0.1`"],
       Annotation[#, 0.1, "Tooltip"]& ], {}, {}}}], {
    {GrayLevel[1], InsetBox[
      StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(r\\), \\(t\\)]\\)\"\>",
       StripOnInput->False,
       FontSize->Large], {0.25, 1.85}]}, 
    {GrayLevel[1], InsetBox[
      StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(y\\), \\(t\\)]\\)\"\>",
       StripOnInput->False,
       FontSize->Large], {1.85, 0.25}]}, 
    {GrayLevel[1], InsetBox[
      StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"FN\\\",\\nFontSlant->\\\"Italic\\\
\"]\\)\"\>",
       StripOnInput->False,
       FontSize->Large], {0.6, 2.1}]}, 
    {GrayLevel[1], InsetBox[
      StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"TP\\\",\\nFontSlant->\\\"Italic\\\
\"]\\)\"\>",
       StripOnInput->False,
       FontSize->Large], {2.1, 2.1}]}, 
    {GrayLevel[1], InsetBox[
      StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"FP\\\",\\nFontSlant->\\\"Italic\\\
\"]\\)\"\>",
       StripOnInput->False,
       FontSize->Large], {2.1, 0.6}]}, 
    {GrayLevel[1], Dashing[{Small, Small}], LineBox[{{0, 1.7}, {2.5, 1.7}}]}, 
    {GrayLevel[1], Dashing[{Small, Small}], LineBox[{{1.7, 0}, {1.7, 2.5}}]}}},
  AspectRatio->1,
  Frame->True,
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.6365989001925793`*^9, 3.6365993085189342`*^9, 3.63677234395298*^9, 
   3.6367724068505774`*^9, 3.6367725313406982`*^9, {3.6367725675767703`*^9, 
   3.6367725935872583`*^9}, 3.636772686792589*^9, {3.6367727269648867`*^9, 
   3.6367727371304684`*^9}, {3.6367727966648736`*^9, 3.636772857536355*^9}, 
   3.6367728877270823`*^9, {3.6367729475805054`*^9, 3.636772957253059*^9}, 
   3.636772997729374*^9, 3.636773033309409*^9, {3.636773098029111*^9, 
   3.6367731172562103`*^9}, 3.638084398907691*^9, {3.6497517542113523`*^9, 
   3.64975177199737*^9}, 
   3.649752220144002*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Figure", " ", "2"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"covmatrix", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "\[Rho]", ",", "\[Sigma]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Rho]", ",", "1", ",", "\[Tau]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Sigma]", ",", "\[Tau]", ",", "1"}], "}"}]}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]", "=", "0.9"}], ";", 
    RowBox[{"\[Sigma]", "=", "0.9"}], ";", 
    RowBox[{"\[Tau]", "=", "0.9"}], ";", 
    RowBox[{"Det", "[", "covmatrix", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[ScriptCapitalD]", "=", 
     RowBox[{"MultinormalDistribution", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "\[Rho]", ",", "\[Sigma]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "1", ",", "\[Tau]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Sigma]", ",", "\[Tau]", ",", "1"}], "}"}]}], "}"}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "3"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "3"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", "1"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", "2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", "3"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g1", " ", "=", " ", 
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"MarginalDistribution", "[", 
          RowBox[{"\[ScriptCapitalD]", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g2", " ", "=", "  ", 
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"MarginalDistribution", "[", 
          RowBox[{"\[ScriptCapitalD]", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "3"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "z"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g3", " ", "=", "  ", 
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"MarginalDistribution", "[", 
          RowBox[{"\[ScriptCapitalD]", ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "3"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "z"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]", "=", "0.7"}], ";", 
    RowBox[{"\[Sigma]", "=", "0.7"}], ";", 
    RowBox[{"\[Tau]", "=", "0"}], ";", 
    RowBox[{"Det", "[", "covmatrix", "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[ScriptCapitalD]", "=", 
     RowBox[{"MultinormalDistribution", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "\[Rho]", ",", "\[Sigma]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "1", ",", "\[Tau]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Sigma]", ",", "\[Tau]", ",", "1"}], "}"}]}], "}"}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "3"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "3"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", "1"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", "2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", "3"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g4", " ", "=", " ", 
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"MarginalDistribution", "[", 
          RowBox[{"\[ScriptCapitalD]", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g5", " ", "=", "  ", 
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"MarginalDistribution", "[", 
          RowBox[{"\[ScriptCapitalD]", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "3"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "z"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g6", " ", "=", "  ", 
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"MarginalDistribution", "[", 
          RowBox[{"\[ScriptCapitalD]", ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "3"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "z"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]", "=", "0.6"}], ";", 
    RowBox[{"\[Sigma]", "=", "0.5"}], ";", 
    RowBox[{"\[Tau]", "=", "0.92"}], ";", 
    RowBox[{"Det", "[", "covmatrix", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[ScriptCapitalD]", "=", 
     RowBox[{"MultinormalDistribution", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "\[Rho]", ",", "\[Sigma]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "1", ",", "\[Tau]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Sigma]", ",", "\[Tau]", ",", "1"}], "}"}]}], "}"}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "3"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "3"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", "1"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", "2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", "3"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g7", " ", "=", " ", 
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"MarginalDistribution", "[", 
          RowBox[{"\[ScriptCapitalD]", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g8", " ", "=", "  ", 
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"MarginalDistribution", "[", 
          RowBox[{"\[ScriptCapitalD]", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "3"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "z"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g9", " ", "=", "  ", 
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"MarginalDistribution", "[", 
          RowBox[{"\[ScriptCapitalD]", ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "3"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "z"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"See", " ", 
     RowBox[{"tutorial", "/", "RedrawingAndCombiningPlots"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]", "=."}], ";", 
    RowBox[{"\[Sigma]", "=."}], ";", 
    RowBox[{"\[Tau]", "=."}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.5881553163838315`*^9, {3.588158693490609*^9, 3.5881586998034096`*^9}, 
   3.588160262758162*^9, {3.5881603907184925`*^9, 3.5881604452993784`*^9}, {
   3.5881605066930947`*^9, 3.5881605181624236`*^9}, 3.588160551132843*^9, {
   3.5881605931662073`*^9, 3.5881606071825447`*^9}}],

Cell[BoxData["0.02000000000000007`"], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.5881602689772263`*^9, 3.5881604511590424`*^9, {3.588160551132843*^9, 
   3.588160565961717*^9}, 3.58816068238946*^9}]
}, {3}]]
},
WindowSize->{1031, 719},
WindowMargins->{{Automatic, 105}, {22, Automatic}},
ShowSelection->True,
Magnification->0.8999999761581421,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 13527, 323, 690, "Input"],
Cell[14109, 347, 148974, 2498, 337, 130472, 2194, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[163120, 2850, 11890, 323, 306, "Input"],
Cell[175013, 3175, 239, 5, 7, "Output"]
}, {3}]]
}
]
*)

(* End of internal cache information *)
