(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    913502,      16411]
NotebookOptionsPosition[    912411,      16371]
NotebookOutlinePosition[    912811,      16388]
CellTagsIndexPosition[    912768,      16385]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "load", " ", "package", " ", "for", " ", "PlotLegend", " ", "function"}], 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "The", " ", "code", " ", "below", " ", "produces", " ", "and", " ", 
     "plots", " ", "the", " ", "PDFs", " ", "for", " ", "Figure", " ", "3"}], 
    " ", "*)"}], "Subsubtitle"]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Mu]", "=", "0"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "the", " ", "mean", " ", "value", " ", "for", " ", "Y", " ", "and", " ", 
     "R"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]", "=", "1"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "the", " ", "standard", " ", "deviation", " ", "for", " ", "Y", " ", 
     "and", " ", "R"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    SubscriptBox["\[Rho]", "YR"], "=", "0.95"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "the", " ", "correlation", " ", "between", " ", "Y", " ", "and", " ", 
     "R"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"g1a", " ", "=", " ", 
    RowBox[{"ContourPlot", "[", 
     RowBox[{
      RowBox[{"PDF", "[", 
       RowBox[{
        RowBox[{"BinormalDistribution", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
          SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", "0", ",", "3"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[Rho]", "YR"], "=", "0.4"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "produce", " ", "a", " ", "second", " ", "plot", " ", "with", " ", 
     "lower", " ", "correlation", " ", "between", " ", "Y", " ", "and", " ", 
     "R"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"g1b", " ", "=", " ", 
    RowBox[{"ContourPlot", "[", 
     RowBox[{
      RowBox[{"PDF", "[", 
       RowBox[{
        RowBox[{"BinormalDistribution", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
          SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", "0", ",", "3"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "graphic", " ", "overlays", " ", "for", " ", "the", " ", "graphs"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"overlaytext1", " ", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"White", ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<\!\(\*
StyleBox[\"y\",
FontSlant->\"Italic\"]\)\>\"", ",", "Medium"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"2.8", ",", "0.25"}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"White", ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<\!\(\*
StyleBox[\"r\",
FontSlant->\"Italic\"]\)\>\"", ",", "Medium"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.25", ",", " ", "2.75"}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"White", ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<Positives\>\"", ",", "Small"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"2.0", ",", "0.8"}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"White", ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<Negatives\>\"", ",", "Small"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"2.0", ",", "0.2"}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"White", ",", "Dashed", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0.5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "0.5"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"overlaytext2", " ", "=", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"White", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<\!\(\*
StyleBox[\"y\",
FontSlant->\"Italic\"]\)\>\"", ",", "Medium"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"2.8", ",", "0.25"}], "}"}]}], "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"White", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<\!\(\*
StyleBox[\"r\",
FontSlant->\"Italic\"]\)\>\"", ",", "Medium"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.25", ",", " ", "2.75"}], "}"}]}], "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"White", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Positives\>\"", ",", "Small"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"2.0", ",", "2.8"}], "}"}]}], "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"White", ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Negatives\>\"", ",", "Small"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"2.0", ",", "2.2"}], "}"}]}], "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"White", ",", "Dashed", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "2.5"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "2.5"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
      "}"}], "]"}]}], ";", 
   RowBox[{"fig1", " ", "=", " ", 
    RowBox[{"Show", "[", 
     RowBox[{"g1a", ",", "overlaytext1"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "add", " ", "the", " ", "graphic", " ", "overlays", " ", "to", " ", "the", 
    " ", "probability", " ", "density", " ", "plots"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PDFplot1", " ", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"g1a", ",", "overlaytext1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PDFplot2", " ", "=", " ", 
   RowBox[{"Show", "[", 
    RowBox[{"g1b", ",", "overlaytext1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PDFplot3", " ", "=", " ", 
   RowBox[{"Show", "[", 
    RowBox[{"g1a", ",", "overlaytext2"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PDFplot4", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"g1b", ",", "overlaytext2"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"PDFplot1", ",", "PDFplot2", ",", "PDFplot3", ",", "PDFplot4"}], 
     "}"}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.6148539525703974`*^9, {3.6322794618046174`*^9, 3.6322795476085253`*^9}, {
   3.6322795869357743`*^9, 3.6322796235048656`*^9}, {3.6322796557407103`*^9, 
   3.632279665499268*^9}, {3.6322797322070837`*^9, 3.632279744500787*^9}, {
   3.6322797756355677`*^9, 3.6322799163866177`*^9}, {3.632280025592864*^9, 
   3.6322800493392224`*^9}, {3.6322800877624197`*^9, 
   3.6322801308638854`*^9}, {3.632367242442105*^9, 3.632367246430333*^9}, {
   3.632367449449945*^9, 3.6323674517150745`*^9}, {3.632370429285382*^9, 
   3.632370429405389*^9}, {3.6323913783959866`*^9, 3.6323915950393777`*^9}, {
   3.6323916319244876`*^9, 3.632391631993491*^9}, {3.632391768829318*^9, 
   3.6323921328331375`*^9}, {3.63239216836417*^9, 3.6323921684171734`*^9}, {
   3.6323922113576293`*^9, 3.632392299906694*^9}, {3.6323923405390177`*^9, 
   3.632392350644596*^9}, {3.632449881981021*^9, 3.632449955873247*^9}, {
   3.6324500034509687`*^9, 3.632450039424026*^9}, {3.6324500722899055`*^9, 
   3.6324501392437353`*^9}, {3.6324768474263563`*^9, 3.632476920362528*^9}, {
   3.637920026329082*^9, 3.6379200458481984`*^9}, {3.637920439188696*^9, 
   3.6379204471051493`*^9}, {3.6379216777095356`*^9, 3.637921704655077*^9}, {
   3.637924003760578*^9, 3.6379240106899743`*^9}, {3.6379284579703445`*^9, 
   3.6379284972295895`*^9}, {3.637935254031951*^9, 3.637935282547582*^9}, {
   3.6379353173605733`*^9, 3.63793534475114*^9}, {3.6379353792051105`*^9, 
   3.6379354080937634`*^9}, {3.637935845796798*^9, 3.637935845882803*^9}, {
   3.6379360388108377`*^9, 3.637936113389104*^9}, {3.6380761746742916`*^9, 
   3.638076206519113*^9}, {3.6380774519323463`*^9, 3.638077454195476*^9}, {
   3.6380793170200233`*^9, 3.6380793246364594`*^9}, {3.6380793760193977`*^9, 
   3.638079391509284*^9}, {3.6380824531433997`*^9, 3.63808269163104*^9}, {
   3.638083753518777*^9, 3.638083758671071*^9}, 3.6497434170264926`*^9, {
   3.6497435357242813`*^9, 3.6497435655189857`*^9}, {3.649743634387925*^9, 
   3.6497436368080635`*^9}, {3.649743696795494*^9, 3.649743704299924*^9}, {
   3.6497437369137893`*^9, 3.6497438503942795`*^9}, {3.6497439068575096`*^9, 
   3.6497439971046715`*^9}, {3.6497450099826045`*^9, 3.6497451136645346`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJyFfQV4VUfQdoAAocWluFPcgxUbtMUpVijuBPeixT1Aobi7lOAkWEKA4ISE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        "], {{
          {RGBColor[0.293416, 0.0574044, 0.529412], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmnmUVdWVxu+tV+/d+y4xUXDAoXV1tGNaW7vTFrZGRDRRQLQkDsVQmDYI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              "]], PolygonBox[CompressedData["
1:eJwtlmtolmUcxp/33fv63s8dRQdR1BLCoG+ZpRUUWvhB53RZ2lC3lU0zUnBo
B2eJ1geXGhMyQzMy02lJ7qDLiWtbWmpKHjLxEH2qICgrp26zcka/q8sPf7iu
+3+4D8//8NxZVf3k/GySJOuRHPJ6IUnaABPySTIyJklpSJI+DNqKkqQVfgj9
KvBC9E/D30mTZBj6kfDb4C9gPwL9MmLdAZ6HfR94IzHXYHsWuQZegs8Z8F7k
NHxOhljYHkHq8F9CvDnEuwivBK9AXo6Oqdid/cA3JMkv6NdhPwX9aPRNxDtC
vMNII3gLsgdczH6bwTuRGeCjrO0Cf4vPSXz7s3YC/DXyDXwH/BC4rmDbeayV
wdfDF3DWH1jrxL8GWQwexRnmcrZ6+ISs33AruE57wt+FrwYvJMZyYr1PjAHY
v4JUc59T3Gco9+nFZgj6LvSXwG3IOXy/Rz4H12K/iL0+xeZBcHnBsVeytjZ4
TTr5yHc3+91d5G84Cd2g4Lv1YHMe3R/4F2N7GZsudHdxhgjvh80wcAf6G8E/
Y/8j9o3wGmyPIkewX4rMBpegH4V+DbwWPgufP7FtT332+dxnM7pK1qrQ70c6
4cP1ZnmfsUrvgf2inN/0Vd0FfhB8CNkBbonOxavEn4j+Kfhc/C8Q/4K+B2tr
0f0Kb2Kvlchk8CDetxfbY9G5pm9+HPxXwbZLkSvgCmJU5BxDsfrzBqW562+C
bkx0rimHlEs5bJZnfYap6K6qXjjfNb159J119zPov4O/oZpAVwy/D76dPWuz
/uY9ylfWKrKuiXrwtGDf08hJ+Azsp5AvV+C/R9eAamEXPkOxbWMtzTvGXvDt
wbpG1rbBHwrGDchWeBF7VqO/yhn3EHsJ+pmcbxL7T0K3D5vDeed8GboHor91
KT7b0H8Cb4a3YP8a/s3YTM+4BpvRvxedS/vgG8C12HTk/GZ6u02pfcfCPwQf
R3rg3cix1DmiXHkWqcB3PzEKRT7Tl9E9RL1kNvwJ+ORorJ6g3nAAPivjmj4I
/gz7E8Qux6dF9Y+8lfGeJ8G3RPeqU6zdDL4/+lupplXbfwfreon/T3BOKbeG
6YzwA+w5GNtafF5Etyp1bTaztjJ1zan29A2nFdxT1Ft0ptXwcdG1U8FaMbgv
OJdUc2+Cu4gxMO+cUe5cDj7LFaQbXIHPgry/ib5NR+pepR6qXnpC5y9yjibq
r8G1rzd6G/1E1mbmnfMfwOsL7lXKqZ+IVY5+XdZ7VEZ/I32rVvjY4BpULeqM
F8Ed2NQTP4NMRh+ie21/fFLwQc2HjGeEZsVNqXVlyABye0jw2ynGS9E1oFo4
i0xHl8OmmPc/j80Y+MDgt1ePVa89R7x/c545mwruqeqtg9F3gy+nxrqz7v58
9OzZTLznwA2pe49yWrn9UcFnU0zFTlLXTg6eBTdEv4V6pnrnPfBxefdI9Url
uHJda8P1rYN7q3qcet0MvXHOPagc3BScWzvZo1H9MXoWaqZotqgGVYuqqY/B
4+P13Mm5tz8S/Dbqua3gW6NntWa4ZrlmombjeNZGoMukvovOoLP0BOfWMvYf
De4IrsXf8GkH3xvtq5mt2f0ofGrePU69bkPBvVXfuBe8PXUvUE9eUfDM0+xT
TS/CvjR171FPuhQ8YzRr1JPUm9Tz1PuUwyXYnorOBdWcau/h4LPpH2Q3eDFS
k/NM0WyZFzyrVfMbsX88ODc1U9uJ9Uz0v41yXLmuO+vuyjHlmnqGeofu+Fj0
P4b+NTTDNMtKgmeTZuAu9F8Ff7v/z5D6n0r/VvonWcb+X0T3Yv0DdIL/A0UT
W2c=
              "]]}]}, 
          {RGBColor[
           0.5321472002115408, 0.47249348422578097`, 0.8649775819291116], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmgn4llWZxr//t73LH2fcJy8ERU3hSsXSMad1ylIQ92xxTZnSMBU0xQRD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              "]], PolygonBox[CompressedData["
1:eJwtmHl0VdUVxl/yct899wYUiNJarRR0tbIq4rDq6kwVxwRFKFYQhEiXILQS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              "]]}]}, 
          {RGBColor[
           0.6575485058639311, 0.6781596714383329, 0.9116354427922031], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXn011Max7/7Z/lWxCmDHNOMLTEqx1IUpSzjEFmqOaPEZEmrJjND/EoM
pihJpV/JcCRkK2Zp/rAUGc0xppgZoX6pJLTIUkLN++X9OOaPz+8+33uf+9zn
3vss7/v82l42os/wUqFQmKY/ZbUL9Gd1tVA4WO2JWaFwQqVQeDcpFP6m3wv1
7RZfT413Vv9n4u9YKxTq+toVC4Uu4t9P40fmhcJAtceLZ5t4BpfM/3zRbZeg
T6yYZ1DR7QnBv67kMfr3qhcK+4huLtkvSo/WGmsm+V2lwxSNT9bXXr8fE0+j
eO4UPVNjd6ldlRYKTdK5InqKvlnqv1vtitR6om9BfXsqlss66N1SX0f1d9DX
VfQoyVim9sf63hH9UtAHaf63Wr+1ZB6YuW+ZdNwsnpWiz9E3W/0LJPdo8Zwq
+hjx3yieneLpXTHPb/Xtre9OjfXO3P+VeE6XnjvUf636uuqriG5Q32mZ9XiT
fUjuu6LfEn2t2qXiaauvvXiKav+l/g91Pxv1LZX8yyV7efDcLv7uatvo66uv
ru9C8RTEs1P0ItHXFT2+U93PJz6bkVqzr+Tupfmvq72r5DvmTkdp3Y5qf6W2
i8ae0hk+Iv5h+r2/+qep/VTzrtEaF8Ta2A7yl6ivn74++r1OfDdrrCQZB8gG
+qr/IvUdWDMNzxrRq/Wl+kZklvkz8c/Reg9p3fvVXpF5r69K96f1+69au6d4
Xtb8tdhY2GfrsIEhknW1vkf1u5X45mMPkrFZfR0lo0fB58c5ss/v5pbsC19r
/DrR52U+k19UPM6dDKhYD862WPFdN0iXCaJbqL1dut0rne9Q215trWLb6p2b
f5Fk76X+UsX3Mk5rPCB5g9TeoPlj8RG1DZllXij+lxLbOfZ+fWae3uqrik5E
VzLvqZO+AeKbWfZv6H009iO1S/S7sWR+7GlLzfycx7H4l/r+KB3fE71O87uF
PujfQ2MnlR07iBvvc07SfbG+VzXnde3n72p7aM4G8ayRjIGZz+oS9qGxqeK5
Re32su0G+7y4ZBr7+apsX7q9aH/AL9po7hnEEtGpeCbp91T97i+950jvlaIv
Vf/LqWPIXPV/K55DtNbuzHFuWdl6viSeh9U+qvaFoOnDDg+oeY2x+t4o+5xu
Ldtn8efRordHHPiT5K7QupO11taaac6ZcfSH5zONLZH8Bfi+xreq/2z9XqWx
3WXfO/4Bjf2PFr0rzuGGkmniIeN7gh8ZW0JOi6CJI8TFJ+KOTqs4ZqFDS53B
+vCLY6TnMM07Qt9B6p9U8f2dEH347MsRI6Af07mU0E3tb+JuuJcpJZ//TtGr
y84t2NJc/T5c3w7NHas7vktr3Kh2vMbG6ZtVtC4bKl6DWAL9StHtB9E/iryg
tifxOPXeFyaOYYXwNfymEL5D/FgSMWSV+E6R3J9o3UT7rdWsY5u6eRLiXO58
0CJ3Hlhbdqw/U+v1Es8ZalvXTHPO/0kt46jMOeXMyCvvaf5ayVmt9nSN9VT/
eq0/NDM/89gDexmp/ptTn0MhtezTQz53yFzu8TXJ+qdkLs/t/+QC4kZV+lRq
9of3K451Y4irFf+GHqqxS8JWT8nsv/jxkWrnS+YAclXN/MPIDxq7W+3Xue99
fZw/fetC5srUcYP4sToxVmgn/rGJcx858LWS/R3fnKp2v8hDzeO82ursW2jd
5jXrdFPiWEtuIV90j5zRRXJ7S/5Jai/PHJOvVHtP2TEI2/4msS0uxzYS59oL
RF+gOYM1t4/abWr30beraPuHfiX21zLo78fwC/BC96pjPjQYYkbR8/YN/s2Z
6U/Uziyab0b48tPhvw9Lnxbi2UisKzufkoPvLBl3kE/Jbfja+VrmMvHNEc8+
qfMT/nGYvlw8mb5rRA8pOwchp1lgM3wMDPJ4xXeDncwq2846q72v7PiBbTeW
fU/sr0fscXTmuHY38S91TJiR+G7uK9kO1yWOI73E2yO3XX2svnlV09jSYbll
vqP+4blj1VzJ+7JobMI+P09saz/X+MmZfe0d8Xwkem/N3ZQ5js2OmEb8nBNx
Zn1gBrADMYB8ib+Tf8G14A+w4ZNl2+C74msA04VN0o+d/SOzzfRR+5a+XdrX
m5njKzR6j68ag0K3i5hIDOwW/eDY6WXnKuLzbO6CXFpzvOkWPBcljqu3SX6H
sjEZNt41eMhP40Jf/AVfZ++cARgHW1oV8X965IJDc9/fEbnlTQ3/Gqi1Zmqt
KZEPD606Jh8R+mNjezL3T2S/YFrRX6mdXDL9RdG6sX+wYDl3vAELEyuJmQfW
vd6SOJsN4nlOOnROHbOhiRuL1D5bNi5oqlkH+FdK1vXglsw4oil8GQyxMPLy
M6npDqmxHdhqQOa8vSh4wDJgGjAbWJ4Yjv3jBx2CRj54izXAcXviXYP/wXOe
6Dz3GO8P8D2x/ySt1b5mm/ws8nKbqnMv+KhjYKTFnHvZNr5JcgZgE4lxEz5F
7CWG9SvZVs7XWINkjc0sDztG5oSIEVPiTQCOJa+BASdE3CC2DQ2ZP677fp4P
+xpK/tbvw3PHo4fUf1TuMyBmn5z7DbApsU83BE4A7+WJ8RJY57CI25+GbYPH
GK8HT0PYJnM/Sez7xIP7473Au6Gzfp8rfU7M/ZYaFfm0rLEJ5IbMGGFs4ATu
6IbIa8QF4sMLmfPSwKp/E2eaIpednbv/C61/qub9ruz4fUdq+vbUdkH8x//B
87yd2kauJeeuznwnfWOPQxLjlO2J33ajAy/xPiHmTFBbTI1d3tPcx3Lz3Epc
zH0vVyS2heFVYyLOr1/IfyaxDe1Xt30Sr4nb+DRnBW9j3AXvYmI/en4hnTYm
xrtnZdZ3SNjD+ZnpwRF3jg8c8qH06ab+kew19X12z/w2572C/X9eNM/3tkK7
LDUuB58P502aW/+JiTH1isDV2EIea2Jz2DzywL3YEzxtU/vGvNR2il7EQ/A5
sRLM1L/qewInjw18jT2clRr7jskcC++v+k6mJ86BaxPH8saq73aS9JxBTFN7
m75pon+vtoEcJPomtffk5p+aOweOrtoPiL3MJf5i++PC/gfl5rk09zuvdZwd
eRWZL4VN3V11/sE+Hwkb3Zr43q5W2y617tMk5+bc/OMjfzIHe+4U76yRmWXM
C2yG37AX8vaM3OcwPTeufjzsh/c/Z/YGZ5baH15MbYvY5Lm57Xdu4HAwI3tA
f/D4qKDBFORE8uzxqWs05br9B1skxmLr2Py9uf14R/EHXWiJpdjD5/EGBJMe
WzOmAqdQS0IH8kbHqCnxvkc+5zWvZn78vXNgFvLjIblzZVu1D+Y+owdy5wFy
y+KQ1ynkd4q1WIc33+TQ9cLIO+QfMC649gntKa373Di/5rnveu/M33e0xjfV
zA8Gxt67hc0Pq7oWQN7kHY984nazwLrUtybHOOeDf5A38PE/aO1DJeep3Dic
vXNm8D4f/ORZ8DN7aQr7xw+25O6/NDFe+zLyPPGH2MNv4ueNIfPIms8Ku2Kd
G+Ocdwe+AK9S18AOdknmLSW/hbm7Eanf+X/JjUPXRE2mMffcozU+PHiSuu+6
Ke4XfIf9gjnBAkfGndXD5rA36jHUZahlnBqxnLWp+Q2JWs2A1Dnj7dy495qa
8Qz02sDBadSLsCX0QB90PzT2uCjsDf3B1VemxmTrc9eweH+uy32vxMPvML/k
jBV/y7rxArbOvYCVye9zxf9qansYldpn8J3jUtcdsN+fRgxBDvZEzQkebODZ
xG/XPanf4x3iTU4tk/iyPLDT2tgvc6+OswJPNUU/MZs4tH/kjtWxx2sjJmDj
nCNz8eUNgTnBw0/GOtBZnC12tjt8mXPAT7D/LbKRj1LXHT5O/YZrjHcCuKYh
6Cbt+X3tYU3uXLElbJ6WPEHMJ1dvi3fZqDhDctelFdejyAedYi78b0e9l7pv
rW5bGpw634J3v7d7Wt4bn8ceiA/4P37I3fGGbh7vo8UxhzO/PjAW/rsjdX3j
HOlzRupaw5PsKff7b2lqH6Eegq0OTR2zPshdzwXD9aJelbvevip3/twa+XFQ
1Pf2TS0X+Wfy9go5r0RtcnPcF7gQHDg+c87YEXoOy43VR+S2d/bLffFu4PzJ
aauiDv622mrdOp+fOg4Qc9lHn6jtML4ldT1uq9pfpo4zW6K2ujPWJUYR94hT
+DN3QWzpn/l9m2re15nP/bnEdRfeaPjwn3Pr+GASeSliHW9ldECfizPXcagN
gxHIQ5zDsaEvcQl8TlybWDIGJveA1bcERuX9CN4Cd/XNXH/E7ptS23izsPMP
E+MqMDJvUWLWu2ofSyy7Z+79sK9C3TVxsO7NmeMYNBivR+r36qPxHuoQ76Dv
8GPk4LfjLuq564tPB+amvo9d/lvt7Nwxi/xA3qG+zzvuhrBbcDJv+umRI/l/
y51xF+x/Utj8gqg3PhL2i0xiIDWqcbFuU2ZMC7bFdrE9bBB8DP5ck9m+d0Uu
+CbzXsDyYJiJkVO4n/GBFXiLkCMnRf5GR97RrWrGc+Ah3lUHxdsK3NoY8QGc
OSfwIThxTu0HzDk7aHASeIn6NLmNWtWYeCvVI6dQc90eNLU37O/guBPe39xL
9/jfELEeP5sfMXl+YDn21S93ju+fW3/qgNjVrjh73uPUa6hRPB7YkphIvpud
+p42Ul9MjVcWpr7LD+P/NeyJvYOPv98z9ILQmXhOjZzfxHdktwj5+MeBUaM+
LjDbVZnPg/8HjYl1NgVN/N4UtsQ9tIq9YIfI6RNx44CgN4btMZd67PqozW4L
Huxnc8jhTqlhcj70MRc9qJksDVnQy6P2Qg2GvMt9XJUauywNfs7ygf/DBvPD
96m/tYx8AY6lBkoMpwbKb3Ds+rAHbHVw1AypHc4KHvinxf+qrk38P5nGwCj4
LTbTPbUdky9ZFxsnzmAP2G37iDnHBOYAb4BV4Cfncm9J3B3xpVnU6NZGzCFf
k6N2xp67Rq2F9xF4B1nkd/5/Mit8nniVxdw1QbPWf1PXMvpllt8UWKhX7vfV
6bnXrgc2Jn4RK7LUMtKQSd0I7Lg49soePwsc2jXyJnVV8uNundsVUUcmD3Pn
reLe14X9gwFWBN7eI/7JmWXzLhwVOYvcNSPw67Yk8kisi2557BFMdEyc8/zI
R+Ql6k3E2WdT7wMe7Ij//5Grfq01/wcBr++J
              "]], PolygonBox[CompressedData["
1:eJwtl2dsV2UUxm//gzvKNoIGjKCCA1QgRpaArIIxSEBkmFgQRZRRlptCWSpY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              "]]}]}, 
          {RGBColor[
           0.7733473034866754, 0.850571601666788, 0.9092301056411987], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFWWtwVtUV/ZLvft+95wYJ7wRBCYRnwquIJIRAQEiEGdAkGNAfbRR5Woi2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              "]], PolygonBox[CompressedData["
1:eJwtlllsVlUUhS/l//97z2USAlIo81CgZbICQlugTBUeECiW4QFRKBWQUeHB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              "]]}]}, 
          {RGBColor[
           0.8784348187685826, 0.8856154878572988, 0.8621509929672553], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFl09wnlUVxt/vy5fv/d432IEhGdLQpklImlSh0NBU7EagrNjoWFYylLEt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              "]], PolygonBox[CompressedData["
1:eJwtlF1MznEUx/+enqf/y5NWU1R6ffRKktrDuHVvJlcMU5lejJuMMs3IsHm5
EhEuarHSxlWmxtxFr0h52WzYvGziFrPx+TpdnP3POd/zO+f8z1tB7cGtB0KO
49RDYajUd5wKFCUIK+Ffu44Th0+CfORR6Af4PPIT+DLfbB9Cp7HNCxwnAO9D
zoe/At2MOE72Ivx5fJE3IK/FZg1vC0XYtic4znnwFcirQ6Yrgr/mWqz74EPg
mbxfH7EclatiKnYRVIz8G7w40XEmwVuw/4VciNxP/FvYjkEX8fVIMcDTeJPF
23tQm2skfhCbQfAS33wrJ+X2FPwC2FtymMP3q8D4XHQz8OlQHLkU+yXYN0EN
YYup2DngGyNWo2HkxVFqRm715JgMP0DMfmy/QCfA7yAPwJ/jTStvf0IxbAd4
UwPW59q/SSdsDN1O4n3jzWf4gPhR5N3gPv63oZsOWU1UG9VUtf2OTTe+3iNP
gI9AMfgadMfBjikH5Eb8PQ7ZPzXDj7g2G4rhIVdDLeBV0At3oefkt4l4IeJP
o6sEG4UqsM0lhwZ8x5HnwJ65NhvyUQn+zjPbbigZPl/5huwfeuE/eFYr5azc
J3lfAj8FdSLvQk5lrv9Qv3liZUH7EiyHKbBLxOgJW09mkRPBy+HPaKaFe1YL
+ZxAjmEfAytHzlVtoeSwvXEDm2HNsmZ8OXJSdKG3YbPdDj4UspyU2x6oLsFm
Jg37cfCpBOuhetnhWy5noVPwddgcjthOpYBHo9bbXGocwHehS3FsR6961jP1
Tj63EOsl799EbMY0a/Ip3+PaJ89mWLMsm9nAeqbeVYOvAs/CPgf7MuSl8BF0
OcTuRXdZt8AzX7oZuh2NgeXWjr8m+E7fbFVz1T7Rs96vI8Zf8E+eze4weIdr
O6Rd0o6m+zajmlXlkOnbjmvXv/LmI/xt13ZDN0C3QD7kSz0rwD4PKghbzVV7
9VC9lC4f/qhmDEw3cTP4MnTZYHvR1br2z/p36TLgZ1yrjWYqjrw/sH/10TXD
p+LvSMR6pt71eDabmoE8+Aeu2cqmXv1HLg7ZjdGtuYHPu2HL6Tr8c9d2SztT
5dtMa7a1Ezs8q6FqqZ6oN12+3WLdmBbXdki7dIg3tYH9k/5NNzUDecIz7P/O
87YtsNujndfun3St1rpJuk26kbqVyrEV7B+Vjros
              "]]}]}, 
          {RGBColor[0.941176, 0.906538, 0.834043], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNUz0vg2EUvfX09b7egU7SdvGR9keItIlY20QwkRgsgoSlCyOjhYHEjJLw
E2ox+pqKdsQgIXZMzsk9Eklvnvvc99zznPvRkcX16bUeM5uCBVhPr1kJgf6M
+xlYDv5dbLYLwH5iVsdZg+Vhe7B32CQwQ/h2Av8IZxV5FVgZXM+4vyH+gnML
PGPAnifOTcwA7t+pWQTMrOJ8mxqCfGogtio8+drBuTKK4WdNxD6kZ1Tv8v3l
PrOlrNkm3nnFfQLxBs6dyOww61wXuI8jbxsaA+5ZagZnQbXSJ3ckfvaB35hT
lE/MI97ogreNsxN5Lmv5xH0Q/kLsfRoUT161MJd9pU72jXNgfr8w9Fkvz658
aiwq9yn1nOvYNQbxVzRH8vAd1kv8qXDsfUM9+Ukdk1dvN1Kvj725Co4paP51
1U4t1MS3mU/MWew6GLvFeRN7TSuaQ025Le1QEGdZu8feNKWfGi+FKSWOIV9B
GqiVc+YsqX1Vb3Dm3M0T8eS0K9yTtmbUSX2vw79ZT0jbpXaA34hpyWe/r9QH
7mbQf+Y4cc3DOOcTr4Ez57zpzyH2lTpnU/2o/O25+kCdnM+u9BwkHr+Pvc6a
dmkmcR7y8b/EWT3A/wUaZ2X/
              "]], PolygonBox[CompressedData["
1:eJwlkbtKQ2EQhPf4J/4nsYiVRZp4fQgRhLyCsTLY2AQUTKuWWtqYQsHa6yso
imCtdt5aLwim8BX8hikGZnbn7M7+Z2qtv7Q5EhFNUAHfZcQwRZyDU/hOPaJH
Y6GI2IYvU6sme+Q9AWfwX/AFPwQH8GO+GdRcU28AjuDFWMTiaMQcS2fRb8x8
r8LRr/ArajfJMx5zxCq6Ca+ADnwLzz7+H/Q0+iH728TMv7p3arc88s7gaRTe
qd0r6InkzC34M575whle4NfUbpNvvGD2Hfo+OYOyPGXfoozKupf9Nm30Z+kM
yjJOrU/vMrunGZo1WfptlaErnn2bdmr3R+nblGmX3nrNb6V/sAH/B96zOJg=

              "]]}]}}, {{}, 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], 
             LineBox[{1903, 2799, 1996, 1994, 2775, 2776, 2772, 2774, 2773, 
              2219, 1922, 2274, 2273, 2082, 2680, 2449, 2197, 1997, 2233, 
              1998, 2198, 2276, 2211, 2079, 2138, 1886, 2797, 2139, 2080, 
              2212, 2277, 2132, 2809, 1959, 2234, 1958, 2808, 2131, 2141, 
              2239, 1960, 2810, 2164, 2275, 1923, 2220, 2681, 2682, 2409, 
              2411, 2410, 1995, 2084, 2817, 2083}]},
            "0.5`"],
           Annotation[#, 0.5, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0E0vXHEYhvE/iWFmEKLVqap3ZhCtllr7BNLoB2gMC29hgYWKRRNio8sy
M0XSfbtuUtJ1W4QWLRtLvgBrfmdx5Tr3/TznSc5pzs4OzxSFENYxVBrCUlkI
b7EdD2EHi7qv8jt+ID9ETeSEjBF9o9yEBrSgGSv6K+9dYx8HeK1b5ze8bOfQ
c9aNSr7EZ90zHJv38BHXmY/yK/mU+/mMu+0XJ0Po4pydKh7lah7j73ameBrj
mMQEvmDOLOHdJOJIuFmGPX2cLzjtzo3d955vOSOvRt+FlHd+6GP6UiR15bpK
VGDBrKCb5zznov9jrxG7uqf8jz/qN7CJEvfv9DE+NxvQ/ecG3Ri/lP/yCz7h
Pv6NXvyRn3O93Sf44Eab3I5WpNGBNXud3IUMHttNIat/FH0XalEXzbCl/+bW
J/4l/8SgXEAe9+1KPCw=
              "]]},
            "0.4`"],
           Annotation[#, 0.4, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0rdPVmEYhvHXAAE00WiiJIIDdgVHpVsA22BDP9DBEgswSB3UwTbp4Gpc
JGFgc7P8BRqFRAf9sFIErN8HDJZEYgH8vcOV637u5z3n5OScwpNtda1zQghJ
XMgO4V1OCAPInBtCFjKwLDeEJZyHV3av0eFsrb6dv+lr5Jf6As5Hr76CKzGo
H8JF3VbzJf7pmi3ysH4zV+GKvIM/2aflcUzgs3mXfidS5o/m7fIH3se/+Zd+
Cnvc95/5qf4Z6vDXvJ//8AE+wylUOpvmKr7B5VyBEpShFLfdswtf5bP8hVv4
CR6j23UrdCtRiAHzcm7iUs8a4pL4nrzJ+Yx5IWzkZt1iXsgP7ZJyubzetUXx
ufI5/Q95lG9hDOfRZbdBX4x+1y0yP9IvMM/HW91h3RHkyMEzc3nEmTLde17n
XDOv5kFexWuxBj3mXuf74ndGStfOaa63a+AEX3evaxhHGnfiP2E3ydU8wTXc
yHt5mg86N8OHuB9JzMbvaH+fZzznAc/G59pN8z3zlHyX87xLg1zA2Xb5XG9e
ygmejN/Kud3yVXkbV2NEHsVluw7z6fgf4BSa0Ig+u2N8HEfRihbcRKfd9/gP
yG/cp5iL8EJ+jiw5EyfwH2eic7c=
              "]]},
            "0.3`"],
           Annotation[#, 0.3, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV01tMj3EYB/A3RilWDjfudMFmw5xuuGPK6cLElswcmvMopAtnyimlgyQb
CptjziR3ii4cNldcSKopbE6ZwxYRn9/Fp+/7PL/n/b3v/33fkjOz07Jioiga
4k9abBQVxkXRYl7GR9Ermhiuzpd72U0ee1hvvlSWUUI5Rxhh/rAs5hBFFIYZ
/deyhWbaaGWU/ilZxQlGq0+Gc+1/XU5XX5Mz5A05TW7uF0WpcpNMkTmyTFZb
Hy83qCfIM+qznGaieiV9E6JohbzNOG6xnJuM5R5ZxJrLDrVz68I+7qfJvi9J
UMfToNdfDiBJP8k5gxhIhbV45y+wlkGX9d/8osbaX9lDN7XqP7K3+beyg3Z6
hWfPWuvf6LHPd3mFC/oXWcQX/aV6lY7LWUWH3uqwn5wk79Boz4dMdnxBv503
NKo/63/iI7nqAg6GZ0yc35MjG6jnAZe4TBp9rM+V59zDe+e/Y6jeD/Us+9er
Z8uf6gbHD8IzNN+td1Xvi/qu/CcLKSJDvdB6ulwSvjW9EpKddz5ci0r9r+FZ
muuUa8jTj2gx20obMeHbk828Yp75ND6YT5Gp1IZ7CNfQq5Ol4d3KRL9jQLiu
HMZ9/Q3mN4b/AbLJoto1Xph7TpfjmeQ63iuz5ZjwjMO7ojN881SRzjPyzOSH
6zreI3ezjMHqTDlI1rjO1PDs5ZTw/OU+91MhR6qPykqOkah+Ip+y0/m7mG+2
WH+u3K7eFq4Rvp3wDYf3LQvCnhxgP+vCrNzBNnaF/ehv/pF8zBb7bGWO2UP6
x/kPFYmfXQ==
              "]]},
            "0.2`"],
           Annotation[#, 0.2, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV00dsj2EcwPG3iBqJrXbFONsrQREHVM0gaGsGQUJi1R4HMyrROiBBS2tr
jZYOtVshVJHgysHBpqpGDz7P4fv/Pr/xjPd533+3BSunroiJoqiXnxWxUZTZ
OIpaN4miVqgQz+G5SEYqUnAWm9Sy9J5Ab3EvbG0URQN5EE7Ln8EufQ3kp8lN
x1e57/iGc2o1/As/8BPVSNJ3TK1N0yhqGM7DsdyTe6BY7Yieo+EsYR3skTvP
e/mX/Hx7zkM+8nAfaeobeB1v5PW8jJfjuHlV4ud4hq72qeSnGK1+yZplet7y
QvEF+Yu4hMviy5yPvHAf4gWo1bvfnEKeIC7giXydE/kaJ/EVHs9XOYO/mDPG
eBzG4rP4m/x3HDROtEcGP1Arx308DO8L7fV0wEfjmXqS9M7mT2GP8GxqkXE9
xOCfuI7reDe6e+48/Y+MN2OCORPD+zEu5/q4oR5xPcSE9ZGMFKwPd65eGu6E
f6MWR8N7QRHKsRwZ+lvauwXS8Mecv6jGT9QgAQ2caQQPx2MMC3eIVGvc4hTe
wmW4iaEoxEPrV2CpcZeAdeK5M07bbwjn8m3cwgesk4vXl8bTcVfuHu5ghviI
vW5b83DYm8vC92y8NsxFuvhAuA+5Q/r3hW8yfJ/oJF6jp2M4K0/mUp4Uzs2H
zNllPBgl+ktxEyfFL8L75Oc8i1/yA/2ruZ14FcdxNnLk35n3FiXyxdgpf4pz
UCRfjMzwH5Z/KleJJ6jCs/C8ao24MZrrbetOmnEcZ6u9Mc7i1/wKU8Lz4L1c
Ao/AFfmrSJebIT7ABeJrGCUeiR3278f9w9nkc7Fd3wDxNj4Vnh99xX3wSG4x
L8EitDH/PxL6rIc=
              "]]},
            "0.1`"],
           Annotation[#, 0.1, "Tooltip"]& ], {}, {}}}], {
        {GrayLevel[1], InsetBox[
          
          StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"y\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
           StripOnInput->False,
           FontSize->Medium], {2.8, 0.25}]}, 
        {GrayLevel[1], InsetBox[
          
          StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"r\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
           StripOnInput->False,
           FontSize->Medium], {0.25, 2.75}]}, 
        {GrayLevel[1], InsetBox[
          StyleBox["\<\"Positives\"\>",
           StripOnInput->False,
           FontSize->Small], {2., 0.8}]}, 
        {GrayLevel[1], InsetBox[
          StyleBox["\<\"Negatives\"\>",
           StripOnInput->False,
           FontSize->Small], {2., 0.2}]}, 
        {GrayLevel[1], Dashing[{Small, Small}], 
         LineBox[{{0, 0.5}, {3, 0.5}}]}}},
      AspectRatio->1,
      Frame->True,
      Method->{},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {194.4, -189.}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006`, 360.}], InsetBox[
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJyNXAdUlEfXXhWVWCIEW9TYoqKxxRg11rsag9ijYuxd7Bp7770raCxRMdao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        "], {{
          {RGBColor[0.293416, 0.0574044, 0.529412], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmFmMluUVx9/5vvdLjNDaq1LrkvSmytbWpUkLXkgvKmDSJl0YaIG0TYQ2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              "]], PolygonBox[CompressedData["
1:eJwtk81LVVEUxU/3ngPxaNAoCprUIHxqH/gMGjjIBjUryNJSS4sKinp+pREJ
jSJnlaFlUClFgxrVH+ArSqQSIiIk+1AzGzlt3m+xHCzuWmfvu8/Z6+yz5XTX
4XIWQtgLIribQnjDwi34MHwU/EaPoVtI+IDemIfQhz6I3gYa14QwAUaILebm
0+AasXOsveD/ZvLniC2i6/gOoU8SL4MhcneDrfB28Ay+k5wFcq+CFvRaUCA2
hy4Se0vNPngHeAJ/CjrhJ8jZRfwd+Vei99Tes8RvEt8czV+C8+h28Ai+h5wv
5HYQL+U+o86qM+gs78kZgH8DVbk96oX/ADXoKfRleCv/1+Ze+4n+ByZye3SM
WH10Lw2sLRFrQ++Abwfz6EPoTbk9lte/kmPT1O+Hj4OVzJ7Im1bwMHMPbck1
VbtIPzN8u6lXIXccLKAvEH9FbgFeSfZc3mvPj+hZvgf49ys5N9D3wZ/MPak3
9ahel0ARPYZeztyDeulGT6IroCd5ZjQ78kBeyGN5/Zn4dfQ64p8y96BeZlbP
rrVB9Knku9WZdLbm6F50B7qL18m9aIYm4euja2smNBu3k2dVZ7oDL4FL8Iug
Dt5PfiF4rR49ED078vgxekO0F8/BmeSZ0ezIQ3mpGqqlmdPsKUe5mvmz8HvJ
XlUTPx49s5pdvakq9F/0PmL72fNo9B3rruV5dbSH8vIB8SPRM6hZlOc16MHo
t1ZanV3tob30Rr6TWxtdW2+qBz6f+21rT+3dFF1bM6JZ+Q+J8IVU
              "]]}]}, 
          {RGBColor[
           0.43247527966365423`, 0.299190932290439, 0.7248766399868489], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNV0lsllUU/b//+55Q44KVAYeFRKCKISoEN1WJtLBQRJmElsFCNVBKgSqQ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              "]], PolygonBox[CompressedData["
1:eJwtlElsT1EUxt//vXebFouuxLgwtaUiEo2dEDQWpqq2IaSUGBK0SKrSVkUM
VZ0HpRLaGCIslEQErWpCRLUlIrToKIToxsLCwvT7crr48r7vnPPuPffec860
bTmp2b7neVtACNY5z2uNeF4lSIGPwxgLzwKF6Fj0RPhecBS9ANyAPwFJ8NzQ
eAcogpdhu88GhaxdCv8UeF4FvB3/Afwj2DZhW4ROQ59G9xI/CVsKOh88w3cT
ZMIP4+/E3wXGoFeBKnxt4Dm+Q8rPs5zy4OWgBz4B21PW7AM16Nvgd2AQrwZr
iJ0bWm6NIB0eAXfg8cT1sn4dGGTvYRCPrxY9AF9MzEF4KbZ3EduzDJ4NHsFj
+H8FvIKYh8QfIZ9yeCXoQ8/Cn4p/PJhOfC44iS9H7+GPxuDLCe2steh+/pmC
TtRbgGLlgq07Ynemu9uF7RaxzWA3PApbtG85KtfJyte3GMWud7Z2A/5U+Fj8
3b7due7+CFhI7k3oIniWs1xVE1vh+SAe/wX8BfD35JPm2R6n0A3gGrHJIFF7
Ozt7kWcFmIGu922N79jPo68SuxzMwX8OfQW+DMxG16Mvw5eCBPRmZ7Wpmt0E
fwmmsk4dugt+HCSz9nX2OAFv0RvD54EZ8O3OfMr5F//tQd/1rSZn4j+Dvqez
4S+BJ4XWG7oj3VWTs9pUDTaqVgKrJdWQaulvYL2gNV47exO9TRT2VvifwNbW
nq+c1axq9wU6Dx0TGtcdpaP/BVZL6rE3unuQ6duZdLavOi8xx4gZ4pvp7O10
Bz/RG529ld70B3q/s17sx1YNbwfRgdXYY3iVM596SL30wdnd600+qpadvY3e
rB8eRw5DvvWMekc9oF7Qmm3qBeACmzn71CvO7qIY/QD+Tf+MzgzNjgFntaAa
GnQWo1it0QIvDG1WlBBfAB8OjCuHs/gvghHfekC9MF81HzHbJfjK0GZfs3oI
vTa02aAe7nQ2kzSbdMcJ6J3Oek89uwPe4exfzaTVxH5GLyE+DvTAM0KbFXoT
vc3m0HpBZ9RZNVM0W1TTG0L7R/9qBmgWaAZpFmnm1DjrUfWq9viis4T21pqp
mq2qadW2eqDbWY+p1zSD3qL/A6P+x7Y=
              "]]}]}, 
          {RGBColor[
           0.5260561542414242, 0.4619028002620908, 0.8564158799659495], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNVktsVVUUve/ec6SG4qtShKTSvn5ASjShJPKRKZoYqIHSNjLQFFraSmvL
oImJphQVmgq09ROhRq2/iYnQkb/26UTQ+EWJSoPE+IlORAWTakyIxbWy1sDB
yd53n3322Z+197nVu/ub+tIkSa5gZVjFmCQBzDToI9j4K5ckmyGfCEnyE/hn
QZeBzmHdlmh/zjrP48yvOLMWOieD9qZAH4S8Gfxp2K3C9yro/AZage+FWOuw
N4M1iFWP1YC1GPJ9sNmeid+V6P4fsVaCPwCbBfDlsJMHvWj5PNZ28CWgkzj3
OlYP+EuZ/D0Leg3OXAX/AmzMQ3d9TjqP2uYS7BeD/LoZsjzO3A6+DzoL7MNS
8Ani2Aj+AbAh6O4R2oZsA1Yvvj/C+SU4vxXyrlT5od5Yqlh3gy/PpMN4mZt5
+3MQsuZM36WOhfnqh81NkM2CzgT5cRl0P2SrsXZA9Ce+14AvgHZkyiPvrI3y
bzpokf+DZyH/EvuDoC9B98VMcV/AGoX8bsiL0B12fdqwzqTKPet4E9Ze3Pt5
VN5qYbMR60bIP4bsW+geyylfzH2zc/hkKnuMPe97+xNR+sEYysxz/7VUcVZj
DZgSe8ROwbGPQ+cG6K7F94dR/JYgG2W2Wepc3mKslTv/08b/e1G+l9vOWE4+
8ewbQeeWB2EhnyqWp3PCHGv3aZC8JOieSeP8s6h8nQE9BNqSqQbDoK2Zankp
CFN1UTLuEXv3puKpU2kf6MuiTLjhvTtT4YaYoW3eQVvHU9WM+D0F2R583xqV
j7zts5Y97uuC8XMaOtXmiala9wX7gzlc5HiJU95LzP8eRKtx9uEonDwE2hPU
541RWJ50Dbbh+wnobI+KaaGxRJ1S2z/qnj0C+o9x0A79NnxP4cw74Ocgfxny
+6LiWOZYGHfe8+GY88KcPJdKj3s8N+AzlzPt7eQ8y5S7VvCdzFsmzDK/jJmz
46ptsufZY+2eV9TlGfbqU6l4nuXMIlY5b5qi9naAXo/VCL4MdCKn85s8Gykn
xptdw6WeRW2Oi75/naofDkbxj4FeAD2e0/ziyru/JrF3P/bWRPVLh+cD/dtj
ncWeG8T/qG2NgR5xPx8FfRzrPPjDUbkbcD8So8Qu+/0Z54qYqITePdhbDvp3
qjfmANbKKHyviLqzw/fWBc/nqDhajVX2Bmt4Bd+FKNxXRfUH7fR5flLOe2us
UzA2OOvo7y/Of5Pz0Znq7SCmDuVUx3K/QfSnO2rGdoGe5XvBXsMacu45f+aM
I+bhhOM8SX+D5v0M+FeC3qxXQd/2bO0NunPG72CX/WGtt0TtbQ7KfXUmLPNN
JSZGg/JIP4itlih8XBvUM+wdvnuzvpf3d/otKjFWiTnW/c6gOf9WVNwNzkOX
Y6/AfpbJR8a7LWj2jWD/zajcsS/Z35Svc09XuK9XRcl5jvZoi3Y+yYTlc0G2
B22fftCfO4Leb/b09+DftT+sSVOQ/+NReSCumP8Gv1n0nzglFtmnF933tMW6
DVl/yHgk/xVs1XA+Z8op9+gPcVhjbH8DnTrO5CA7++3zrN/on6PeiAXuU+ac
OGM9Duc075iTvZazFh94Lp+KencaXBe+J93GA+10uX7DUfeedw3r/L/Cs0Wf
55vGPK82ruudk27boU32d22m+KjLM8Qr+4/14hy+zjOZfo/4nycaS4yJduo9
B3f5LSZPO5x/7DXmhW/pmONq9Z0bPSdYI965Iki33z3K2bTPNSXPs19grxJn
/s30b8p/xPVRNio9n7/z296P/buCYnjfb864fdvq/mKfcfZQzn5njxU824mf
Kvv3Q1Cfnwjym3qcRy3uyw2et4yLs2jC3/SZeJxy/mmv0jaZ+xrngnhiHc9F
9Xrhf3ap2+s8Z64R/9GKrvl/t9ZE4Q==
              "]], PolygonBox[CompressedData["
1:eJwtlElI1VEUxv/vvXupoMEiI6jU51REgwVlw7KBBq20AVso9SIanFoEQaEo
pZQ5RC0SGiDatNB2kWhB82SZlRkl0UC10EoJiyDSfh+nxcf/O+fc/7nnnvud
G42V5paEgyAoAA7M9UGwG8c40I6jCQyGguAnaIa3gCH4DOKJ8DWghP/ysdP5
dx2og9ez5gexT9hL4SfxfYavwFeN3QauYq/CHhMJgtHgJvY5MEy+Paw/D19L
fAKxBuz12FnY8dgTwX3sZaCS2C/QBK8Fb+CLyV8M3876+SHLcQ+72dvaClAJ
T/NWewBaWXsLeyxrZ/FPAvZ07IXwUzozfBBUER/GToHPAbvC1jP1rh70wJcQ
L4EXOTuretLz/4w6q/ZYTSzD21n3gnnwBtAYsp6lET/qbe9MkIo9zVltNaAP
3ko8prsjXxu8AFwg12Ti+fB2/Nvgp/H1wrPxtWJXgSz4Fm+xEdib4VvBGd0/
dh68lD32BdbzB956pt4lEa+AL3eW6zK4gv2adeXwS6z5Da+RD74IX5G3O9Rd
ngAb4InaM2yakrZavOWSRlZiZ2J/hKdTwyPyDTi7q2I+/fAd3vaKsiYG/+7s
boqIf5NW+ScJRMFz4p3aM2I1HfNWk2rTmmfweGdnKwNfnGlMWpuk3mH/5ZsQ
sRzKJY1L6xkgCs8BU4lNAY+Jj3Q2Sx90B/B3YEFgM/VetbIuGaSALtZ3g9SI
aSDXmU8xaaoOfhFfX8hy9ON/6K02aVxa7/C2tzT7xNuZdXbNxHFvM6HZ0J4v
vGlUWtWeL+GF3rSmMz7VLJNzU8hmstaZpqStTvKVww+DLvh+fN38M8qZlvTP
AWI53u5aGi12pllpNw9fgurjn8KQaW4AfhtfXMTeFL0td7z1Vr678K/O3h69
GXo71FP1VhpphM9mzU7iOdg3sLudaUc9ewWPI54dthko1NsAesM2w5rlqDft
SJPJ8I3e3i7NwFv2LPN2dtWs2g9id4RtxjRr0oy0oz3G6y6wZ4ZsJqq91aTa
hjSzzjQr7aqHR+DeWUw1ncW+7m22leOatx6r15rxwYjNqGZVNRzS7Dh7q/Um
6m38E7FZ0Zult+sfE5u8Fw==
              "]]}]}, 
          {RGBColor[
           0.6048586592480315, 0.5935017490323438, 0.9104342765763062], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNVktsVVUUve/cc1pGVVS+RUohUH4tCSEhgUQJD/lFKy0Dy7fQMPFpNIGx
QpNWwntliJJQE6VDi4koShzxHYATlQIDE0sYAOWfQoKv0uhaWYuEwcneb599
9mftz32NXZ+2fxKyLPsDJ8dZH7PsUCHL7oPuBX2CU4T8IS6Xgf4Oeh13k/Do
GujfONPBvwJaB90RnLnQmwI6WtCbJ+ZpJ0F3Gc77+N2Hsw18C+gC0K04FfD7
4eMD8J3Q/yVlWQG/34H9j3DaIXs1yR790v7TJDv/Qq+zoNgYy4moOAZBh0Br
IZ8M/TnUxe/t4C/lincIOiPmKSvhvj74PWgTzhj42abboNefZDPh7TBkdbZP
X8yzFvznsNWG8xyyz0A35fJ9OUq/FvRGlK9h0NlJODSCbkjCYQbor7hbQmzB
l8D3gN8IfgvsdRiv5oJqx7ym4m4HaBV3rcQ7SH42SYd1ngl+HuT3onJstc4K
1/5D0O1B2LJWS1yzndCZh7eHGUNU/Vg3+lsY9IZ6zLPZ8ZyO4hvwrgsx7cYp
B+HEXiBWv7G+9AOd6Ul+xlgT6IzbL/GmDnEed0yUN9g+/SwOio39Q1vUb0mq
QYvjXMSagt+VqQ57XLspSXGfgp1pfvMz+EVJcT4DPxF8I/RvMd5ctuirOYin
zQrofzjz8eanpHoVoR9yDRrlp5J01kDeGyTn2yr7E6cBOieT+LehcyxX37Mn
qf8FTlsmLHvND4A/niuu9Xh7EPJ1SfkTh6VRuFdtP/NbxlMEvYIzC2cQ+vso
87saY/5VFD8hKkfa4kyWHBfnkTNY5z3AGHuN9Sz75B64GrUrvgHdnKterOWw
ffHtiO3QJmeoz/XjDFXcW2POhbkv8P6gzn3OW1BcRefyfdTssuc5v0XnynhI
G50Le+Gq8+32zFO/xvFR3uB8qM/5oc03QW8m7bd/omwMWb8meAe59xa7Z44a
T+J6J6o3Obuc1zmeR/YZY5sUtRuJ17jnv8f9xf00aH1iftCYPHefEP+FL83x
X+61j73vm/z2inFgbpzTinuj7Nox368h/zMIv6p7gL7agrAiZn1Bb6nf6tiI
/UrvloCY30jSXQ3ZvqC9zd5hrdjr7Kf+XP7oiz7Jv7jnHWs36t/kuQf3Gx/i
RL7T/cNdzF3B/uEuJtb9tl10Xv22X3H+Ze+Szbbzwi4xpK8Oy9s9d8SZ9W03
z/1B3y3enW2OgTOx23ugw/NKO2XLied3Ud/OHDi9m4Tpe6Azo+p1DvyDqL5/
CPooqsaP2S9R+2g0ap8xZ87LBteb34Em7xH2AftxoufwYhJ/IWmeNhmraVG7
+C7o1Kj+vE3q7y+/wweS6tQNejlXXZeDr0bNBefjrai5/QH8qqge/RH8Wu/H
0+Bj1Myc4X+NpN6anIRNl3HjjJe8I9ibe71buh3DiaT8iUNr0m4k1j3+bjHX
80k7iLvmW9Aj/pZ/GbX3Wb+RqD1Z8Mywd+mL38lDnvNyVO8cc//cNVb1SfGV
vMe4k+q9l15Pmo3XkuIacB88ypXbgHdDp/chdbY4/jPGp5kYJv0X4n+x47ZD
nf8BqmUQMA==
              "]], PolygonBox[CompressedData["
1:eJwtlEtQj1EYxs/3feeUFVJJRfUvlUt/ZkwzFmZcJqJxm9q45NIYG5dhhnUG
YySxZJixkR1lkISl2GTjFguL7MikqBkpGX6Pt8Xz/z/P+57b97zvOakDxxuO
xc65ncCDWfwUEBiNnLsNzwQz0QPoK/D3IBd9EvQlzrUrH1nsg3IgBX8Lzgbn
OsEbjWdMBzyPfCm6HuSiv4JdrLMDXQd/Ba92doa16PWM/wtvA5vRTehFkcW6
0fODzf1DrIdcLfo8ekrz0evAdvg2kE1uAF0Ibwav2WsI3crcNCiGd4C8yMZ8
gicgwN8Ra4H/AtWxxZTrCrZXJfkC9DN0ZWxr1qEXgAr0JPohvARUoZeCH8oz
vtHZmCL4XW9e6Qyd8EPghM4GsuHXwX54BrgGzwE1sXl8mvkJGItszipyc4N5
fQadE+wMOovOWKRvU42nv+8CfDZjGpzVMAv+GMSJeS7v5wTzUmt0oe+jJ1VP
5own5oG8aIf/JDcu/yPzbAK+AUTkHHhEfoL/vchm/keDeSJv0iAF/w6WwJez
xlNvZ9RZM4h5bz2h3rgEtgRbQ2v9lofwYcYsJrcM/cRbj6hXyonlw8cYc4rx
U8Ty4d3e5paRn6e9QDnnGyTWD18BGiLz7EawO6K7Is/vwD97m6ueU+/d9DZX
PT087Ym8OUfsMLlbYCiyO6S7lA72bZmM72XcRWL95A4SqyJXHKxX20AJvDyY
N5dBBXzQ27fI0y/we/I4thqt9lYz1U53UHdxI/mW2O6M7o5qqFoqtgld4+2s
uqO6q2vkT2xrau0Z3npRnryErwz2NqhH1avP0VmJ9bx6fxK+z5nn8l49rd7W
mg/QvcG+RXNewLcGq6168oi3N0Vvi3peva+aqraN6DJyC8Ge2HpmhNxVb2/X
/xqyZmGw2usMBcF6UL2oHq/19ibobVBNRhLzXN7rDezz9gao/1STVnmR2N7a
U3urJqrNbnQpPBWMqwe/Mf4oaHJ2B3p0l4L1umIfif0DBxClGw==
              "]]}]}, 
          {RGBColor[
           0.6736622559180259, 0.7040499840766203, 0.9120027866624081], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVUlsjVEY/Yd7zSWm0mqIaCXERiwQdDInr0NMyy5Y1YJUYghdiJmtYUks
mhhijjy2VtiQIrGRGIMmpEXfayXEOc4Ri/vO9+797ne/4XzfP3vrzg07siRJ
ilg5Vit+DqdJUoe1ICZJO/BUSJITUGrA2RZgfS55Ls7mQacFOBj+nw3j/wPg
VNh7iP3b0LmHvcmQJ2LVQG809kKmuyOgNw3/N+D/N+DJTLbasT8J+rMgfwAW
gPty7bcA92C1Qp6Os1rYuQvsBS722+2Wf0GuCvK3CGzLZWc//i8FLsFalMnv
FZDbnIe9lrlX73gPW4fytkz36P8n+gD5M3AQOIDzrlR7h5zPdYjtGrCM+02Z
ctKMu53ASqxFiXwqYs3E6sa6nypexhX81hTWBXIlcDjIhzJwF3AKVgd0X+KN
I5BXQ2d9VP36omLfb/uncecV8AzwPNZHyBeCcs2cj4/K60GsFueB8TMnGzPV
i7FtBm7K/vOGe6zLMdh5Bnk+7BxIFftM12SJ61KKirEaupOj3mqCfNN3GiD3
pcpRBdZD3KtlPoJsLLWdPse40jzsMX/Ipd//+IT1C6uQiEs9rvm7IH/HRvGP
cQ3D7veouH6y/kH+0C/eHcqUx9ep8t5hblC/znU7aR/of3emGFjbH5m4cTlK
vgR8E5TjEVG9xVjIsb2p+oU+l4I4kLFuWFWsEbAxyv5T3HsRxIHnwP5UOuRV
HpSnIeCNKP+v+6169zX5Rn6wRqVU+eK7jUFna6JsNmbiLfNXcIzNmfYrXT/W
8SN7FvZ254qNPGXNes2pgvdLlucAV2XSL/mdJr/F2rBGgziriOJgyXxsdZ+S
dy2eCWXL5C97vc1zY8j6de7NjeYwF+tOfb5PP/5yPqgGo/BmjNoPwGlB/t4B
To2SuXfUnCf3twfxgByvtnwH8pWgPE0I8rPW/fXI/ci+vOmzt8DqqB6bETVn
OTMXBtWHefrnB3ESdL7kqvmTXD3DvmbPsM4rPJ/5fr9nTo3tsNYD3mfOj5sz
5A75OuD9Ifc583wWZxHyyKD+7naPX3WMjJVzmrUoO7cF17fHfUl/xkSdM+5P
7nH2+q2g994H2TjkfDFP0XGRU4vNq+gzzn++c9D5KXr+10TxkLqcpZwNJ+xH
0TOb/h8wMt5Z9pEc4zeB/KFP46KQPpKr/c7rsqB+yKNyX+E8X4n6NlzlN865
PW6+9NrnZ57DnMecKexl3u+wHcb7NddMuRj0jYu+S46Sq8uDOF/wjGLfsi5r
Pf8psxfuOU7GyPy1285j2+X3/4jzQjv8fvNOZ5AvnY7rtf37ywP3CHulIWr+
cFZ9zqV3znzpcCz8FpI3t6Ly3WV/qjx7OYP/AAmH9+I=
              "]], PolygonBox[CompressedData["
1:eJwlk8tLllEYxN/LOUmRSqbmV0JE1sJW4qqiNFO6kCVW/0BttIViC4VyEVSQ
ratttUqTkuy+bZVtCi1oU5QFXqBQSP0MjH7DLAZmnvO85z3PnDk7zvV29mRJ
krSBAB7HJClSOAHK4RnFAJ9Mk+Qa/Cm11/BB0Iy+CTrga3w7BH8LquBfqE3A
W+m/lHrPMfg60M56K7oE3kTPZdZfgXH0PvQh1ppBhm5Br8E7QCX6GfgHHwLH
4V2sv9TZ0J9zzhq99zK1MdYmQR3/m0FPwYdZ/5P5G307AhbhS9QesjbBHhfh
36jNwW8Fz6I9ZtFt0f/STJrtTnBvBLfhFdR2wq+AzfAGau2pPVyGl1HbDj/F
fqXwbeAs+io986yPg9XUPRXwclCN7gZf4UeivX8EjsIfgL7UM43AS4LPojt5
B38S3SuPD6Lr0VOp7+gN89Sid6Nv8P0x+H165tGl4B58gVo/fSvoDfBFMIAu
ojdG35HuqgXsp/9usNeN7P+LvjJ0gbUFasPwj6Ays8fyeibYqzpQEzyjZh1U
Btj7fe69tEcTeoX1Rvh5sAc9Gn138kBeHA6eRRlRVuSpvNWMheDMKDvK8AV0
MTi7e/nPdHRmlJ1aejbB55Qf+C5qL4I9kTea4RP8efDZO9FbomfUrMqUslUd
nV1logo+Heyl3sD34Delt6U7uQ7Po73UnY+ifwZ7fZL+H8FvUm9TGVFWatCn
M59xVmfPnS3dke6qO/ht6U3pbX3I7a3u+HfumTTbGWoF+v/m5srk1mhP5I08
X1U2c8+qf+rfS7nPpowoK+ujvRtgzwP0/wfruoyu
              "]]}]}, 
          {RGBColor[
           0.7424658525880203, 0.8145982191208969, 0.9135712967485098], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVM9LlVEQ/d733VsUapS2MV8Q7VqZqNVC60VaKrhoL89cubLaxHsGLbTa
By2NFmVqQYL/QNQia5UVQb8IKiVbmO9p6UaqczgHXAwz986PO3Nm5h4aunh+
JE2S5CYoA3XjsAnqgFwbk6QPch34l1ySXIY8AF4GL4EaIM/D6TBsF0KSnITd
Vdy/wl0Hzmch78LdDGgd8hT4CnTL8LsLfQn8HO4PgLfjvg10FOcLqTjMk2nY
7Ye+DnwD1EJdkH4hJ5tF+DWAPwW/Ad0W5Ovgp6G8BruC82fuAdQDuyvgjaCH
UfFnYN9vPWP1waYMuSmnfFnXsGPU5FwzeKvffg3/JZwngmphnlvOifp53J/B
W+O474p6n3l0Qrdimfn0ZsKFmMzann7EmxgWYN+MWM2Qfxsb6loS5ccz5bGg
/MaDarkEOpUo9yXn/4k9AyeI94Py+AA+BVqF/DmoZ3z3EXhPqn4xP/rQdy0T
UX6XKUa356doDPnuTth34X4H+N6gWmc9I7RvNNaMzVisnxgRH85gb6pY++CT
B58D/xik/xfUl/pU9f3wTHI2bwXJvPsVhe9P8OEgLKej/BmnmqkPI+7LhHt6
B7wSVfsf6CZtz/dH7MO63wbl8Ab8JagW8osg7NkDYso54Dw8zzRvtAmeP/aO
8/7EvWMP/7ov7E8+FYbEZQy84h08mKo3xI6YD2bCKG9bYnmMPcX5XlQezId4
r3uX+fZypj25HYQ1MW/yW0XPTzXqfiPTbI55JkueXfZu0Lq8/4z6dHv3Bjx7
zH3N+e+Jsn0MPpQKE2JTcXy+u9v4V7wTfIO6VuNITJe8m5z/GufJfI+jnirk
yah/gXuZgr/PlDtnYdYzGaL2fdix+r3j9Jnz7DHfnHHkrnwP6sGicSsa/xrH
YT7EuOw9LRt/1vXVff3mGKXcNubEpuA/ecX/1ar1xJn/JXPjrDyIwvME4jzL
hOORqH+yzTb8k9r9x7b6v2Vdq86N7zX4Pym4j0Xj3IlYo9zrKL92+1Y9h6yF
MUZd43/RELTK
              "]], PolygonBox[CompressedData["
1:eJwtk8tLVlEUxc/33bPNSgXLJpWBNKpRfhOLfFRgD4MG/Qc6amQ1EUxwIjrv
Ma0GpWRB2T9Q0CBslBWBkgaVgkFfZj6aRPRbLgfrstbe5+579tr7tvRdvdxf
TimdBBmc4PGbwC/wMFK6h64rpbQX/QHeTWwEfpqzs0VKX4k1ow9wZgo+DerR
feAV+Z2cPwffT76R3Dh6FX2K99fILxEbJNcM9sBvg1xyjTfwB5xfgTcpln0n
3U01jqPvgiVyFer9oN4i+hC5g8Sew99n3/06mCZ/H71cck/qrUq9fuJV9D/0
re3vH6beTfhcdq5D/cKfhu8qD57B14kdg0PTC/g8WCHfhf4Ef0Jijfw+Yo/h
30FPYb8myNegu8v28Au6HfyBnwW14R7USw+6Dj2TfTf1/A4+Bi7B/xIbhW9Q
+zxnL4Dd4W/oW53kx+FHw7PRO3pXPam3YWJnwh7KyxvoTnQ5u3YFvamz4dwg
aIcvELtCrSF0V9hjef2Z2DL8beGcPK/CGzhzseyZa/ZT2/fTnXeR2yzcq87U
o1+jm5JnotlsgFZyveCIdgNcK+x5KeyZvNPOdWiW4d0bAAG/k3031dOurRb2
ZmsHwp7JO+3QN/IfC89SM/sZ3kHtov6RiXBN1dYMd4R3QLswQ+xltkfySjvc
hn4U/ne0E5Phf0D/wlYP6IbsXZGn8nYku5Y8WORMa/Ys5IG8+A8aFXW+
              "]]}]}, 
          {RGBColor[
           0.8063116285771652, 0.8615643257189192, 0.8944621175410665], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVL9Pk1EUfd/3vTeJQ0sirPgHiA6EAi0mjtiJmcGA2sSEttFFB+PgX6CT
gTiIwB+AP0ZMSHBpQR1MNGVrY2LUEqObP+I5OYc43N733Xfffeece18nlluL
zTyEcANWwB7GEHpZCK/xcQUbI7A6vldgz2ElWAM5L+Cvw7fga8gpw//C+QV4
hEMD/iXsAtYHCPSxXoMfR+58rnOrmerwbJZCuIj4MfwW8oaIbcOvJdU8h/Ue
/E4mPD8K5W9hfx72CbGviD3zfgE7gi15fS0K/2wShyZrAts64gOs38D/hk2j
5gZyVqJqXYWvIjaXC+9l8yTHCn7a+N5MwjtmHbrmxfxL2DuD+IcoLGWsT8EP
EW8B73tYJdddxDkdpV01Ce+qNT+2PuT9LlNv6uZHzDzbzlX/JEZ/FjgfuKfs
LTWiVo+x/gM7j/0vhXpIPOQx8B33rUfF9f9G6fAtiTfxjJrrrLnvIqfA+mcU
duaX3JMda8fzjH/HPdtJc3I6atZ61mE9KX85Steq9aeO1PMjOXmejqI4kMsh
+RXivU8eUZq8jeJUN4bJqLnifN2OmoUDz8+e8+5G9flmlGbsC3vH2e1kuu9J
0l28k5qMeuaXnMu9StL7mYqaaWr82f3tusfkTx2eJmnZ8bvYN5duVI2S5/ZR
rjfFu3hP33dxboizljT/7fw/lobze34b1Hku6a57qD9jnMQ7MBdy5GwMjYex
get0rEXZb4D8Z6JyWj7LHi5Yc/ataQ7j/g84qUc+rMn/hpr3Dj2fnNMp878T
1ZsRzyTfI+eN9cc8I8TzynPIebzlXk9a47bx960L1/8AOwiTiw==
              "]], PolygonBox[CompressedData["
1:eJwlkrsvw1EUx29/vZ1YkGBlJ00k+tIKI5vFKvXo1jYYmCT8BTbxGDzK7rUK
AwNKEwbaTUMsTYiN4PPNGb7J93vOvfec8z23K1sYywfOuR7gwW7EudOQczkQ
I7CDjnGgm9w2/DLsXJVcM7Er8kvgGp1E98MPQBt6EB3i/I23uy/EbuFfIExu
FB2Fz4AT+A144O1x7qyRr6M3yF0RK6Jr6Df4HrEWeIrYL7wGOgOrqdofYcsN
gD9vPak31cjB0xGb7RVk4H3E4oHN+APvBSPkDlWf/BDIw9vJD8O3vN1tApsy
jFgmsB6q6Hd0g1yBPhrwUsS8KBKLe5tBs8jDVXQZHXXmYYqzK8Qq8G9iy94g
Ls/O4J+cTwdWU7XniV1w/ghMwqe8cc2k2RbBJLqX4wvwc+5PBFajDn/yNps8
lbez3v6BPJjz5qG87ADP8Kw3b1RTtZP0cByyGgn4urdda4fape7orjwpwRPe
vNAf24/YH9JfUk/q7R7dGtjOtXv9Cf0N1Zgmd+ftb8izsrcdaBe6U4E/hs17
eSSv/gGhHV+r
              "]]}]}, 
          {RGBColor[
           0.8681019281603672, 0.8821697441690792, 0.8667801187000954], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFUztOXEEQnDdvXrBEfA6AOQDeAIEEXMCkTpCWbGEhA8k8fhH4ApjAEUQ4
sYS5giUvPyELloRgcYpgIYCEDBNQpSpE0Or59FRXV/cM1Bc+z8cQwiQshy1j
swSrYj0Kv5+F0IDVYTOw/qB9BTaA9TH8X99NwFqZcHj/zzH/Uwgf4G9wsZEU
8xW+A/zbqHc//Z5vI/wVrBfr1aQca/Bt+E+5uPyCTWWKfYyK4XkZFcN836Nw
yKHte/K/zoX9B34IuDXyT+JL3nxbYt8HX4dfhDVx/iWp9n3H0c96TS5dzrWT
tJ4sQpg2DvFGC+k7Bn+aCZN111wPaxnH3QpiWuDWwpserC+S7hei8owghk0b
LlTrnOt9tkabSbhNazqIfRXxT+bVME9qH7N3LegPEXOZq/+zWJ/DuhF3loRL
/IOknMzdNv/t3HVG6VH1bMxYd3Lvju89mzKHF+vPPlAv8tumzkkY5ELsPeMf
JfX0W9J5zXgV94JvrnxGfM4y54Mcjj2HnEdyL31OjTnrDc/vhDXhfDIvdRpJ
wl9PuucZY6jxvWeY8XdRPPfMm3Gl/9RbroZn5SGqrzXjMT7633B23/iX/o8V
zzdr+O1/xP+05dk9YV/Mk3zJoWM+O4W4fUzSnr3oMveO+e8W4vSj0GxzDon1
CthReZ8=
              "]], PolygonBox[CompressedData["
1:eJwlkbsuRFEYhfees0+jcnkA5gWoiOEtRKUczHQmIW6FiCegUM1UtDwCxeCI
iDlatOIWl0YnJL6VVayZtf717/2v/Z9qvTWzVAkhVEECN/z0U2iBIgthG92I
Iayjp/MQysz8mNo7vI3fF32mB5+lZx/+QG0PvQkK+Be1cfhlsjfCrAI+Rf8a
3hh6Ed0Fw3CFmsA7Q99F1+Q9ZT7b5P8Dv5F8Vhmb8DoYQr9yvoN/jh5E3+Nf
wBfAXHTPPHySntWKM9RyZ1RW1eQ9M+eI/k/0Qe436+019B+9o8mzXkAb/xY9
UPFOOsoG3tBd9Ap8B5TRmR65azc5m3am3X3rDBwrnCTP0CzdWSbX5OmOU3gP
cR29443knWg32tkPejl59hXYSv6m+rZ6k96mzMqujMp6mPut2tEv+h/Ejkwb

              "]]}]}, 
          {RGBColor[0.941176, 0.906538, 0.834043], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNULsNwlAMfHk4BdDACFRMEFaAGlFAFYkBYAYmgIFCwbdlByIahFIEiSIV
d/JJUPi9Z/t8d36D5Xq6iiGEIaKFmCc4EH1cPcQ9+LtEVMo/eifKnwhy1KoT
O0vRB2BrITTIJ+LMAexEzyvNkqON2kLa3eg+OH9LHNvIB/s98SXivJjPXHHv
zOvUH2uO3siT/+nW8l9pn6d2z6I3SvmiFrlH8nQw93o0r2WqF8gj3m/z+YV8
0stcPl+p4x/46L3whf12o3RjjnnJPzHsj1LXpT534B+Su2z5bhtzv1FcZ3PM
CfcXdRQ1sg==
              "]], 
             PolygonBox[{{1219, 522, 607, 960}, {1222, 523, 257, 1168}, {1153,
               463, 250, 1152}, {1267, 514, 327, 1069}, {1218, 521, 256, 
              1166}, {960, 607, 463, 995}, {1333, 345, 521, 1334}, {1152, 250,
               514, 1213}, {1166, 256, 565, 1274}, {997, 565, 566, 1275}, {
              1275, 566, 523, 1221}, {1167, 257, 522, 1220}}]}]}}, {{}, 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], 
             LineBox[{1069, 1267, 1212, 1213, 1152, 1153, 995, 960, 1219, 
              1220, 1167, 1364, 1168, 1222, 1221, 1275, 997, 1516, 1274, 1166,
               1218, 1217, 1334, 1333}]},
            "0.16`"],
           Annotation[#, 0.16, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], 
             LineBox[{973, 1144, 1145, 1077, 1336, 1337, 1338, 1125, 980, 
              1126, 1127, 1078, 1151, 1339, 974, 1003, 1277, 1230, 1231, 1179,
               1367, 1178, 1229, 1228, 965, 998, 1441, 1442, 1276, 1075, 1124,
               1123, 1140, 1122, 1435, 1070, 1434, 1071, 1139, 1138, 1149}]},
            "0.14`"],
           Annotation[#, 0.14, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], 
             LineBox[{1072, 1268, 1214, 1215, 1154, 1155, 996, 961, 1223, 966,
               1170, 1169, 999, 967, 1232, 1233, 1180, 1181, 1004, 1342, 1341,
               1340, 1079, 1443, 1037, 1446, 1081, 1444, 1080, 1445, 1011, 
              1519, 1281, 1191, 1244, 1243, 1280, 1010, 981, 1518, 1513, 1190,
               1189, 1242, 1279, 1009, 1517, 1278, 1188, 1241, 1240, 1346, 
              1345}]},
            "0.12`"],
           Annotation[#, 0.12, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], 
             LineBox[{1084, 1288, 1085, 1289, 1041, 1199, 1284, 1285, 1287, 
              1286, 1249, 1250, 1200, 1290, 1520, 1013, 1291, 1251, 1252, 
              1201, 1292, 1521, 1014, 1293, 1294, 1253, 1042, 1202, 1295, 
              1454, 1455, 1348, 1349, 984, 1128, 1448, 1449, 1447, 1451, 1450,
               1193, 1192, 1038, 1245, 1343, 975, 1005, 1183, 1182, 1235, 
              1234, 968, 1000, 1172, 1171, 1225, 1224, 962, 1322, 1158, 1157, 
              1156, 1026, 1270, 1073, 1269, 1321}]},
            "0.1`"],
           Annotation[#, 0.1, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVz71OAkEUBtARNJQmoIBIY41PAImiJvhTGR+BDgp5DAK91NJqo6D4DFJZ
aGtho1BYaAJixZni5Lv32+zM7k69dXG5EkI453A1hI21ELJskrMPSZszHJg/
yfNITvfDIqmTX7oJI7bsv/x7VpDbTGPPE0X7aew4sj/IM5rmmSzEu2VV1uQx
J8yddy/39HdyXw7i98kGZRL2ikzKW3nDOu9UdS/O+KZvv+aNV551E3rmK1KM
2fVOV3Zox3P54yP+u5xTMi8B9PgqPA==
              "]]},
            "0.08`"],
           Annotation[#, 0.08, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzjsvw2EUwOEjbRNjJYy9KTYkFh/AJXWpwWoRK+Er0Mk3QGLStTW5lAmt
hcnCYGCy1D02S58OT37nnOTtv4W1reXNnohYoZmIGE1FXCUjkuyS4tBtQsd0
nHtzL3vsc8Ck+533j+Ynjqjy5fbAi/mVGnWOmfKmRp0dtul3r+iAvtFnTrNu
LusiC0zbT3VVGzqrZzqj57qhz767ZP41F/ghT8vtlibz9hEd5tL83f3PDNn/
vf/TIhdun3x0f8s+SJ4cDbcc75S4dpvTG83qCRnaZN0ydAAeNTEs
              "]]},
            "0.06`"],
           Annotation[#, 0.06, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzrsuRFEUgOElLolnUAlCyXMgzAihIHEUJJhTSggNEcwMT8B7MHQyiPtg
RKGjUSkUGpfvFF/+tddO9jntSZovNEREQq4p4qo54oZrOpwrdJt7GDZvaafO
6y0/jRF3us0OC9zza1/TIiUWeeDP/lHL7FLgifBmXfO6p12a6jNvvGd3jPDq
jdT9uXlAz3RQL3Raq9qvQ9k/k8u+73ykFQ454Zg5Zmlzv6kv3v5mxpywwTp1
uy+mzJOssUrN7pMJ8zgrLHNp98GYeZRW7y/pqV3ZXKJIC/v2B/TSxz9vOjmE

              "]]},
            "0.04`"],
           Annotation[#, 0.04, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0DkvRFEchvEzQYNCpdJQ2Ct8Bx2JfRlrkFAMgxlrqERrXyo+CWp0CvvY
EiRqncLvFE+e//vec+6955SPTrelEiGENHJ5ISznhzCIt4IQhngVKzF7tq+r
NO9xFffg19zNB1zNc/yAR/TKh1zD8/yEZ/TJR1zLGc7hBf3yMddxll+RNH/z
u++nzfXoxGfco0uY78w72MUs7tGl/4rvsGbG3I4fuYPTPINtbMX/suYPLZ5d
yq18xRWcQjPO5AucYwqTKNNvxvPaO8HjGEOpfoNv9SM8HO8SJfp1vtEn43nj
XaA43jNf6z+4SS7CormQl/gUJ8jKCxhAg9wY1yMjr+EflGU9YA==
              "]]},
            "0.02`"],
           Annotation[#, 0.02, "Tooltip"]& ], {}, {}}}], {
        {GrayLevel[1], InsetBox[
          
          StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"y\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
           StripOnInput->False,
           FontSize->Medium], {2.8, 0.25}]}, 
        {GrayLevel[1], InsetBox[
          
          StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"r\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
           StripOnInput->False,
           FontSize->Medium], {0.25, 2.75}]}, 
        {GrayLevel[1], InsetBox[
          StyleBox["\<\"Positives\"\>",
           StripOnInput->False,
           FontSize->Small], {2., 0.8}]}, 
        {GrayLevel[1], InsetBox[
          StyleBox["\<\"Negatives\"\>",
           StripOnInput->False,
           FontSize->Small], {2., 0.2}]}, 
        {GrayLevel[1], Dashing[{Small, Small}], 
         LineBox[{{0, 0.5}, {3, 0.5}}]}}},
      AspectRatio->1,
      Frame->True,
      Method->{},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {583.2, -189.}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006`, 360.}], InsetBox[
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJyFfQV4VUfQdoAAocWluFPcgxUbtMUpVijuBPeixT1Aobi7lOAkWEKA4ISE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        "], {{
          {RGBColor[0.293416, 0.0574044, 0.529412], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmnmUVdWVxu+tV+/d+y4xUXDAoXV1tGNaW7vTFrZGRDRRQLQkDsVQmDYI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              "]], PolygonBox[CompressedData["
1:eJwtlmtolmUcxp/33fv63s8dRQdR1BLCoG+ZpRUUWvhB53RZ2lC3lU0zUnBo
B2eJ1geXGhMyQzMy02lJ7qDLiWtbWmpKHjLxEH2qICgrp26zcka/q8sPf7iu
+3+4D8//8NxZVf3k/GySJOuRHPJ6IUnaABPySTIyJklpSJI+DNqKkqQVfgj9
KvBC9E/D30mTZBj6kfDb4C9gPwL9MmLdAZ6HfR94IzHXYHsWuQZegs8Z8F7k
NHxOhljYHkHq8F9CvDnEuwivBK9AXo6Oqdid/cA3JMkv6NdhPwX9aPRNxDtC
vMNII3gLsgdczH6bwTuRGeCjrO0Cf4vPSXz7s3YC/DXyDXwH/BC4rmDbeayV
wdfDF3DWH1jrxL8GWQwexRnmcrZ6+ISs33AruE57wt+FrwYvJMZyYr1PjAHY
v4JUc59T3Gco9+nFZgj6LvSXwG3IOXy/Rz4H12K/iL0+xeZBcHnBsVeytjZ4
TTr5yHc3+91d5G84Cd2g4Lv1YHMe3R/4F2N7GZsudHdxhgjvh80wcAf6G8E/
Y/8j9o3wGmyPIkewX4rMBpegH4V+DbwWPgufP7FtT332+dxnM7pK1qrQ70c6
4cP1ZnmfsUrvgf2inN/0Vd0FfhB8CNkBbonOxavEn4j+Kfhc/C8Q/4K+B2tr
0f0Kb2Kvlchk8CDetxfbY9G5pm9+HPxXwbZLkSvgCmJU5BxDsfrzBqW562+C
bkx0rimHlEs5bJZnfYap6K6qXjjfNb159J119zPov4O/oZpAVwy/D76dPWuz
/uY9ylfWKrKuiXrwtGDf08hJ+Azsp5AvV+C/R9eAamEXPkOxbWMtzTvGXvDt
wbpG1rbBHwrGDchWeBF7VqO/yhn3EHsJ+pmcbxL7T0K3D5vDeed8GboHor91
KT7b0H8Cb4a3YP8a/s3YTM+4BpvRvxedS/vgG8C12HTk/GZ6u02pfcfCPwQf
R3rg3cix1DmiXHkWqcB3PzEKRT7Tl9E9RL1kNvwJ+ORorJ6g3nAAPivjmj4I
/gz7E8Qux6dF9Y+8lfGeJ8G3RPeqU6zdDL4/+lupplXbfwfreon/T3BOKbeG
6YzwA+w5GNtafF5Etyp1bTaztjJ1zan29A2nFdxT1Ft0ptXwcdG1U8FaMbgv
OJdUc2+Cu4gxMO+cUe5cDj7LFaQbXIHPgry/ib5NR+pepR6qXnpC5y9yjibq
r8G1rzd6G/1E1mbmnfMfwOsL7lXKqZ+IVY5+XdZ7VEZ/I32rVvjY4BpULeqM
F8Ed2NQTP4NMRh+ie21/fFLwQc2HjGeEZsVNqXVlyABye0jw2ynGS9E1oFo4
i0xHl8OmmPc/j80Y+MDgt1ePVa89R7x/c545mwruqeqtg9F3gy+nxrqz7v58
9OzZTLznwA2pe49yWrn9UcFnU0zFTlLXTg6eBTdEv4V6pnrnPfBxefdI9Url
uHJda8P1rYN7q3qcet0MvXHOPagc3BScWzvZo1H9MXoWaqZotqgGVYuqqY/B
4+P13Mm5tz8S/Dbqua3gW6NntWa4ZrlmombjeNZGoMukvovOoLP0BOfWMvYf
De4IrsXf8GkH3xvtq5mt2f0ofGrePU69bkPBvVXfuBe8PXUvUE9eUfDM0+xT
TS/CvjR171FPuhQ8YzRr1JPUm9Tz1PuUwyXYnorOBdWcau/h4LPpH2Q3eDFS
k/NM0WyZFzyrVfMbsX88ODc1U9uJ9Uz0v41yXLmuO+vuyjHlmnqGeofu+Fj0
P4b+NTTDNMtKgmeTZuAu9F8Ff7v/z5D6n0r/VvonWcb+X0T3Yv0DdIL/A0UT
W2c=
              "]]}]}, 
          {RGBColor[
           0.5321472002115408, 0.47249348422578097`, 0.8649775819291116], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmgn4llWZxr//t73LH2fcJy8ERU3hSsXSMad1ylIQ92xxTZnSMBU0xQRD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              "]], PolygonBox[CompressedData["
1:eJwtmHl0VdUVxl/yct899wYUiNJarRR0tbIq4rDq6kwVxwRFKFYQhEiXILQS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              "]]}]}, 
          {RGBColor[
           0.6575485058639311, 0.6781596714383329, 0.9116354427922031], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXn011Max7/7Z/lWxCmDHNOMLTEqx1IUpSzjEFmqOaPEZEmrJjND/EoM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              "]], PolygonBox[CompressedData["
1:eJwtl2dsV2UUxm//gzvKNoIGjKCCA1QgRpaArIIxSEBkmFgQRZRRlptCWSpY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              "]]}]}, 
          {RGBColor[
           0.7733473034866754, 0.850571601666788, 0.9092301056411987], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFWWtwVtUV/ZLvft+95wYJ7wRBCYRnwquIJIRAQEiEGdAkGNAfbRR5Woi2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              "]], PolygonBox[CompressedData["
1:eJwtlllsVlUUhS/l//97z2USAlIo81CgZbICQlugTBUeECiW4QFRKBWQUeHB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              "]]}]}, 
          {RGBColor[
           0.8784348187685826, 0.8856154878572988, 0.8621509929672553], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFl09wnlUVxt/vy5fv/d432IEhGdLQpklImlSh0NBU7EagrNjoWFYylLEt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              "]], PolygonBox[CompressedData["
1:eJwtlF1MznEUx/+enqf/y5NWU1R6ffRKktrDuHVvJlcMU5lejJuMMs3IsHm5
EhEuarHSxlWmxtxFr0h52WzYvGziFrPx+TpdnP3POd/zO+f8z1tB7cGtB0KO
49RDYajUd5wKFCUIK+Ffu44Th0+CfORR6Af4PPIT+DLfbB9Cp7HNCxwnAO9D
zoe/At2MOE72Ivx5fJE3IK/FZg1vC0XYtic4znnwFcirQ6Yrgr/mWqz74EPg
mbxfH7EclatiKnYRVIz8G7w40XEmwVuw/4VciNxP/FvYjkEX8fVIMcDTeJPF
23tQm2skfhCbQfAS33wrJ+X2FPwC2FtymMP3q8D4XHQz8OlQHLkU+yXYN0EN
YYup2DngGyNWo2HkxVFqRm715JgMP0DMfmy/QCfA7yAPwJ/jTStvf0IxbAd4
UwPW59q/SSdsDN1O4n3jzWf4gPhR5N3gPv63oZsOWU1UG9VUtf2OTTe+3iNP
gI9AMfgadMfBjikH5Eb8PQ7ZPzXDj7g2G4rhIVdDLeBV0At3oefkt4l4IeJP
o6sEG4UqsM0lhwZ8x5HnwJ65NhvyUQn+zjPbbigZPl/5huwfeuE/eFYr5azc
J3lfAj8FdSLvQk5lrv9Qv3liZUH7EiyHKbBLxOgJW09mkRPBy+HPaKaFe1YL
+ZxAjmEfAytHzlVtoeSwvXEDm2HNsmZ8OXJSdKG3YbPdDj4UspyU2x6oLsFm
Jg37cfCpBOuhetnhWy5noVPwddgcjthOpYBHo9bbXGocwHehS3FsR6961jP1
Tj63EOsl799EbMY0a/Ip3+PaJ89mWLMsm9nAeqbeVYOvAs/CPgf7MuSl8BF0
OcTuRXdZt8AzX7oZuh2NgeXWjr8m+E7fbFVz1T7Rs96vI8Zf8E+eze4weIdr
O6Rd0o6m+zajmlXlkOnbjmvXv/LmI/xt13ZDN0C3QD7kSz0rwD4PKghbzVV7
9VC9lC4f/qhmDEw3cTP4MnTZYHvR1br2z/p36TLgZ1yrjWYqjrw/sH/10TXD
p+LvSMR6pt71eDabmoE8+Aeu2cqmXv1HLg7ZjdGtuYHPu2HL6Tr8c9d2SztT
5dtMa7a1Ezs8q6FqqZ6oN12+3WLdmBbXdki7dIg3tYH9k/5NNzUDecIz7P/O
87YtsNujndfun3St1rpJuk26kbqVyrEV7B+Vjros
              "]]}]}, 
          {RGBColor[0.941176, 0.906538, 0.834043], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNUz0vg2EUvfX09b7egU7SdvGR9keItIlY20QwkRgsgoSlCyOjhYHEjJLw
E2ox+pqKdsQgIXZMzsk9Eklvnvvc99zznPvRkcX16bUeM5uCBVhPr1kJgf6M
+xlYDv5dbLYLwH5iVsdZg+Vhe7B32CQwQ/h2Av8IZxV5FVgZXM+4vyH+gnML
PGPAnifOTcwA7t+pWQTMrOJ8mxqCfGogtio8+drBuTKK4WdNxD6kZ1Tv8v3l
PrOlrNkm3nnFfQLxBs6dyOww61wXuI8jbxsaA+5ZagZnQbXSJ3ckfvaB35hT
lE/MI97ogreNsxN5Lmv5xH0Q/kLsfRoUT161MJd9pU72jXNgfr8w9Fkvz658
aiwq9yn1nOvYNQbxVzRH8vAd1kv8qXDsfUM9+Ukdk1dvN1Kvj725Co4paP51
1U4t1MS3mU/MWew6GLvFeRN7TSuaQ025Le1QEGdZu8feNKWfGi+FKSWOIV9B
GqiVc+YsqX1Vb3Dm3M0T8eS0K9yTtmbUSX2vw79ZT0jbpXaA34hpyWe/r9QH
7mbQf+Y4cc3DOOcTr4Ez57zpzyH2lTpnU/2o/O25+kCdnM+u9BwkHr+Pvc6a
dmkmcR7y8b/EWT3A/wUaZ2X/
              "]], PolygonBox[CompressedData["
1:eJwlkbtKQ2EQhPf4J/4nsYiVRZp4fQgRhLyCsTLY2AQUTKuWWtqYQsHa6yso
imCtdt5aLwim8BX8hikGZnbn7M7+Z2qtv7Q5EhFNUAHfZcQwRZyDU/hOPaJH
Y6GI2IYvU6sme+Q9AWfwX/AFPwQH8GO+GdRcU28AjuDFWMTiaMQcS2fRb8x8
r8LRr/ArajfJMx5zxCq6Ca+ADnwLzz7+H/Q0+iH728TMv7p3arc88s7gaRTe
qd0r6InkzC34M575whle4NfUbpNvvGD2Hfo+OYOyPGXfoozKupf9Nm30Z+kM
yjJOrU/vMrunGZo1WfptlaErnn2bdmr3R+nblGmX3nrNb6V/sAH/B96zOJg=

              "]]}]}}, {{}, 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], 
             LineBox[{1903, 2799, 1996, 1994, 2775, 2776, 2772, 2774, 2773, 
              2219, 1922, 2274, 2273, 2082, 2680, 2449, 2197, 1997, 2233, 
              1998, 2198, 2276, 2211, 2079, 2138, 1886, 2797, 2139, 2080, 
              2212, 2277, 2132, 2809, 1959, 2234, 1958, 2808, 2131, 2141, 
              2239, 1960, 2810, 2164, 2275, 1923, 2220, 2681, 2682, 2409, 
              2411, 2410, 1995, 2084, 2817, 2083}]},
            "0.5`"],
           Annotation[#, 0.5, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0E0vXHEYhvE/iWFmEKLVqap3ZhCtllr7BNLoB2gMC29hgYWKRRNio8sy
M0XSfbtuUtJ1W4QWLRtLvgBrfmdx5Tr3/TznSc5pzs4OzxSFENYxVBrCUlkI
b7EdD2EHi7qv8jt+ID9ETeSEjBF9o9yEBrSgGSv6K+9dYx8HeK1b5ze8bOfQ
c9aNSr7EZ90zHJv38BHXmY/yK/mU+/mMu+0XJ0Po4pydKh7lah7j73ameBrj
mMQEvmDOLOHdJOJIuFmGPX2cLzjtzo3d955vOSOvRt+FlHd+6GP6UiR15bpK
VGDBrKCb5zznov9jrxG7uqf8jz/qN7CJEvfv9DE+NxvQ/ecG3Ri/lP/yCz7h
Pv6NXvyRn3O93Sf44Eab3I5WpNGBNXud3IUMHttNIat/FH0XalEXzbCl/+bW
J/4l/8SgXEAe9+1KPCw=
              "]]},
            "0.4`"],
           Annotation[#, 0.4, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0rdPVmEYhvHXAAE00WiiJIIDdgVHpVsA22BDP9DBEgswSB3UwTbp4Gpc
JGFgc7P8BRqFRAf9sFIErN8HDJZEYgH8vcOV637u5z3n5OScwpNtda1zQghJ
XMgO4V1OCAPInBtCFjKwLDeEJZyHV3av0eFsrb6dv+lr5Jf6As5Hr76CKzGo
H8JF3VbzJf7pmi3ysH4zV+GKvIM/2aflcUzgs3mXfidS5o/m7fIH3se/+Zd+
Cnvc95/5qf4Z6vDXvJ//8AE+wylUOpvmKr7B5VyBEpShFLfdswtf5bP8hVv4
CR6j23UrdCtRiAHzcm7iUs8a4pL4nrzJ+Yx5IWzkZt1iXsgP7ZJyubzetUXx
ufI5/Q95lG9hDOfRZbdBX4x+1y0yP9IvMM/HW91h3RHkyMEzc3nEmTLde17n
XDOv5kFexWuxBj3mXuf74ndGStfOaa63a+AEX3evaxhHGnfiP2E3ydU8wTXc
yHt5mg86N8OHuB9JzMbvaH+fZzznAc/G59pN8z3zlHyX87xLg1zA2Xb5XG9e
ygmejN/Kud3yVXkbV2NEHsVluw7z6fgf4BSa0Ig+u2N8HEfRihbcRKfd9/gP
yG/cp5iL8EJ+jiw5EyfwH2eic7c=
              "]]},
            "0.3`"],
           Annotation[#, 0.3, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV01tMj3EYB/A3RilWDjfudMFmw5xuuGPK6cLElswcmvMopAtnyimlgyQb
CptjziR3ii4cNldcSKopbE6ZwxYRn9/Fp+/7PL/n/b3v/33fkjOz07Jioiga
4k9abBQVxkXRYl7GR9Ermhiuzpd72U0ee1hvvlSWUUI5Rxhh/rAs5hBFFIYZ
/deyhWbaaGWU/ilZxQlGq0+Gc+1/XU5XX5Mz5A05TW7uF0WpcpNMkTmyTFZb
Hy83qCfIM+qznGaieiV9E6JohbzNOG6xnJuM5R5ZxJrLDrVz68I+7qfJvi9J
UMfToNdfDiBJP8k5gxhIhbV45y+wlkGX9d/8osbaX9lDN7XqP7K3+beyg3Z6
hWfPWuvf6LHPd3mFC/oXWcQX/aV6lY7LWUWH3uqwn5wk79Boz4dMdnxBv503
NKo/63/iI7nqAg6GZ0yc35MjG6jnAZe4TBp9rM+V59zDe+e/Y6jeD/Us+9er
Z8uf6gbHD8IzNN+td1Xvi/qu/CcLKSJDvdB6ulwSvjW9EpKddz5ci0r9r+FZ
muuUa8jTj2gx20obMeHbk828Yp75ND6YT5Gp1IZ7CNfQq5Ol4d3KRL9jQLiu
HMZ9/Q3mN4b/AbLJoto1Xph7TpfjmeQ63iuz5ZjwjMO7ojN881SRzjPyzOSH
6zreI3ezjMHqTDlI1rjO1PDs5ZTw/OU+91MhR6qPykqOkah+Ip+y0/m7mG+2
WH+u3K7eFq4Rvp3wDYf3LQvCnhxgP+vCrNzBNnaF/ehv/pF8zBb7bGWO2UP6
x/kPFYmfXQ==
              "]]},
            "0.2`"],
           Annotation[#, 0.2, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV00dsj2EcwPG3iBqJrXbFONsrQREHVM0gaGsGQUJi1R4HMyrROiBBS2tr
jZYOtVshVJHgysHBpqpGDz7P4fv/Pr/xjPd533+3BSunroiJoqiXnxWxUZTZ
OIpaN4miVqgQz+G5SEYqUnAWm9Sy9J5Ab3EvbG0URQN5EE7Ln8EufQ3kp8lN
x1e57/iGc2o1/As/8BPVSNJ3TK1N0yhqGM7DsdyTe6BY7Yieo+EsYR3skTvP
e/mX/Hx7zkM+8nAfaeobeB1v5PW8jJfjuHlV4ud4hq72qeSnGK1+yZplet7y
QvEF+Yu4hMviy5yPvHAf4gWo1bvfnEKeIC7giXydE/kaJ/EVHs9XOYO/mDPG
eBzG4rP4m/x3HDROtEcGP1Arx308DO8L7fV0wEfjmXqS9M7mT2GP8GxqkXE9
xOCfuI7reDe6e+48/Y+MN2OCORPD+zEu5/q4oR5xPcSE9ZGMFKwPd65eGu6E
f6MWR8N7QRHKsRwZ+lvauwXS8Mecv6jGT9QgAQ2caQQPx2MMC3eIVGvc4hTe
wmW4iaEoxEPrV2CpcZeAdeK5M07bbwjn8m3cwgesk4vXl8bTcVfuHu5ghviI
vW5b83DYm8vC92y8NsxFuvhAuA+5Q/r3hW8yfJ/oJF6jp2M4K0/mUp4Uzs2H
zNllPBgl+ktxEyfFL8L75Oc8i1/yA/2ruZ14FcdxNnLk35n3FiXyxdgpf4pz
UCRfjMzwH5Z/KleJJ6jCs/C8ao24MZrrbetOmnEcZ6u9Mc7i1/wKU8Lz4L1c
Ao/AFfmrSJebIT7ABeJrGCUeiR3278f9w9nkc7Fd3wDxNj4Vnh99xX3wSG4x
L8EitDH/PxL6rIc=
              "]]},
            "0.1`"],
           Annotation[#, 0.1, "Tooltip"]& ], {}, {}}}], {
        {GrayLevel[1], InsetBox[
          
          StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"y\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
           StripOnInput->False,
           FontSize->Medium], {2.8, 0.25}]}, 
        {GrayLevel[1], InsetBox[
          
          StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"r\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
           StripOnInput->False,
           FontSize->Medium], {0.25, 2.75}]}, 
        {GrayLevel[1], InsetBox[
          StyleBox["\<\"Positives\"\>",
           StripOnInput->False,
           FontSize->Small], {2., 2.8}]}, 
        {GrayLevel[1], InsetBox[
          StyleBox["\<\"Negatives\"\>",
           StripOnInput->False,
           FontSize->Small], {2., 2.2}]}, 
        {GrayLevel[1], Dashing[{Small, Small}], 
         LineBox[{{0, 2.5}, {3, 2.5}}]}}},
      AspectRatio->1,
      Frame->True,
      Method->{},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {972., -189.}, 
     ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJyNXAdUlEfXXhWVWCIEW9TYoqKxxRg11rsag9ijYuxd7Bp7770raCxRMdao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        "], {{
          {RGBColor[0.293416, 0.0574044, 0.529412], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmFmMluUVx9/5vvdLjNDaq1LrkvSmytbWpUkLXkgvKmDSJl0YaIG0TYQ2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              "]], PolygonBox[CompressedData["
1:eJwtk81LVVEUxU/3ngPxaNAoCprUIHxqH/gMGjjIBjUryNJSS4sKinp+pREJ
jSJnlaFlUClFgxrVH+ArSqQSIiIk+1AzGzlt3m+xHCzuWmfvu8/Z6+yz5XTX
4XIWQtgLIribQnjDwi34MHwU/EaPoVtI+IDemIfQhz6I3gYa14QwAUaILebm
0+AasXOsveD/ZvLniC2i6/gOoU8SL4MhcneDrfB28Ay+k5wFcq+CFvRaUCA2
hy4Se0vNPngHeAJ/CjrhJ8jZRfwd+Vei99Tes8RvEt8czV+C8+h28Ai+h5wv
5HYQL+U+o86qM+gs78kZgH8DVbk96oX/ADXoKfRleCv/1+Ze+4n+ByZye3SM
WH10Lw2sLRFrQ++Abwfz6EPoTbk9lte/kmPT1O+Hj4OVzJ7Im1bwMHMPbck1
VbtIPzN8u6lXIXccLKAvEH9FbgFeSfZc3mvPj+hZvgf49ys5N9D3wZ/MPak3
9ahel0ARPYZeztyDeulGT6IroCd5ZjQ78kBeyGN5/Zn4dfQ64p8y96BeZlbP
rrVB9Knku9WZdLbm6F50B7qL18m9aIYm4euja2smNBu3k2dVZ7oDL4FL8Iug
Dt5PfiF4rR49ED078vgxekO0F8/BmeSZ0ezIQ3mpGqqlmdPsKUe5mvmz8HvJ
XlUTPx49s5pdvakq9F/0PmL72fNo9B3rruV5dbSH8vIB8SPRM6hZlOc16MHo
t1ZanV3tob30Rr6TWxtdW2+qBz6f+21rT+3dFF1bM6JZ+Q+J8IVU
              "]]}]}, 
          {RGBColor[
           0.43247527966365423`, 0.299190932290439, 0.7248766399868489], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNV0lsllUU/b//+55Q44KVAYeFRKCKISoEN1WJtLBQRJmElsFCNVBKgSqQ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              "]], PolygonBox[CompressedData["
1:eJwtlElsT1EUxt//vXebFouuxLgwtaUiEo2dEDQWpqq2IaSUGBK0SKrSVkUM
VZ0HpRLaGCIslEQErWpCRLUlIrToKIToxsLCwvT7crr48r7vnPPuPffec860
bTmp2b7neVtACNY5z2uNeF4lSIGPwxgLzwKF6Fj0RPhecBS9ANyAPwFJ8NzQ
eAcogpdhu88GhaxdCv8UeF4FvB3/Afwj2DZhW4ROQ59G9xI/CVsKOh88w3cT
ZMIP4+/E3wXGoFeBKnxt4Dm+Q8rPs5zy4OWgBz4B21PW7AM16Nvgd2AQrwZr
iJ0bWm6NIB0eAXfg8cT1sn4dGGTvYRCPrxY9AF9MzEF4KbZ3EduzDJ4NHsFj
+H8FvIKYh8QfIZ9yeCXoQ8/Cn4p/PJhOfC44iS9H7+GPxuDLCe2steh+/pmC
TtRbgGLlgq07Ynemu9uF7RaxzWA3PApbtG85KtfJyte3GMWud7Z2A/5U+Fj8
3b7due7+CFhI7k3oIniWs1xVE1vh+SAe/wX8BfD35JPm2R6n0A3gGrHJIFF7
Ozt7kWcFmIGu922N79jPo68SuxzMwX8OfQW+DMxG16Mvw5eCBPRmZ7Wpmt0E
fwmmsk4dugt+HCSz9nX2OAFv0RvD54EZ8O3OfMr5F//tQd/1rSZn4j+Dvqez
4S+BJ4XWG7oj3VWTs9pUDTaqVgKrJdWQaulvYL2gNV47exO9TRT2VvifwNbW
nq+c1axq9wU6Dx0TGtcdpaP/BVZL6rE3unuQ6duZdLavOi8xx4gZ4pvp7O10
Bz/RG529ld70B3q/s17sx1YNbwfRgdXYY3iVM596SL30wdnd600+qpadvY3e
rB8eRw5DvvWMekc9oF7Qmm3qBeACmzn71CvO7qIY/QD+Tf+MzgzNjgFntaAa
GnQWo1it0QIvDG1WlBBfAB8OjCuHs/gvghHfekC9MF81HzHbJfjK0GZfs3oI
vTa02aAe7nQ2kzSbdMcJ6J3Oek89uwPe4exfzaTVxH5GLyE+DvTAM0KbFXoT
vc3m0HpBZ9RZNVM0W1TTG0L7R/9qBmgWaAZpFmnm1DjrUfWq9viis4T21pqp
mq2qadW2eqDbWY+p1zSD3qL/A6P+x7Y=
              "]]}]}, 
          {RGBColor[
           0.5260561542414242, 0.4619028002620908, 0.8564158799659495], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNVktsVVUUve/ec6SG4qtShKTSvn5ASjShJPKRKZoYqIHSNjLQFFraSmvL
oImJphQVmgq09ROhRq2/iYnQkb/26UTQ+EWJSoPE+IlORAWTakyIxbWy1sDB
yd53n3322Z+197nVu/ub+tIkSa5gZVjFmCQBzDToI9j4K5ckmyGfCEnyE/hn
QZeBzmHdlmh/zjrP48yvOLMWOieD9qZAH4S8Gfxp2K3C9yro/AZage+FWOuw
N4M1iFWP1YC1GPJ9sNmeid+V6P4fsVaCPwCbBfDlsJMHvWj5PNZ28CWgkzj3
OlYP+EuZ/D0Leg3OXAX/AmzMQ3d9TjqP2uYS7BeD/LoZsjzO3A6+DzoL7MNS
8Ani2Aj+AbAh6O4R2oZsA1Yvvj/C+SU4vxXyrlT5od5Yqlh3gy/PpMN4mZt5
+3MQsuZM36WOhfnqh81NkM2CzgT5cRl0P2SrsXZA9Ce+14AvgHZkyiPvrI3y
bzpokf+DZyH/EvuDoC9B98VMcV/AGoX8bsiL0B12fdqwzqTKPet4E9Ze3Pt5
VN5qYbMR60bIP4bsW+geyylfzH2zc/hkKnuMPe97+xNR+sEYysxz/7VUcVZj
DZgSe8ROwbGPQ+cG6K7F94dR/JYgG2W2Wepc3mKslTv/08b/e1G+l9vOWE4+
8ewbQeeWB2EhnyqWp3PCHGv3aZC8JOieSeP8s6h8nQE9BNqSqQbDoK2Zankp
CFN1UTLuEXv3puKpU2kf6MuiTLjhvTtT4YaYoW3eQVvHU9WM+D0F2R583xqV
j7zts5Y97uuC8XMaOtXmiala9wX7gzlc5HiJU95LzP8eRKtx9uEonDwE2hPU
541RWJ50Dbbh+wnobI+KaaGxRJ1S2z/qnj0C+o9x0A79NnxP4cw74Ocgfxny
+6LiWOZYGHfe8+GY88KcPJdKj3s8N+AzlzPt7eQ8y5S7VvCdzFsmzDK/jJmz
46ptsufZY+2eV9TlGfbqU6l4nuXMIlY5b5qi9naAXo/VCL4MdCKn85s8Gykn
xptdw6WeRW2Oi75/naofDkbxj4FeAD2e0/ziyru/JrF3P/bWRPVLh+cD/dtj
ncWeG8T/qG2NgR5xPx8FfRzrPPjDUbkbcD8So8Qu+/0Z54qYqITePdhbDvp3
qjfmANbKKHyviLqzw/fWBc/nqDhajVX2Bmt4Bd+FKNxXRfUH7fR5flLOe2us
UzA2OOvo7y/Of5Pz0Znq7SCmDuVUx3K/QfSnO2rGdoGe5XvBXsMacu45f+aM
I+bhhOM8SX+D5v0M+FeC3qxXQd/2bO0NunPG72CX/WGtt0TtbQ7KfXUmLPNN
JSZGg/JIP4itlih8XBvUM+wdvnuzvpf3d/otKjFWiTnW/c6gOf9WVNwNzkOX
Y6/AfpbJR8a7LWj2jWD/zajcsS/Z35Svc09XuK9XRcl5jvZoi3Y+yYTlc0G2
B22fftCfO4Leb/b09+DftT+sSVOQ/+NReSCumP8Gv1n0nzglFtmnF933tMW6
DVl/yHgk/xVs1XA+Z8op9+gPcVhjbH8DnTrO5CA7++3zrN/on6PeiAXuU+ac
OGM9Duc075iTvZazFh94Lp+KencaXBe+J93GA+10uX7DUfeedw3r/L/Cs0Wf
55vGPK82ruudk27boU32d22m+KjLM8Qr+4/14hy+zjOZfo/4nycaS4yJduo9
B3f5LSZPO5x/7DXmhW/pmONq9Z0bPSdYI965Iki33z3K2bTPNSXPs19grxJn
/s30b8p/xPVRNio9n7/z296P/buCYnjfb864fdvq/mKfcfZQzn5njxU824mf
Kvv3Q1Cfnwjym3qcRy3uyw2et4yLs2jC3/SZeJxy/mmv0jaZ+xrngnhiHc9F
9Xrhf3ap2+s8Z64R/9GKrvl/t9ZE4Q==
              "]], PolygonBox[CompressedData["
1:eJwtlElI1VEUxv/vvXupoMEiI6jU51REgwVlw7KBBq20AVso9SIanFoEQaEo
pZQ5RC0SGiDatNB2kWhB82SZlRkl0UC10EoJiyDSfh+nxcf/O+fc/7nnnvud
G42V5paEgyAoAA7M9UGwG8c40I6jCQyGguAnaIa3gCH4DOKJ8DWghP/ysdP5
dx2og9ez5gexT9hL4SfxfYavwFeN3QauYq/CHhMJgtHgJvY5MEy+Paw/D19L
fAKxBuz12FnY8dgTwX3sZaCS2C/QBK8Fb+CLyV8M3876+SHLcQ+72dvaClAJ
T/NWewBaWXsLeyxrZ/FPAvZ07IXwUzozfBBUER/GToHPAbvC1jP1rh70wJcQ
L4EXOTuretLz/4w6q/ZYTSzD21n3gnnwBtAYsp6lET/qbe9MkIo9zVltNaAP
3ko8prsjXxu8AFwg12Ti+fB2/Nvgp/H1wrPxtWJXgSz4Fm+xEdib4VvBGd0/
dh68lD32BdbzB956pt4lEa+AL3eW6zK4gv2adeXwS6z5Da+RD74IX5G3O9Rd
ngAb4InaM2yakrZavOWSRlZiZ2J/hKdTwyPyDTi7q2I+/fAd3vaKsiYG/+7s
boqIf5NW+ScJRMFz4p3aM2I1HfNWk2rTmmfweGdnKwNfnGlMWpuk3mH/5ZsQ
sRzKJY1L6xkgCs8BU4lNAY+Jj3Q2Sx90B/B3YEFgM/VetbIuGaSALtZ3g9SI
aSDXmU8xaaoOfhFfX8hy9ON/6K02aVxa7/C2tzT7xNuZdXbNxHFvM6HZ0J4v
vGlUWtWeL+GF3rSmMz7VLJNzU8hmstaZpqStTvKVww+DLvh+fN38M8qZlvTP
AWI53u5aGi12pllpNw9fgurjn8KQaW4AfhtfXMTeFL0td7z1Vr678K/O3h69
GXo71FP1VhpphM9mzU7iOdg3sLudaUc9ewWPI54dthko1NsAesM2w5rlqDft
SJPJ8I3e3i7NwFv2LPN2dtWs2g9id4RtxjRr0oy0oz3G6y6wZ4ZsJqq91aTa
hjSzzjQr7aqHR+DeWUw1ncW+7m22leOatx6r15rxwYjNqGZVNRzS7Dh7q/Um
6m38E7FZ0Zult+sfE5u8Fw==
              "]]}]}, 
          {RGBColor[
           0.6048586592480315, 0.5935017490323438, 0.9104342765763062], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNVktsVVUUve/cc1pGVVS+RUohUH4tCSEhgUQJD/lFKy0Dy7fQMPFpNIGx
QpNWwntliJJQE6VDi4koShzxHYATlQIDE0sYAOWfQoKv0uhaWYuEwcneb599
9mftz32NXZ+2fxKyLPsDJ8dZH7PsUCHL7oPuBX2CU4T8IS6Xgf4Oeh13k/Do
GujfONPBvwJaB90RnLnQmwI6WtCbJ+ZpJ0F3Gc77+N2Hsw18C+gC0K04FfD7
4eMD8J3Q/yVlWQG/34H9j3DaIXs1yR790v7TJDv/Qq+zoNgYy4moOAZBh0Br
IZ8M/TnUxe/t4C/lincIOiPmKSvhvj74PWgTzhj42abboNefZDPh7TBkdbZP
X8yzFvznsNWG8xyyz0A35fJ9OUq/FvRGlK9h0NlJODSCbkjCYQbor7hbQmzB
l8D3gN8IfgvsdRiv5oJqx7ym4m4HaBV3rcQ7SH42SYd1ngl+HuT3onJstc4K
1/5D0O1B2LJWS1yzndCZh7eHGUNU/Vg3+lsY9IZ6zLPZ8ZyO4hvwrgsx7cYp
B+HEXiBWv7G+9AOd6Ul+xlgT6IzbL/GmDnEed0yUN9g+/SwOio39Q1vUb0mq
QYvjXMSagt+VqQ57XLspSXGfgp1pfvMz+EVJcT4DPxF8I/RvMd5ctuirOYin
zQrofzjz8eanpHoVoR9yDRrlp5J01kDeGyTn2yr7E6cBOieT+LehcyxX37Mn
qf8FTlsmLHvND4A/niuu9Xh7EPJ1SfkTh6VRuFdtP/NbxlMEvYIzC2cQ+vso
87saY/5VFD8hKkfa4kyWHBfnkTNY5z3AGHuN9Sz75B64GrUrvgHdnKterOWw
ffHtiO3QJmeoz/XjDFXcW2POhbkv8P6gzn3OW1BcRefyfdTssuc5v0XnynhI
G50Le+Gq8+32zFO/xvFR3uB8qM/5oc03QW8m7bd/omwMWb8meAe59xa7Z44a
T+J6J6o3Obuc1zmeR/YZY5sUtRuJ17jnv8f9xf00aH1iftCYPHefEP+FL83x
X+61j73vm/z2inFgbpzTinuj7Nox368h/zMIv6p7gL7agrAiZn1Bb6nf6tiI
/UrvloCY30jSXQ3ZvqC9zd5hrdjr7Kf+XP7oiz7Jv7jnHWs36t/kuQf3Gx/i
RL7T/cNdzF3B/uEuJtb9tl10Xv22X3H+Ze+Szbbzwi4xpK8Oy9s9d8SZ9W03
z/1B3y3enW2OgTOx23ugw/NKO2XLied3Ud/OHDi9m4Tpe6Azo+p1DvyDqL5/
CPooqsaP2S9R+2g0ap8xZ87LBteb34Em7xH2AftxoufwYhJ/IWmeNhmraVG7
+C7o1Kj+vE3q7y+/wweS6tQNejlXXZeDr0bNBefjrai5/QH8qqge/RH8Wu/H
0+Bj1Myc4X+NpN6anIRNl3HjjJe8I9ibe71buh3DiaT8iUNr0m4k1j3+bjHX
80k7iLvmW9Aj/pZ/GbX3Wb+RqD1Z8Mywd+mL38lDnvNyVO8cc//cNVb1SfGV
vMe4k+q9l15Pmo3XkuIacB88ypXbgHdDp/chdbY4/jPGp5kYJv0X4n+x47ZD
nf8BqmUQMA==
              "]], PolygonBox[CompressedData["
1:eJwtlEtQj1EYxs/3feeUFVJJRfUvlUt/ZkwzFmZcJqJxm9q45NIYG5dhhnUG
YySxZJixkR1lkISl2GTjFguL7MikqBkpGX6Pt8Xz/z/P+57b97zvOakDxxuO
xc65ncCDWfwUEBiNnLsNzwQz0QPoK/D3IBd9EvQlzrUrH1nsg3IgBX8Lzgbn
OsEbjWdMBzyPfCm6HuSiv4JdrLMDXQd/Ba92doa16PWM/wtvA5vRTehFkcW6
0fODzf1DrIdcLfo8ekrz0evAdvg2kE1uAF0Ibwav2WsI3crcNCiGd4C8yMZ8
gicgwN8Ra4H/AtWxxZTrCrZXJfkC9DN0ZWxr1qEXgAr0JPohvARUoZeCH8oz
vtHZmCL4XW9e6Qyd8EPghM4GsuHXwX54BrgGzwE1sXl8mvkJGItszipyc4N5
fQadE+wMOovOWKRvU42nv+8CfDZjGpzVMAv+GMSJeS7v5wTzUmt0oe+jJ1VP
5own5oG8aIf/JDcu/yPzbAK+AUTkHHhEfoL/vchm/keDeSJv0iAF/w6WwJez
xlNvZ9RZM4h5bz2h3rgEtgRbQ2v9lofwYcYsJrcM/cRbj6hXyonlw8cYc4rx
U8Ty4d3e5paRn6e9QDnnGyTWD18BGiLz7EawO6K7Is/vwD97m6ueU+/d9DZX
PT087Ym8OUfsMLlbYCiyO6S7lA72bZmM72XcRWL95A4SqyJXHKxX20AJvDyY
N5dBBXzQ27fI0y/we/I4thqt9lYz1U53UHdxI/mW2O6M7o5qqFoqtgld4+2s
uqO6q2vkT2xrau0Z3npRnryErwz2NqhH1avP0VmJ9bx6fxK+z5nn8l49rd7W
mg/QvcG+RXNewLcGq6168oi3N0Vvi3peva+aqraN6DJyC8Ge2HpmhNxVb2/X
/xqyZmGw2usMBcF6UL2oHq/19ibobVBNRhLzXN7rDezz9gao/1STVnmR2N7a
U3urJqrNbnQpPBWMqwe/Mf4oaHJ2B3p0l4L1umIfif0DBxClGw==
              "]]}]}, 
          {RGBColor[
           0.6736622559180259, 0.7040499840766203, 0.9120027866624081], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVUlsjVEY/Yd7zSWm0mqIaCXERiwQdDInr0NMyy5Y1YJUYghdiJmtYUks
mhhijjy2VtiQIrGRGIMmpEXfayXEOc4Ri/vO9+797ne/4XzfP3vrzg07siRJ
ilg5Vit+DqdJUoe1ICZJO/BUSJITUGrA2RZgfS55Ls7mQacFOBj+nw3j/wPg
VNh7iP3b0LmHvcmQJ2LVQG809kKmuyOgNw3/N+D/N+DJTLbasT8J+rMgfwAW
gPty7bcA92C1Qp6Os1rYuQvsBS722+2Wf0GuCvK3CGzLZWc//i8FLsFalMnv
FZDbnIe9lrlX73gPW4fytkz36P8n+gD5M3AQOIDzrlR7h5zPdYjtGrCM+02Z
ctKMu53ASqxFiXwqYs3E6sa6nypexhX81hTWBXIlcDjIhzJwF3AKVgd0X+KN
I5BXQ2d9VP36omLfb/uncecV8AzwPNZHyBeCcs2cj4/K60GsFueB8TMnGzPV
i7FtBm7K/vOGe6zLMdh5Bnk+7BxIFftM12SJ61KKirEaupOj3mqCfNN3GiD3
pcpRBdZD3KtlPoJsLLWdPse40jzsMX/Ipd//+IT1C6uQiEs9rvm7IH/HRvGP
cQ3D7veouH6y/kH+0C/eHcqUx9ep8t5hblC/znU7aR/of3emGFjbH5m4cTlK
vgR8E5TjEVG9xVjIsb2p+oU+l4I4kLFuWFWsEbAxyv5T3HsRxIHnwP5UOuRV
HpSnIeCNKP+v+6169zX5Rn6wRqVU+eK7jUFna6JsNmbiLfNXcIzNmfYrXT/W
8SN7FvZ254qNPGXNes2pgvdLlucAV2XSL/mdJr/F2rBGgziriOJgyXxsdZ+S
dy2eCWXL5C97vc1zY8j6de7NjeYwF+tOfb5PP/5yPqgGo/BmjNoPwGlB/t4B
To2SuXfUnCf3twfxgByvtnwH8pWgPE0I8rPW/fXI/ci+vOmzt8DqqB6bETVn
OTMXBtWHefrnB3ESdL7kqvmTXD3DvmbPsM4rPJ/5fr9nTo3tsNYD3mfOj5sz
5A75OuD9Ifc583wWZxHyyKD+7naPX3WMjJVzmrUoO7cF17fHfUl/xkSdM+5P
7nH2+q2g994H2TjkfDFP0XGRU4vNq+gzzn++c9D5KXr+10TxkLqcpZwNJ+xH
0TOb/h8wMt5Z9pEc4zeB/KFP46KQPpKr/c7rsqB+yKNyX+E8X4n6NlzlN865
PW6+9NrnZ57DnMecKexl3u+wHcb7NddMuRj0jYu+S46Sq8uDOF/wjGLfsi5r
Pf8psxfuOU7GyPy1285j2+X3/4jzQjv8fvNOZ5AvnY7rtf37ywP3CHulIWr+
cFZ9zqV3znzpcCz8FpI3t6Ly3WV/qjx7OYP/AAmH9+I=
              "]], PolygonBox[CompressedData["
1:eJwlk8tLllEYxN/LOUmRSqbmV0JE1sJW4qqiNFO6kCVW/0BttIViC4VyEVSQ
ratttUqTkuy+bZVtCi1oU5QFXqBQSP0MjH7DLAZmnvO85z3PnDk7zvV29mRJ
krSBAB7HJClSOAHK4RnFAJ9Mk+Qa/Cm11/BB0Iy+CTrga3w7BH8LquBfqE3A
W+m/lHrPMfg60M56K7oE3kTPZdZfgXH0PvQh1ppBhm5Br8E7QCX6GfgHHwLH
4V2sv9TZ0J9zzhq99zK1MdYmQR3/m0FPwYdZ/5P5G307AhbhS9QesjbBHhfh
36jNwW8Fz6I9ZtFt0f/STJrtTnBvBLfhFdR2wq+AzfAGau2pPVyGl1HbDj/F
fqXwbeAs+io986yPg9XUPRXwclCN7gZf4UeivX8EjsIfgL7UM43AS4LPojt5
B38S3SuPD6Lr0VOp7+gN89Sid6Nv8P0x+H165tGl4B58gVo/fSvoDfBFMIAu
ojdG35HuqgXsp/9usNeN7P+LvjJ0gbUFasPwj6Ays8fyeibYqzpQEzyjZh1U
Btj7fe69tEcTeoX1Rvh5sAc9Gn138kBeHA6eRRlRVuSpvNWMheDMKDvK8AV0
MTi7e/nPdHRmlJ1aejbB55Qf+C5qL4I9kTea4RP8efDZO9FbomfUrMqUslUd
nV1logo+Heyl3sD34Delt6U7uQ7Po73UnY+ifwZ7fZL+H8FvUm9TGVFWatCn
M59xVmfPnS3dke6qO/ht6U3pbX3I7a3u+HfumTTbGWoF+v/m5srk1mhP5I08
X1U2c8+qf+rfS7nPpowoK+ujvRtgzwP0/wfruoyu
              "]]}]}, 
          {RGBColor[
           0.7424658525880203, 0.8145982191208969, 0.9135712967485098], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVM9LlVEQ/d733VsUapS2MV8Q7VqZqNVC60VaKrhoL89cubLaxHsGLbTa
By2NFmVqQYL/QNQia5UVQb8IKiVbmO9p6UaqczgHXAwz986PO3Nm5h4aunh+
JE2S5CYoA3XjsAnqgFwbk6QPch34l1ySXIY8AF4GL4EaIM/D6TBsF0KSnITd
Vdy/wl0Hzmch78LdDGgd8hT4CnTL8LsLfQn8HO4PgLfjvg10FOcLqTjMk2nY
7Ye+DnwD1EJdkH4hJ5tF+DWAPwW/Ad0W5Ovgp6G8BruC82fuAdQDuyvgjaCH
UfFnYN9vPWP1waYMuSmnfFnXsGPU5FwzeKvffg3/JZwngmphnlvOifp53J/B
W+O474p6n3l0Qrdimfn0ZsKFmMzann7EmxgWYN+MWM2Qfxsb6loS5ccz5bGg
/MaDarkEOpUo9yXn/4k9AyeI94Py+AA+BVqF/DmoZ3z3EXhPqn4xP/rQdy0T
UX6XKUa356doDPnuTth34X4H+N6gWmc9I7RvNNaMzVisnxgRH85gb6pY++CT
B58D/xik/xfUl/pU9f3wTHI2bwXJvPsVhe9P8OEgLKej/BmnmqkPI+7LhHt6
B7wSVfsf6CZtz/dH7MO63wbl8Ab8JagW8osg7NkDYso54Dw8zzRvtAmeP/aO
8/7EvWMP/7ov7E8+FYbEZQy84h08mKo3xI6YD2bCKG9bYnmMPcX5XlQezId4
r3uX+fZypj25HYQ1MW/yW0XPTzXqfiPTbI55JkueXfZu0Lq8/4z6dHv3Bjx7
zH3N+e+Jsn0MPpQKE2JTcXy+u9v4V7wTfIO6VuNITJe8m5z/GufJfI+jnirk
yah/gXuZgr/PlDtnYdYzGaL2fdix+r3j9Jnz7DHfnHHkrnwP6sGicSsa/xrH
YT7EuOw9LRt/1vXVff3mGKXcNubEpuA/ecX/1ar1xJn/JXPjrDyIwvME4jzL
hOORqH+yzTb8k9r9x7b6v2Vdq86N7zX4Pym4j0Xj3IlYo9zrKL92+1Y9h6yF
MUZd43/RELTK
              "]], PolygonBox[CompressedData["
1:eJwtk8tLVlEUxc/33bPNSgXLJpWBNKpRfhOLfFRgD4MG/Qc6amQ1EUxwIjrv
Ma0GpWRB2T9Q0CBslBWBkgaVgkFfZj6aRPRbLgfrstbe5+579tr7tvRdvdxf
TimdBBmc4PGbwC/wMFK6h64rpbQX/QHeTWwEfpqzs0VKX4k1ow9wZgo+DerR
feAV+Z2cPwffT76R3Dh6FX2K99fILxEbJNcM9sBvg1xyjTfwB5xfgTcpln0n
3U01jqPvgiVyFer9oN4i+hC5g8Sew99n3/06mCZ/H71cck/qrUq9fuJV9D/0
re3vH6beTfhcdq5D/cKfhu8qD57B14kdg0PTC/g8WCHfhf4Ef0Jijfw+Yo/h
30FPYb8myNegu8v28Au6HfyBnwW14R7USw+6Dj2TfTf1/A4+Bi7B/xIbhW9Q
+zxnL4Dd4W/oW53kx+FHw7PRO3pXPam3YWJnwh7KyxvoTnQ5u3YFvamz4dwg
aIcvELtCrSF0V9hjef2Z2DL8beGcPK/CGzhzseyZa/ZT2/fTnXeR2yzcq87U
o1+jm5JnotlsgFZyveCIdgNcK+x5KeyZvNPOdWiW4d0bAAG/k3031dOurRb2
ZmsHwp7JO+3QN/IfC89SM/sZ3kHtov6RiXBN1dYMd4R3QLswQ+xltkfySjvc
hn4U/ne0E5Phf0D/wlYP6IbsXZGn8nYku5Y8WORMa/Ys5IG8+A8aFXW+
              "]]}]}, 
          {RGBColor[
           0.8063116285771652, 0.8615643257189192, 0.8944621175410665], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVL9Pk1EUfd/3vTeJQ0sirPgHiA6EAi0mjtiJmcGA2sSEttFFB+PgX6CT
gTiIwB+AP0ZMSHBpQR1MNGVrY2LUEqObP+I5OYc43N733Xfffeece18nlluL
zTyEcANWwB7GEHpZCK/xcQUbI7A6vldgz2ElWAM5L+Cvw7fga8gpw//C+QV4
hEMD/iXsAtYHCPSxXoMfR+58rnOrmerwbJZCuIj4MfwW8oaIbcOvJdU8h/Ue
/E4mPD8K5W9hfx72CbGviD3zfgE7gi15fS0K/2wShyZrAts64gOs38D/hk2j
5gZyVqJqXYWvIjaXC+9l8yTHCn7a+N5MwjtmHbrmxfxL2DuD+IcoLGWsT8EP
EW8B73tYJdddxDkdpV01Ce+qNT+2PuT9LlNv6uZHzDzbzlX/JEZ/FjgfuKfs
LTWiVo+x/gM7j/0vhXpIPOQx8B33rUfF9f9G6fAtiTfxjJrrrLnvIqfA+mcU
duaX3JMda8fzjH/HPdtJc3I6atZ61mE9KX85Steq9aeO1PMjOXmejqI4kMsh
+RXivU8eUZq8jeJUN4bJqLnifN2OmoUDz8+e8+5G9flmlGbsC3vH2e1kuu9J
0l28k5qMeuaXnMu9StL7mYqaaWr82f3tusfkTx2eJmnZ8bvYN5duVI2S5/ZR
rjfFu3hP33dxboizljT/7fw/lobze34b1Hku6a57qD9jnMQ7MBdy5GwMjYex
get0rEXZb4D8Z6JyWj7LHi5Yc/ataQ7j/g84qUc+rMn/hpr3Dj2fnNMp878T
1ZsRzyTfI+eN9cc8I8TzynPIebzlXk9a47bx960L1/8AOwiTiw==
              "]], PolygonBox[CompressedData["
1:eJwlkrsvw1EUx29/vZ1YkGBlJ00k+tIKI5vFKvXo1jYYmCT8BTbxGDzK7rUK
AwNKEwbaTUMsTYiN4PPNGb7J93vOvfec8z23K1sYywfOuR7gwW7EudOQczkQ
I7CDjnGgm9w2/DLsXJVcM7Er8kvgGp1E98MPQBt6EB3i/I23uy/EbuFfIExu
FB2Fz4AT+A144O1x7qyRr6M3yF0RK6Jr6Df4HrEWeIrYL7wGOgOrqdofYcsN
gD9vPak31cjB0xGb7RVk4H3E4oHN+APvBSPkDlWf/BDIw9vJD8O3vN1tApsy
jFgmsB6q6Hd0g1yBPhrwUsS8KBKLe5tBs8jDVXQZHXXmYYqzK8Qq8G9iy94g
Ls/O4J+cTwdWU7XniV1w/ghMwqe8cc2k2RbBJLqX4wvwc+5PBFajDn/yNps8
lbez3v6BPJjz5qG87ADP8Kw3b1RTtZP0cByyGgn4urdda4fape7orjwpwRPe
vNAf24/YH9JfUk/q7R7dGtjOtXv9Cf0N1Zgmd+ftb8izsrcdaBe6U4E/hs17
eSSv/gGhHV+r
              "]]}]}, 
          {RGBColor[
           0.8681019281603672, 0.8821697441690792, 0.8667801187000954], 
           EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFUztOXEEQnDdvXrBEfA6AOQDeAIEEXMCkTpCWbGEhA8k8fhH4ApjAEUQ4
sYS5giUvPyELloRgcYpgIYCEDBNQpSpE0Or59FRXV/cM1Bc+z8cQwiQshy1j
swSrYj0Kv5+F0IDVYTOw/qB9BTaA9TH8X99NwFqZcHj/zzH/Uwgf4G9wsZEU
8xW+A/zbqHc//Z5vI/wVrBfr1aQca/Bt+E+5uPyCTWWKfYyK4XkZFcN836Nw
yKHte/K/zoX9B34IuDXyT+JL3nxbYt8HX4dfhDVx/iWp9n3H0c96TS5dzrWT
tJ4sQpg2DvFGC+k7Bn+aCZN111wPaxnH3QpiWuDWwpserC+S7hei8owghk0b
LlTrnOt9tkabSbhNazqIfRXxT+bVME9qH7N3LegPEXOZq/+zWJ/DuhF3loRL
/IOknMzdNv/t3HVG6VH1bMxYd3Lvju89mzKHF+vPPlAv8tumzkkY5ELsPeMf
JfX0W9J5zXgV94JvrnxGfM4y54Mcjj2HnEdyL31OjTnrDc/vhDXhfDIvdRpJ
wl9PuucZY6jxvWeY8XdRPPfMm3Gl/9RbroZn5SGqrzXjMT7633B23/iX/o8V
zzdr+O1/xP+05dk9YV/Mk3zJoWM+O4W4fUzSnr3oMveO+e8W4vSj0GxzDon1
CthReZ8=
              "]], PolygonBox[CompressedData["
1:eJwlkbsuRFEYhfees0+jcnkA5gWoiOEtRKUczHQmIW6FiCegUM1UtDwCxeCI
iDlatOIWl0YnJL6VVayZtf717/2v/Z9qvTWzVAkhVEECN/z0U2iBIgthG92I
Iayjp/MQysz8mNo7vI3fF32mB5+lZx/+QG0PvQkK+Be1cfhlsjfCrAI+Rf8a
3hh6Ed0Fw3CFmsA7Q99F1+Q9ZT7b5P8Dv5F8Vhmb8DoYQr9yvoN/jh5E3+Nf
wBfAXHTPPHySntWKM9RyZ1RW1eQ9M+eI/k/0Qe436+019B+9o8mzXkAb/xY9
UPFOOsoG3tBd9Ap8B5TRmR65azc5m3am3X3rDBwrnCTP0CzdWSbX5OmOU3gP
cR29443knWg32tkPejl59hXYSv6m+rZ6k96mzMqujMp6mPut2tEv+h/Ejkwb

              "]]}]}, 
          {RGBColor[0.941176, 0.906538, 0.834043], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNULsNwlAMfHk4BdDACFRMEFaAGlFAFYkBYAYmgIFCwbdlByIahFIEiSIV
d/JJUPi9Z/t8d36D5Xq6iiGEIaKFmCc4EH1cPcQ9+LtEVMo/eifKnwhy1KoT
O0vRB2BrITTIJ+LMAexEzyvNkqON2kLa3eg+OH9LHNvIB/s98SXivJjPXHHv
zOvUH2uO3siT/+nW8l9pn6d2z6I3SvmiFrlH8nQw93o0r2WqF8gj3m/z+YV8
0stcPl+p4x/46L3whf12o3RjjnnJPzHsj1LXpT534B+Su2z5bhtzv1FcZ3PM
CfcXdRQ1sg==
              "]], 
             PolygonBox[{{1219, 522, 607, 960}, {1222, 523, 257, 1168}, {1153,
               463, 250, 1152}, {1267, 514, 327, 1069}, {1218, 521, 256, 
              1166}, {960, 607, 463, 995}, {1333, 345, 521, 1334}, {1152, 250,
               514, 1213}, {1166, 256, 565, 1274}, {997, 565, 566, 1275}, {
              1275, 566, 523, 1221}, {1167, 257, 522, 1220}}]}]}}, {{}, 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], 
             LineBox[{1069, 1267, 1212, 1213, 1152, 1153, 995, 960, 1219, 
              1220, 1167, 1364, 1168, 1222, 1221, 1275, 997, 1516, 1274, 1166,
               1218, 1217, 1334, 1333}]},
            "0.16`"],
           Annotation[#, 0.16, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], 
             LineBox[{973, 1144, 1145, 1077, 1336, 1337, 1338, 1125, 980, 
              1126, 1127, 1078, 1151, 1339, 974, 1003, 1277, 1230, 1231, 1179,
               1367, 1178, 1229, 1228, 965, 998, 1441, 1442, 1276, 1075, 1124,
               1123, 1140, 1122, 1435, 1070, 1434, 1071, 1139, 1138, 1149}]},
            "0.14`"],
           Annotation[#, 0.14, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], 
             LineBox[{1072, 1268, 1214, 1215, 1154, 1155, 996, 961, 1223, 966,
               1170, 1169, 999, 967, 1232, 1233, 1180, 1181, 1004, 1342, 1341,
               1340, 1079, 1443, 1037, 1446, 1081, 1444, 1080, 1445, 1011, 
              1519, 1281, 1191, 1244, 1243, 1280, 1010, 981, 1518, 1513, 1190,
               1189, 1242, 1279, 1009, 1517, 1278, 1188, 1241, 1240, 1346, 
              1345}]},
            "0.12`"],
           Annotation[#, 0.12, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], 
             LineBox[{1084, 1288, 1085, 1289, 1041, 1199, 1284, 1285, 1287, 
              1286, 1249, 1250, 1200, 1290, 1520, 1013, 1291, 1251, 1252, 
              1201, 1292, 1521, 1014, 1293, 1294, 1253, 1042, 1202, 1295, 
              1454, 1455, 1348, 1349, 984, 1128, 1448, 1449, 1447, 1451, 1450,
               1193, 1192, 1038, 1245, 1343, 975, 1005, 1183, 1182, 1235, 
              1234, 968, 1000, 1172, 1171, 1225, 1224, 962, 1322, 1158, 1157, 
              1156, 1026, 1270, 1073, 1269, 1321}]},
            "0.1`"],
           Annotation[#, 0.1, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVz71OAkEUBtARNJQmoIBIY41PAImiJvhTGR+BDgp5DAK91NJqo6D4DFJZ
aGtho1BYaAJixZni5Lv32+zM7k69dXG5EkI453A1hI21ELJskrMPSZszHJg/
yfNITvfDIqmTX7oJI7bsv/x7VpDbTGPPE0X7aew4sj/IM5rmmSzEu2VV1uQx
J8yddy/39HdyXw7i98kGZRL2ikzKW3nDOu9UdS/O+KZvv+aNV551E3rmK1KM
2fVOV3Zox3P54yP+u5xTMi8B9PgqPA==
              "]]},
            "0.08`"],
           Annotation[#, 0.08, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzjsvw2EUwOEjbRNjJYy9KTYkFh/AJXWpwWoRK+Er0Mk3QGLStTW5lAmt
hcnCYGCy1D02S58OT37nnOTtv4W1reXNnohYoZmIGE1FXCUjkuyS4tBtQsd0
nHtzL3vsc8Ck+533j+Ynjqjy5fbAi/mVGnWOmfKmRp0dtul3r+iAvtFnTrNu
LusiC0zbT3VVGzqrZzqj57qhz767ZP41F/ghT8vtlibz9hEd5tL83f3PDNn/
vf/TIhdun3x0f8s+SJ4cDbcc75S4dpvTG83qCRnaZN0ydAAeNTEs
              "]]},
            "0.06`"],
           Annotation[#, 0.06, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzrsuRFEUgOElLolnUAlCyXMgzAihIHEUJJhTSggNEcwMT8B7MHQyiPtg
RKGjUSkUGpfvFF/+tddO9jntSZovNEREQq4p4qo54oZrOpwrdJt7GDZvaafO
6y0/jRF3us0OC9zza1/TIiUWeeDP/lHL7FLgifBmXfO6p12a6jNvvGd3jPDq
jdT9uXlAz3RQL3Raq9qvQ9k/k8u+73ykFQ454Zg5Zmlzv6kv3v5mxpywwTp1
uy+mzJOssUrN7pMJ8zgrLHNp98GYeZRW7y/pqV3ZXKJIC/v2B/TSxz9vOjmE

              "]]},
            "0.04`"],
           Annotation[#, 0.04, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0DkvRFEchvEzQYNCpdJQ2Ct8Bx2JfRlrkFAMgxlrqERrXyo+CWp0CvvY
EiRqncLvFE+e//vec+6955SPTrelEiGENHJ5ISznhzCIt4IQhngVKzF7tq+r
NO9xFffg19zNB1zNc/yAR/TKh1zD8/yEZ/TJR1zLGc7hBf3yMddxll+RNH/z
u++nzfXoxGfco0uY78w72MUs7tGl/4rvsGbG3I4fuYPTPINtbMX/suYPLZ5d
yq18xRWcQjPO5AucYwqTKNNvxvPaO8HjGEOpfoNv9SM8HO8SJfp1vtEn43nj
XaA43jNf6z+4SS7CormQl/gUJ8jKCxhAg9wY1yMjr+EflGU9YA==
              "]]},
            "0.02`"],
           Annotation[#, 0.02, "Tooltip"]& ], {}, {}}}], {
        {GrayLevel[1], InsetBox[
          
          StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"y\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
           StripOnInput->False,
           FontSize->Medium], {2.8, 0.25}]}, 
        {GrayLevel[1], InsetBox[
          
          StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"r\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
           StripOnInput->False,
           FontSize->Medium], {0.25, 2.75}]}, 
        {GrayLevel[1], InsetBox[
          StyleBox["\<\"Positives\"\>",
           StripOnInput->False,
           FontSize->Small], {2., 2.8}]}, 
        {GrayLevel[1], InsetBox[
          StyleBox["\<\"Negatives\"\>",
           StripOnInput->False,
           FontSize->Small], {2., 2.2}]}, 
        {GrayLevel[1], Dashing[{Small, Small}], 
         LineBox[{{0, 2.5}, {3, 2.5}}]}}},
      AspectRatio->1,
      Frame->True,
      Method->{},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {1360.8000000000002`, -189.},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 360.}]}, {}},
  ContentSelectable->True,
  ImageSize->Large,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.63245000453203*^9, 3.632450106723875*^9, 3.6324501409108305`*^9, {
   3.6324768736128535`*^9, 3.632476922025623*^9}, 3.632477032893964*^9, 
   3.632626296209987*^9, {3.6350702629111867`*^9, 3.635070285205227*^9}, 
   3.637920013811366*^9, 3.637920078977093*^9, 3.6379240126140842`*^9, 
   3.637928511814424*^9, 3.637935256874114*^9, 3.637935347838317*^9, 
   3.6379354093328342`*^9, 3.6379359446694536`*^9, 3.6379361147701826`*^9, 
   3.638079328419676*^9, 3.638079394436452*^9, 3.638081229949437*^9, 
   3.638083286393059*^9, 3.638083872670592*^9, 3.6497435724063797`*^9, 
   3.649743707012079*^9, {3.6497437678475585`*^9, 3.6497438532554436`*^9}, {
   3.6497439107097297`*^9, 3.649743924968545*^9}, {3.649743981053753*^9, 
   3.649743998715763*^9}, 3.64974508245675*^9, 3.649745115543642*^9, 
   3.649745240544792*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "The", " ", "code", " ", "below", " ", "has", " ", "not", " ", "been", 
       " ", "automated"}], " ", "-", " ", "apologies", " ", "-", " ", 
      RowBox[{
      "but", " ", "it", " ", "lets", " ", "the", " ", "user", " ", 
       "calculate", " ", "the", " ", "TPR", " ", "and", " ", "FPR", " ", "as",
        " ", "the", " ", "decision", " ", "threshold"}]}], ",", " ", 
     SubscriptBox["y", "t"], ",", " ", 
     RowBox[{"reference", " ", "threshold"}], ",", " ", 
     SubscriptBox["r", "t"], ",", " ", 
     RowBox[{"and", " ", "correlation"}], ",", " ", 
     SubscriptBox["\[Rho]", "YR"], ",", " ", "vary"}], " ", "*)"}], 
   "Subsubtitle"], 
  StyleBox["\[IndentingNewLine]", "Subsubtitle"], 
  StyleBox["\[IndentingNewLine]", "Subsubtitle"], 
  RowBox[{
   RowBox[{
    RowBox[{"\[Mu]", "=", "0"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "the", " ", "mean", " ", "value", " ", "for", " ", "Y", " ", "and", " ", 
      "R"}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"\[Sigma]", "=", "1"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "the", " ", "standard", " ", "deviation", " ", "for", " ", "Y", " ", 
      "and", " ", "R"}], " ", "*)"}], 
    StyleBox["\[IndentingNewLine]", "Subsubtitle"], 
    StyleBox["\[IndentingNewLine]", "Subsubtitle"], 
    RowBox[{
     SubscriptBox["y", "t"], "=", "3"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "manually", " ", "vary", " ", "the", " ", "decision", " ", "threshold", 
       " ", "parameter"}], ",", " ", 
      RowBox[{
      "which", " ", "is", " ", "in", " ", "units", " ", "of", " ", "standard",
        " ", "deviation"}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     SubscriptBox["r", "t"], "=", "3"}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "manually", " ", "vary", " ", "the", " ", "reference", " ", "threshold",
        " ", "parameter"}], ",", " ", 
      RowBox[{
      "which", " ", "is", " ", "in", " ", "units", " ", "of", " ", "standard",
        " ", "deviation"}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     SubscriptBox["\[Rho]", "YR"], "=", "0.4"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "manually", " ", "vary", " ", "the", " ", "correlation", " ", 
      "coefficient", " ", "between", " ", "Y", " ", "and", " ", "R"}], " ", 
     "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"allpositives", "=", 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"BinormalDistribution", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
           SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "1"}], ",", "9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", 
         SubscriptBox["r", "t"], ",", 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["r", "t"], "+", "6"}], ")"}]}], "}"}]}], "]"}]}], ";",
     " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"probability", " ", "mass", " ", "above", " ", 
       RowBox[{
        SubscriptBox["r", "t"], " ", ".", " ", "The"}], " ", "integration", 
       " ", "limits", " ", "are", " ", "not", " ", "set", " ", "to", " ", 
       "infinity", " ", "because", " ", "this", " ", "makes", " ", "the", " ",
        "numerical", " ", "integration", " ", "difficult"}], ",", " ", 
      RowBox[{
      "however", " ", "we", " ", "think", " ", "they", " ", "are", " ", 
       "wide", " ", "enough", " ", "to", " ", "capture", " ", "nearly", " ", 
       "all", " ", "of", " ", "the", " ", "probability", " ", "mass"}]}], " ",
      "*)"}], "\[IndentingNewLine]", 
    RowBox[{"allnegatives", "=", 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"BinormalDistribution", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
           SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "1"}], ",", "9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["r", "t"], "-", "6"}], ")"}], ",", 
         SubscriptBox["r", "t"]}], "}"}]}], "]"}]}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{"probability", " ", "mass", " ", "below", " ", 
      SubscriptBox["r", "t"]}], " ", "*)"}], "\[IndentingNewLine]", 
    "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"calculate", " ", "the", " ", "TPR"}], ";", " ", 
      RowBox[{"true", " ", 
       RowBox[{"positives", " ", "/", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"true", " ", "positives"}], " ", "+", " ", 
          RowBox[{"false", " ", "negatives"}]}], ")"}]}]}]}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"TPR", "=", " ", 
     RowBox[{
      RowBox[{"NIntegrate", "[", 
       RowBox[{
        RowBox[{"PDF", "[", 
         RowBox[{
          RowBox[{"BinormalDistribution", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
            SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", 
          SubscriptBox["y", "t"], ",", "9"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"r", ",", 
          SubscriptBox["r", "t"], ",", 
          RowBox[{
           SubscriptBox["r", "t"], "+", "6"}]}], "}"}]}], "]"}], "/", 
      "allpositives"}]}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"calculate", " ", "the", " ", "FPR"}], ";", " ", 
     RowBox[{"false", " ", 
      RowBox[{"positives", " ", "/", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"false", " ", "positives"}], " ", "+", " ", 
         RowBox[{"true", " ", "negatives"}]}], " ", ")"}]}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"FPR", " ", "=", " ", 
    RowBox[{
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"BinormalDistribution", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
           SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         SubscriptBox["y", "t"], ",", "9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", 
         RowBox[{
          SubscriptBox["r", "t"], "-", "6"}], ",", 
         SubscriptBox["r", "t"]}], "}"}]}], "]"}], "/", "allnegatives"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "numbers", " ", "returned", " ", "immediately", " ", "below", " ", "at", 
     " ", "the", " ", "TPR", " ", "and", " ", "the", " ", 
     RowBox[{"FPR", ".", " ", "These"}], " ", "can", " ", "be", " ", "used", 
     " ", "to", " ", "produce", " ", "an", " ", "ROC", " ", "curve"}], " ", 
    "*)"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.6323694923287907`*^9, 3.632369660279397*^9}, {
   3.6323697455532746`*^9, 3.632369881636058*^9}, {3.632370038055005*^9, 
   3.6323700402261286`*^9}, {3.6323700951712713`*^9, 3.63237009723939*^9}, {
   3.6323701388847723`*^9, 3.632370168858486*^9}, {3.632370416687661*^9, 
   3.63237071336463*^9}, {3.632393450849524*^9, 3.6323934733718123`*^9}, {
   3.6323935071707454`*^9, 3.632393509258865*^9}, {3.632393551569285*^9, 
   3.6323935530633707`*^9}, {3.6323935914105635`*^9, 
   3.6323936185601163`*^9}, {3.6323936499199104`*^9, 
   3.6323936621116076`*^9}, {3.6323936956625266`*^9, 3.632393718401827*^9}, {
   3.632395168060748*^9, 3.632395293475921*^9}, {3.632395329239967*^9, 
   3.632395358094617*^9}, {3.6323954417984047`*^9, 3.632395463827665*^9}, {
   3.632395588821814*^9, 3.6323956010535135`*^9}, {3.6323956539055367`*^9, 
   3.632395656081661*^9}, {3.632395691743701*^9, 3.632395694796876*^9}, {
   3.632395735293192*^9, 3.6323957356012096`*^9}, {3.632395776278536*^9, 
   3.63239577861867*^9}, {3.6323958380780706`*^9, 3.632395860023326*^9}, {
   3.632395897253455*^9, 3.632395901932723*^9}, {3.632395949758458*^9, 
   3.6323959520855913`*^9}, {3.6323961109896803`*^9, 
   3.6323961251704917`*^9}, {3.6323961607645273`*^9, 3.632396162526628*^9}, {
   3.632449558287506*^9, 3.6324495869931483`*^9}, {3.6324496234882355`*^9, 
   3.632449634415861*^9}, {3.632449665766654*^9, 3.6324496668497157`*^9}, {
   3.6379204655232024`*^9, 3.6379204703204765`*^9}, {3.637920528525806*^9, 
   3.637920528638812*^9}, {3.6379205623817425`*^9, 3.6379205729073443`*^9}, {
   3.6379206060032377`*^9, 3.637920684173709*^9}, {3.6379207788241224`*^9, 
   3.6379207920608797`*^9}, {3.637921731844632*^9, 3.637921936845357*^9}, {
   3.6379220045062275`*^9, 3.6379220673528223`*^9}, {3.637922097845566*^9, 
   3.6379221061800427`*^9}, {3.637922150835597*^9, 3.6379221665634966`*^9}, {
   3.6379222322312527`*^9, 3.637922412669573*^9}, {3.6379224454634485`*^9, 
   3.637922538832789*^9}, {3.637922582075262*^9, 3.6379226108519087`*^9}, {
   3.637922646011919*^9, 3.6379227045722685`*^9}, {3.637922735694049*^9, 
   3.6379227357760534`*^9}, {3.6379227920162706`*^9, 3.637922899740432*^9}, {
   3.6379230396574345`*^9, 3.637923064985883*^9}, {3.637923121090092*^9, 
   3.6379232004516315`*^9}, {3.6379232334805202`*^9, 
   3.6379232350486107`*^9}, {3.637923268297512*^9, 3.637923296659134*^9}, {
   3.6379233510542455`*^9, 3.6379233530043573`*^9}, 3.6379234104286413`*^9, {
   3.6379234849669046`*^9, 3.6379236087659855`*^9}, {3.637923668418398*^9, 
   3.6379236892655897`*^9}, {3.637923734483176*^9, 3.6379237873401995`*^9}, {
   3.637924162297646*^9, 3.63792419960378*^9}, {3.6379242595492086`*^9, 
   3.637924260051237*^9}, {3.6379243190006084`*^9, 3.6379243990391865`*^9}, {
   3.6379245447025185`*^9, 3.6379245482387204`*^9}, {3.6379247533984547`*^9, 
   3.6379247921016684`*^9}, {3.637924870408148*^9, 3.6379248707591677`*^9}, {
   3.6379249109334655`*^9, 3.637924959751258*^9}, {3.637925002243688*^9, 
   3.6379250791600876`*^9}, {3.6379251097618375`*^9, 
   3.6379251102098637`*^9}, {3.6379251425017104`*^9, 
   3.6379251431447473`*^9}, {3.638076232374592*^9, 3.6380762516066923`*^9}, {
   3.6380762861426673`*^9, 3.638076630741377*^9}, {3.638076671546711*^9, 
   3.6380766973481865`*^9}, {3.638076801537146*^9, 3.638077023911865*^9}, {
   3.638077056896752*^9, 3.638077134862211*^9}, {3.638082745174103*^9, 
   3.6380827646992197`*^9}, {3.638082908787461*^9, 3.63808297818043*^9}, 
   3.64974402978454*^9}],

Cell[BoxData["0.6309911938835665`"], "Output",
 CellChangeTimes->{3.638077160452675*^9, 3.638083294700534*^9}],

Cell[BoxData["0.36903272289752337`"], "Output",
 CellChangeTimes->{3.638077160452675*^9, 3.6380832947345357`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "The", " ", "following", " ", "code", " ", "produces", " ", "the", " ", 
      "graphs", " ", "that", " ", "show", " ", "how", " ", "TPR", " ", "and", 
      " ", "FPR", " ", "vary", " ", "as", " ", "the", " ", "decision", " ", 
      "threshold"}], ",", " ", 
     SubscriptBox["y", "t"], ",", " ", 
     RowBox[{
      RowBox[{"varies", ".", " ", "It"}], " ", "may", " ", "take", " ", "a", 
      " ", "few", " ", "minutes", " ", "to", " ", "run", " ", "the", " ", 
      "numerical", " ", "integrations"}]}], " ", "*)"}], "Subsubtitle"], 
  StyleBox["\[IndentingNewLine]", "Subsubtitle"], 
  StyleBox["\[IndentingNewLine]", "Subsubtitle"], 
  RowBox[{
   RowBox[{
    RowBox[{"\[Mu]", "=", "0"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "the", " ", "mean", " ", "value", " ", "for", " ", "Y", " ", "and", " ", 
      "R"}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"\[Sigma]", "=", "1"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "the", " ", "standard", " ", "deviation", " ", "for", " ", "Y", " ", 
     "and", " ", "R"}], " ", "*)"}], "\[IndentingNewLine]", 
   StyleBox["\[IndentingNewLine]", "Subsubtitle"], 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "The", " ", "first", " ", "of", " ", "the", " ", "TPR", " ", "and", " ", 
      "FPR", " ", "plots"}], ";", " ", 
     RowBox[{
     "high", " ", "correlation", " ", "and", " ", "low", " ", "reference", 
      " ", "threshold"}]}], " ", "*)"}], 
   StyleBox["\[IndentingNewLine]", "Subsubtitle"], 
   RowBox[{
    RowBox[{
     SubscriptBox["r", "t"], "=", "0.5"}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "Set", " ", "the", " ", "reference", " ", "threshold", " ", 
       "parameter"}], ",", " ", 
      RowBox[{
      "which", " ", "is", " ", "in", " ", "units", " ", "of", " ", "standard",
        " ", "deviation"}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     SubscriptBox["\[Rho]", "YR"], "=", "0.95"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "Set", " ", "the", " ", "correlation", " ", "coefficient", " ", 
      "between", " ", "Y", " ", "and", " ", "R"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"allpositives", "=", 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"BinormalDistribution", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
           SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "4"}], ",", "7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", 
         SubscriptBox["r", "t"], ",", 
         RowBox[{
          SubscriptBox["r", "t"], "+", "6"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"allnegatives", "=", 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"BinormalDistribution", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
           SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "4"}], ",", "7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", 
         RowBox[{
          SubscriptBox["r", "t"], "-", "6"}], ",", 
         SubscriptBox["r", "t"]}], "}"}]}], "]"}]}], ";", 
    RowBox[{"TprFprPlot1", " ", "=", " ", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"NIntegrate", "[", 
           RowBox[{
            RowBox[{"PDF", "[", 
             RowBox[{
              RowBox[{"BinormalDistribution", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
                SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"y", ",", 
              SubscriptBox["y", "t"], ",", "7"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"r", ",", 
              SubscriptBox["r", "t"], ",", 
              RowBox[{
               SubscriptBox["r", "t"], "+", "6"}]}], "}"}]}], "]"}], "/", 
          "allpositives"}], ",", 
         RowBox[{
          RowBox[{"NIntegrate", "[", 
           RowBox[{
            RowBox[{"PDF", "[", 
             RowBox[{
              RowBox[{"BinormalDistribution", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
                SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"y", ",", 
              SubscriptBox["y", "t"], ",", "7"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"r", ",", 
              RowBox[{
               SubscriptBox["r", "t"], "-", "6"}], ",", 
              SubscriptBox["r", "t"]}], "}"}]}], "]"}], "/", 
          "allnegatives"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["y", "t"], ",", "3", ",", "0"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", " ", "Dashed"}], "}"}]}], ",", " ", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<\!\(\*
StyleBox[SubscriptBox[\"y\", \"t\"],
FontSlant->\"Italic\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"TPR\",
FontSlant->\"Italic\"]\) or \!\(\*
StyleBox[\"FPR\",
FontSlant->\"Italic\"]\)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "3"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "The", " ", "second", " ", "of", " ", "the", " ", "TPR", " ", "and", " ",
       "FPR", " ", "plots"}], ";", " ", 
     RowBox[{
     "low", " ", "correlation", " ", "and", " ", "low", " ", "reference", " ",
       "threshold"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["r", "t"], "=", "0.5"}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "Set", " ", "the", " ", "reference", " ", "threshold", " ", 
       "parameter"}], ",", " ", 
      RowBox[{
      "which", " ", "is", " ", "in", " ", "units", " ", "of", " ", "standard",
        " ", "deviation"}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     SubscriptBox["\[Rho]", "YR"], "=", "0.4"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "Set", " ", "the", " ", "correlation", " ", "coefficient", " ", 
      "between", " ", "Y", " ", "and", " ", "R"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"allpositives", "=", 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"BinormalDistribution", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
           SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "4"}], ",", "7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", 
         SubscriptBox["r", "t"], ",", 
         RowBox[{
          SubscriptBox["r", "t"], "+", "6"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"allnegatives", "=", 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"BinormalDistribution", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
           SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "4"}], ",", "7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", 
         RowBox[{
          SubscriptBox["r", "t"], "-", "6"}], ",", 
         SubscriptBox["r", "t"]}], "}"}]}], "]"}]}], ";", 
    RowBox[{"TprFprPlot2", "=", " ", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"NIntegrate", "[", 
           RowBox[{
            RowBox[{"PDF", "[", 
             RowBox[{
              RowBox[{"BinormalDistribution", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
                SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"y", ",", 
              SubscriptBox["y", "t"], ",", "7"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"r", ",", 
              SubscriptBox["r", "t"], ",", 
              RowBox[{
               SubscriptBox["r", "t"], "+", "6"}]}], "}"}]}], "]"}], "/", 
          "allpositives"}], ",", 
         RowBox[{
          RowBox[{"NIntegrate", "[", 
           RowBox[{
            RowBox[{"PDF", "[", 
             RowBox[{
              RowBox[{"BinormalDistribution", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
                SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"y", ",", 
              SubscriptBox["y", "t"], ",", "7"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"r", ",", 
              RowBox[{
               SubscriptBox["r", "t"], "-", "6"}], ",", 
              SubscriptBox["r", "t"]}], "}"}]}], "]"}], "/", 
          "allnegatives"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["y", "t"], ",", "3", ",", "0"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", " ", "Dashed"}], "}"}]}], ",", " ", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<\!\(\*
StyleBox[SubscriptBox[\"y\", \"t\"],
FontSlant->\"Italic\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"TPR\",
FontSlant->\"Italic\"]\) or \!\(\*
StyleBox[\"FPR\",
FontSlant->\"Italic\"]\)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "3"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "The", " ", "third", " ", "of", " ", "the", " ", "TPR", " ", "and", " ", 
      "FPR", " ", "plots"}], ";", " ", 
     RowBox[{
     "high", " ", "correlation", " ", "and", " ", "high", " ", "reference", 
      " ", "threshold"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["r", "t"], "=", "2.5"}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "Set", " ", "the", " ", "reference", " ", "threshold", " ", 
       "parameter"}], ",", " ", 
      RowBox[{
      "which", " ", "is", " ", "in", " ", "units", " ", "of", " ", "standard",
        " ", "deviation"}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     SubscriptBox["\[Rho]", "YR"], "=", "0.95"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "Set", " ", "the", " ", "correlation", " ", "coefficient", " ", 
      "between", " ", "Y", " ", "and", " ", "R"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"allpositives", "=", 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"BinormalDistribution", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
           SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "4"}], ",", "7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", 
         SubscriptBox["r", "t"], ",", 
         RowBox[{
          SubscriptBox["r", "t"], "+", "6"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"allnegatives", "=", 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"BinormalDistribution", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
           SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "4"}], ",", "7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", 
         RowBox[{
          SubscriptBox["r", "t"], "-", "6"}], ",", 
         SubscriptBox["r", "t"]}], "}"}]}], "]"}]}], ";", 
    RowBox[{"TprFprPlot3", " ", "=", " ", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"NIntegrate", "[", 
           RowBox[{
            RowBox[{"PDF", "[", 
             RowBox[{
              RowBox[{"BinormalDistribution", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
                SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"y", ",", 
              SubscriptBox["y", "t"], ",", "7"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"r", ",", 
              SubscriptBox["r", "t"], ",", 
              RowBox[{
               SubscriptBox["r", "t"], "+", "6"}]}], "}"}]}], "]"}], "/", 
          "allpositives"}], ",", 
         RowBox[{
          RowBox[{"NIntegrate", "[", 
           RowBox[{
            RowBox[{"PDF", "[", 
             RowBox[{
              RowBox[{"BinormalDistribution", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
                SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"y", ",", 
              SubscriptBox["y", "t"], ",", "7"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"r", ",", 
              RowBox[{
               SubscriptBox["r", "t"], "-", "6"}], ",", 
              SubscriptBox["r", "t"]}], "}"}]}], "]"}], "/", 
          "allnegatives"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["y", "t"], ",", "3", ",", "0"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", " ", "Dashed"}], "}"}]}], ",", " ", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<\!\(\*
StyleBox[SubscriptBox[\"y\", \"t\"],
FontSlant->\"Italic\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"TPR\",
FontSlant->\"Italic\"]\) or \!\(\*
StyleBox[\"FPR\",
FontSlant->\"Italic\"]\)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "3"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "The", " ", "fourth", " ", "of", " ", "the", " ", "TPR", " ", "and", " ",
       "FPR", " ", "plots"}], ";", " ", 
     RowBox[{
     "low", " ", "correlation", " ", "and", " ", "high", " ", "reference", 
      " ", "threshold"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["r", "t"], "=", "2.5"}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "Set", " ", "the", " ", "reference", " ", "threshold", " ", 
       "parameter"}], ",", " ", 
      RowBox[{
      "which", " ", "is", " ", "in", " ", "units", " ", "of", " ", "standard",
        " ", "deviation"}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     SubscriptBox["\[Rho]", "YR"], "=", "0.4"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "Set", " ", "the", " ", "correlation", " ", "coefficient", " ", 
      "between", " ", "Y", " ", "and", " ", "R"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"allpositives", "=", 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"BinormalDistribution", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
           SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "4"}], ",", "7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", 
         SubscriptBox["r", "t"], ",", 
         RowBox[{
          SubscriptBox["r", "t"], "+", "6"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"allnegatives", "=", 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"BinormalDistribution", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
           SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "4"}], ",", "7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", 
         RowBox[{
          SubscriptBox["r", "t"], "-", "6"}], ",", 
         SubscriptBox["r", "t"]}], "}"}]}], "]"}]}], ";", 
    RowBox[{"TprFprPlot4", " ", "=", " ", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"NIntegrate", "[", 
           RowBox[{
            RowBox[{"PDF", "[", 
             RowBox[{
              RowBox[{"BinormalDistribution", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
                SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"y", ",", 
              SubscriptBox["y", "t"], ",", "7"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"r", ",", 
              SubscriptBox["r", "t"], ",", 
              RowBox[{
               SubscriptBox["r", "t"], "+", "6"}]}], "}"}]}], "]"}], "/", 
          "allpositives"}], ",", 
         RowBox[{
          RowBox[{"NIntegrate", "[", 
           RowBox[{
            RowBox[{"PDF", "[", 
             RowBox[{
              RowBox[{"BinormalDistribution", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
                SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"y", ",", 
              SubscriptBox["y", "t"], ",", "7"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"r", ",", 
              RowBox[{
               SubscriptBox["r", "t"], "-", "6"}], ",", 
              SubscriptBox["r", "t"]}], "}"}]}], "]"}], "/", 
          "allnegatives"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["y", "t"], ",", "3", ",", "0"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", " ", "Dashed"}], "}"}]}], ",", " ", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<\!\(\*
StyleBox[SubscriptBox[\"y\", \"t\"],
FontSlant->\"Italic\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"TPR\",
FontSlant->\"Italic\"]\) or \!\(\*
StyleBox[\"FPR\",
FontSlant->\"Italic\"]\)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "3"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"GraphicsGrid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "TprFprPlot1", ",", "TprFprPlot2", ",", "TprFprPlot3", ",", 
        "TprFprPlot4"}], "}"}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.6322804819649673`*^9, 3.6322805091985245`*^9}, {
   3.632280553120037*^9, 3.632280632229562*^9}, {3.632280674292968*^9, 
   3.6322806805573263`*^9}, {3.6322807279060345`*^9, 
   3.6322808877391763`*^9}, {3.632280948891674*^9, 3.632280952543883*^9}, {
   3.6322812485428133`*^9, 3.632281272899206*^9}, {3.6322828034697495`*^9, 
   3.6322828094320908`*^9}, {3.632282861893091*^9, 3.63228292253656*^9}, 
   3.632282956024475*^9, 3.6322830225152783`*^9, {3.632283097949593*^9, 
   3.632283140945052*^9}, {3.632283210070006*^9, 3.632283259462831*^9}, 
   3.6322833638458014`*^9, 3.632283445946497*^9, {3.6323668630804067`*^9, 
   3.632366884091608*^9}, {3.6323672668685017`*^9, 3.632367267830557*^9}, {
   3.6323673068877907`*^9, 3.632367311710067*^9}, {3.632367366371193*^9, 
   3.6323673984810295`*^9}, {3.6323676089310665`*^9, 3.632367610664166*^9}, {
   3.6323676642182293`*^9, 3.6323677419726763`*^9}, {3.632367934817706*^9, 
   3.6323679392569604`*^9}, {3.6323681246445637`*^9, 3.632368126743684*^9}, {
   3.6323682596002827`*^9, 3.6323682670967116`*^9}, {3.632369102699506*^9, 
   3.6323691202815113`*^9}, {3.632476996193865*^9, 3.6324769971829214`*^9}, {
   3.6324770489848843`*^9, 3.632477051937053*^9}, {3.637919968144754*^9, 
   3.6379199828755965`*^9}, 3.637928662870064*^9, {3.638077234092887*^9, 
   3.6380772533679895`*^9}, {3.638077595996587*^9, 3.638077697917416*^9}, {
   3.638077750368416*^9, 3.638077833923195*^9}, {3.6380779013250504`*^9, 
   3.638077927860568*^9}, {3.638077960952461*^9, 3.638078005912032*^9}, {
   3.638078134457385*^9, 3.638078146366066*^9}, {3.638078176757804*^9, 
   3.638078210143714*^9}, {3.63807840431882*^9, 3.638078431562378*^9}, {
   3.638078573004468*^9, 3.638078581506954*^9}, {3.6380787290493937`*^9, 
   3.6380787378618975`*^9}, {3.6380791992532873`*^9, 3.638079229941043*^9}, {
   3.638079270039336*^9, 3.6380792710153923`*^9}, 3.638080575808022*^9, 
   3.638081782380034*^9, {3.6380827741777616`*^9, 3.638082843332717*^9}, {
   3.6380829851458282`*^9, 3.638083040703006*^9}, {3.6380831689463415`*^9, 
   3.6380832585424657`*^9}, {3.64974408589775*^9, 3.649744112944297*^9}, {
   3.649744295279726*^9, 3.6497443123887043`*^9}, {3.649744579543985*^9, 
   3.64974465288818*^9}, {3.649745140722082*^9, 3.6497451574320383`*^9}, {
   3.649745629685049*^9, 3.649745787609082*^9}, {3.649746011265875*^9, 
   3.649746058956602*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {GrayLevel[0], LineBox[CompressedData["
1:eJwVkXk41XkDxW+2n9GgyRJlCXWVFkWUSuebjG0YWomYrIOQrihbjNCEa61G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         "]]}, 
       {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJwVV3c4l98b/kwrsiNFUqGQreLznueEaKhQWRmhrCiVkMimjIwoSXakpJIQ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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox[
        "\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"y\\\", \
\\\"t\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*\\nStyleBox[\\\"TPR\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
or \\!\\(\\*\\nStyleBox[\\\"FPR\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
         TraditionalForm]},
      AxesOrigin->{0, 0},
      Method->{},
      PlotRange->{{0, 3}, {0, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {194.4, -116.80842387373012`},
      ImageScaled[{0.5, 0.5}], {360.00000000000006`, 222.49223594996212`}], 
    InsetBox[
     GraphicsBox[{{}, {}, 
       {GrayLevel[0], LineBox[CompressedData["
1:eJwVznk4FGgAx/FxzeuxyZEmKTZNhljpqSzS+L2prYeoth730TqjzJixJTlK
SqmMXD0lorSKZT27KlZKphzTJio6EBpMwsY4oljs7h/f5/Pv19A/fE+QIoPB
cP6v//2yg391d7jAbta1ak53XIbTgcYmzZydGH07kG4nl+HZcN8BEccXRSc0
mgM+ySC/vSU5jMOHxXQTfuuXIYE1vtybcwzjYlWy6Z0MTxscZXs5KbBsX+3k
UCdD+LXIJ7s4uWAbpd5nX5JBnJxc5cwpxXqxMvO9jQwqzAgycOAh9nlpuSQd
7IPDcb/Eu64NMCtc3O19sxcVR4M6C140wcSjWz1Z2oM2z4MWEUda8MIkf3Rc
tQda20XBYvoG/X3PHSs3SaHZGlRm5dWBmMI8lpbve7BXhBUl+nej8Ut71Tpm
N6w7eU83p0vBMutLq+d3Qjwd79Sa3YtL55fEqv3ZgZCHEkl1wn/fSvK1THY7
sgJu6S3+qR8XL3QoPMl+C3N36eRc0AAy2ca2vJnX6Brf1UQdhqCf3aDGiH+F
se6la1kun6D40jZKV96C1OLo/W5uIzgs3XvZ79BLcDRUnaOy5QhV8O1tNXiB
ckF8cUreKH7Ov7t/U2QzWo0yyI/pY7i/e0Nx+EwjVp1sMfHJGkddUhunPewv
2Ozu3pCXPQFOsfjixwUSdAoS7UTJnzG88htj/uc6lNl4qNelTSJQnONR0/IY
LNeGtsLEKcwtMjfVnRIDPYy0R4e+wH/y13If+xpksULUOVFfURG6zKpA5wES
ckPPWB6YRrXnFYm3/j1cbbpcnyKYgU60MW+pSQXi+Bly/Yh/oJcl5FXH38GQ
n4muh/8s0mK37BzhluH87KByV/Ac7OWpmZZKv+Pe39tHFnrOI39sxJxrX4LX
RtY9G1cxqFXbwUdnBgsRsjrAIqOAQfsN2+703SqA2NUrZrOBAp1rPnnFYSQf
690Hi3SuK9C1J7LshndeQ9jJbW+4yxRpW9KcbeQPOUgKVp1WyFCkOiGLz8vj
LuOBvt/8oI4SjcINlyU9maicO61kmqJEP2gzv5UOp6Hp9pZBkZYyNX8V5jni
mIK6FcH1yenK9JcWYWlQ6lmcqnC5LlVToZGaLbm51YnwXvnO10ukQvNvcieG
v0vATLnFMjPCpIp9Y+t23DiGWKWBxovHmFTT9nhDxMujYK2y8TNiEBq+JHSa
63sYR/iuE2pHCdXe90yq/laI5d8HSjgxhHYOhZRkPBGiZlaYYx9HaE5j7Sy7
Sgg1kWhr9AlCzYej9QJzhcgtrs0cOEvoaG/NKb8gIeo/rrOUXCF0hYMhf8dn
AXQCNCIT7xN6QbSnrnS5AJWm+o7XqwlNjUoYitIQwHfM1OBBDaGDe/0bnRQF
KDyxrX6iltD2Omt79vNw2F6LYwU+IzTJeY+rcUg4/DuHyu27CPVJjIi4mc0H
Kfh6zvc9oWZ8PfewBD5Kwsi+6B5Ct5/zl28N5WNyZiUp+0DoGqm29horPs7p
eboZjhC60D0/uauFB4ue/WbcUUJr+6Mrrat4aC06PO8+TqhGR4dNQT4PBjZp
t1KnCI2O1WfeFfLwmJEXU/KV0LMR8RvdPXgIkZTskswQmuAuyFDfzMOC1Hvs
vllCnRy5Kq9MePjDTTI1P0/oIh/uqVJNHv4F/Ng/fA==
         "]]}, 
       {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJwVkXk01A0bhpntJ6G0+IrIOp8otNrieQxCDKWYLGGE5LUMabGVvWTLbqxN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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox[
        "\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"y\\\", \
\\\"t\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*\\nStyleBox[\\\"TPR\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
or \\!\\(\\*\\nStyleBox[\\\"FPR\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
         TraditionalForm]},
      AxesOrigin->{0, 0},
      Method->{},
      PlotRange->{{0, 3}, {0, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {583.2, -116.80842387373012`},
      ImageScaled[{0.5, 0.5}], {360.00000000000006`, 222.49223594996212`}], 
    InsetBox[
     GraphicsBox[{{}, {}, 
       {GrayLevel[0], 
        LineBox[{{6.122448979591837*^-8, 0.9999999855056435}, {
         0.029443022414540495`, 0.9999999942728444}, {0.05888598360459119, 
         0.999999987334231}, {0.09080552743048358, 0.999999987534592}, {
         0.12272507125637595`, 0.9999999874451935}, {0.15252936098341613`, 
         0.9999999910412072}, {0.1823336507104563, 0.9999999867307333}, {
         0.21155329858354222`, 0.9999999882681139}, {0.24077294645662814`, 
         0.9999999861938289}, {0.24869700408386003`, 0.999999986300962}, {
         0.25662106171109195`, 0.9999999870367596}, {0.2645451193383238, 
         0.9999999876917391}, {0.27161323118479486`, 1.}}], 
        LineBox[{{0.30147304087398374`, 1.}, {0.3021843930676754, 
         0.9999999885096221}, {0.3031749002710794, 0.9999999883159892}, {
         0.30416540747448334`, 0.9999999883917483}, {0.33374638388455874`, 
         0.9999999878420115}, {0.36332736029463414`, 0.999999988688104}, {
         0.3953849193405512, 0.9999999910254094}, {0.4274424783864683, 
         0.9999999867220261}, {0.435310707684459, 0.9999999879950336}, {
         0.44317893698244976`, 0.9999999986808662}, {0.4474313196320642, 
         1.}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7ZiuvXz6xbv2DGDwwX7O4ZM5J+7ftRd4s+vd///v
7c/cWbrk6fu79owSwj9A/D9fG+8wMdyz95ojBObr8MeJKAjcsz9lqgTmx2pY
+dgq3LMvfs7+E8TfF/Vpd7nDPfvN536D5eV6V2lvSrhnLzPbAcxfENb9avbD
e/abwu+D+coKOStbk+7bV2buAetf+k0w4NDCB/YdCXV/QHyLu7mnHSc9tF/4
9yhYftaSTdnLRB7Zh3KIgPl/sr9zc09/ZK+tdQps3trzkjG2Nx7ZP8yMB/Pj
jG3W5Es+tk+///87iO91xsVhj+Zj+027f4H55qm+VzisHtvHMqqB1ev9C+s8
4/gYHj4AvtOvNw==
         "]], 
        LineBox[{{0.6272156418356026, 1.}, {0.6276316262295698, 
         0.9999999944621858}, {0.6350613741370948, 0.9999999902633411}, {
         0.6424911220446199, 0.9999999902743868}, {0.65735061785967, 
         0.9999999903496117}, {0.6722101136747201, 0.9999999872296895}, {
         0.6758519073967383, 0.9999999861214418}, {0.6794937011187565, 
         0.9999999904643987}, {0.6813145979797657, 0.9999999907330406}, {
         0.6831354948407747, 0.9999999961611092}, {0.6840459432712793, 
         0.9999999959039011}, {0.6849563917017838, 0.9999999939486279}, {
         0.6858668401322884, 0.9999999956200075}, {0.6858719405152089, 1.}}], 
        LineBox[CompressedData["
1:eJwl13k8lF8XAPBBjEppURFJypbKmi06j1IkpU2WEpEtKfVLIRFZSpG1hFIo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         "]], 
        LineBox[{{0.4605801633604815, 1.}, {0.46088245290292884`, 
         0.9999999862521333}, {0.46186598156517766`, 0.9999999853850362}, {
         0.46284951022742654`, 0.9999999853792234}, {0.4636087472098515, 
         1.}}]}, 
       {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJwVkHc81Y0fxbnrqxKhJCubUnioqPD5uHmUfe2RrIxSZlpECJUtq5Irs4Ey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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox[
        "\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"y\\\", \
\\\"t\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*\\nStyleBox[\\\"TPR\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
or \\!\\(\\*\\nStyleBox[\\\"FPR\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
         TraditionalForm]},
      AxesOrigin->{0, 0},
      Method->{},
      PlotRange->{{0, 3}, {0, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {972., -116.80842387373012`},
      ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}], InsetBox[
     GraphicsBox[{{}, {}, 
       {GrayLevel[0], LineBox[CompressedData["
1:eJwVxX0803kcAPCJfKXQg3YlaYlVU5zy7PT54l4Vd1EcY54iTye0VJLRiVsi
U8iPeSpe9HBUl+44PcjIrFda56mSNm15nJWnDlns7v54v96bQ455hC0hkUgH
/vP/cz/Elh48xtyjO5W3X3xCDudDt257SXUDiki12SNODi8+DURxqIFwWGjT
xGfKYeK+c1Y0NRZMHfmut2PkkEqe1vennoWaUKLkZIQcnre5DnpSs+EQu05F
zpDDsWvxz9ypZXA3Q+95sqMceFlZDw9Q78A32umNNC05LFWPQ6NRT+DQV4tr
41fGwOWXYPaf3m3gmNg7ZK4/BvVnwkRVHULgskiUjlIZ9DKOmsWd7gLeyrUa
bctlsGofJ5yHX0PhXF8fjTUKK7vDaq39+oBunzKY0zMCWyjRt9gh/RBZdnqr
C20EbEQxzx1zJeBqXRGzJm0YePMpP3YXf4Advp0t6/hDEPlEIGhMHQSvTQWk
Be0h4B65obf28DBY5sa7NnsNwk4fycxi2CgIJIM2mukDIJ52F2KXMXBi5Jgm
8D7AVP/6b8leHyHXdfI77WEpXK5OjKDTx6H86fBh0JICVUfjQELxBAT0Zp6d
AgnUMVOqs69OAi+C2/I+6D10G+ehQ7lT4M/M+1Cp3w9GaV3bArjTYJDsy6ui
i8D2YL/F1eLPICp+aKpX1gciJnsPJ+sfWK7XHtCt/hZqbX21WnNm4A9Tn50W
P70Bsndb7032LLjHGpnn818BSEk5zSfn4LZewI6LLj3AJUdqURO+gOfRniTW
X12QWvZzumXUPLCDrIRGbp1QKizkZzMVYHHp4wqV7r8hOTZvYmPcVzC3jLMw
lwhhLHjbOt+QBaggF0/oRrbDxQWZmjh8EfgltMmkvmfwQL5vXJuhBOI61qEV
t8ErYxupnREJDzQHKXLYrRC5/YhZXhUJ29XbZywLbwGetx/L0UAFHxXuN7XO
4sFuH9kt3XIVbNcV420S8ASi0/a+dtiwBGeW+sXytjyCC+Ea8yp5S7DzYuju
FOsGeLwxWCnTVcU7iHjxarc6aFg8r0rLVsXcyvkUh877ILzvLOOsUsP1mQ8T
iKB70EoJ52flquFkazbzUuQd+LXeq1yiuRSvx++s0nm/gb/hu0A/zlJc0tqY
MLnrBijqzDaYIHW8geFu5WlfCUmqo+35Z9Uxc5Z/xa+8HMhGtsHGJITTql1i
6bgMTsd6f9Y8g7CT8qLDp01FoG8VKqCyEG4cj7Kr0C6CpoXjJU7JCJdESTqC
FrigyeF8n3gOYT95T9PsWy6UVT+9MpqB8PHCSpMiggv8kV2WgiKEbyblS6t0
uKB7RCee/QjhZXfEHo81CqGBttG1vBHh3xVvlpfOFUDgFM3gcRPCZzIuSNkj
BXDz3F7+56cID213yDgpKAD7a8nk0BcIv2RMpTZcKIAQ0VidkxjhOU3L0BnN
AkBVXzID3yPs5ko2CVcQUBONghKlCN/t2NcpHiNgRmGIaocQzjX1r5W1E5Cp
x6BvHkf4VFeFW/QlAsykESYOkwgrKczbhikEdN86pfSZRjiMQRFKmAQY2Obc
uDyLcAEL7U30IKCFdJVV8wVh27yafE9nAiIFNe4CBcKGTasLLS0IWHH5wZaB
BYR3qp1woRgTcI8umFUqEX5hjK6vIRPwL40uQ6Y=
         "]]}, 
       {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{Small, Small}], 
        LineBox[CompressedData["
1:eJwVjXk0FHgAx8fR/IpKCquDDhrSQbUqbfb7o1YppWOMGWpiHEmuSpFJ6xqV
DKKDcjSVV5b0pIiOiWqMJZ5js5JGQ3ZDSYoOw7Z/fN7nn897n7mC4O0+6gwG
g/eD//1lU1DW1uCQX7sGDo2f80KBeG8z83rWFizlzT3yU7MCz953+YtZfISP
SHon1ynwoXhtYgArCILjwhZVhQIxBoOzdrKOYUvC+6a2PAVqqja+2cFKgsnM
u4XpRxQIvnS42pmVja2OPUsNpytQkZh4bzOrEDENIg877iuMYx4gb/2lmH80
8er50pdw/N1TdIdThRGjWmGSdRtKj/i05zbUYdFJrwJIW9Hqts/yQFgTrjaQ
FifLv6G7XuxbQVtwQxSkPaHiOaY0+9xa6d6Ga5wH9/Rt/4LJnIA8kUCBgd3x
Jil/NmFVe2CNXeprpGQll68SNqLiW5RT88VOSKuyWHUzG+AnlcsfxrxBZYKV
YMKjemR4XZuh7/EPJFMLvJcHPsNi7uuhUZ+36KifMbxSswavBp3rqGMv+nUD
S6d2yPFRMd3KwOUd2vrIu+sFMqTkR+xxde3HcfNlObOvPAFLZ/zm8IsfIGlJ
GDJsrURJSFR+Us4AavZM/GhNKtA8P41sS/2IuBWLVqxSPoRpbJP5roxBiP31
99bevAebrYqfcy5+Qk/L2Wi76rtoDxH9Kk78jCUnxlqCHUtwy4Y36enpIfxh
1VEeWFMMA05V63XRMBhdHmQ4rwhQMk5Xhn6B7t3kAF7UTWQY+E1ihX8FT+/C
a6eyfMRk7z1u7f8NymalvOT4dWTVpcuSQr7jiv7+on1+uYgMSvtgdGAEWgfS
ltzPu4xeT3NDnkCF9Eplvzv/Ek6pejRf+Y4i7o6N8+dNmSjvW98/2W0MElm0
KDIrHc/nr1KuNmXQvp1Ydm7PWfgt8LJMy2XQseKIZC12Kio47kI7YzXaGcrr
CMtMxnJuT56eRI02Gmfy2U0JCIh1aLGdqU5vSLeo2fTH44Tv+G9qaepULZR7
r+lCLB4YeY716GlQU7OqF6sjolA2Gq9hkaRBN2dscnjRJ0Rd8doesa4mDeTs
vq9Hw/B0jq8sMVWThlUPcNx4BxFX6iJ5rTWO5qv6R8wRgp3zXvLdxeNo7e33
V2rl/vheYjlzIWHSJXsbC/s2+OKoxtvas8eYtEJ4I2fklACja1drZ0Yxacvt
Fa2GkQJEx51yvBzDpEVT3JUIEiB+3BJZYTyTBpWRDYVbBUgmB6VVSUxqrVUm
0TYQ4LK2quhrNpOm6Gy/VHnZE9XTdM/vkjKp4driKYOPPWBgauM5n0HovO3C
8O71fNAM0fB4dUK7X4aWyqz42Du5UdynQWje+ShVyXQ+7n/xLy8mhA49kYZV
9e6C4FnmNHsdQj+si9G7lrILhYcZMr4xoXWqoaPc9p1wqK6ySF9DKCY47LeL
cUdYEOeT1hFCe8N/a2d94WLWCm85S/jjl2FmckzJxSPV/kz7SEJjBSfiumu5
0BKL10VEExrGVffvkXCRnf/kzNuThC59o3bwgRMXsn+XWcsvEPpUx2NxfK4r
9Lx0DovuEzoq5S3a5sVBmYXRRslDQrPLQ+3uOHPA/2hh/OARobYjGmoL1nBw
PdpB9ukJoWZb5u6APge/XIo08H5GKHv1usksuQsE7b0l9q8IdRc4OTVauYDk
fk3gdxDaucCuc6GxCwoCyO4IJaGuwRaHz2i7YOj7PHKrm1D9eiOf1G42Ema4
uc7tJzTzqcyWZrFhqdyz0HbgR79yf8KUU2w05x0a4w4Ses7b9lh/OBvGNqev
pQwTWnNz49JWNhuPGTnCgq+E3oy90tZpz4afvMBZ/p1QzedmGiorNiamlJt0
qQj1PNuVZTqbjSJX+fDYGKGbJ2hJ3Cax8R+TMZAX
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox[
        "\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"y\\\", \
\\\"t\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*\\nStyleBox[\\\"TPR\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
or \\!\\(\\*\\nStyleBox[\\\"FPR\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
         TraditionalForm]},
      AxesOrigin->{0, 0},
      Method->{},
      PlotRange->{{0, 3}, {0, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {1360.8000000000002`, -116.80842387373012`},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212`}]}, {}},
  ContentSelectable->True,
  ImageSize->Large,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.6380814426626034`*^9, 3.6380819908579583`*^9, 
  3.63808350076532*^9, 3.649744468276621*^9, 3.64974478978401*^9, 
  3.6497453823579035`*^9, 3.6497461778674035`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "The", " ", "following", " ", "code", " ", "produces", " ", "the", " ", 
      "graphs", " ", "that", " ", "show", " ", "how", " ", "PPV", "  ", 
      "varies", " ", "as", " ", "the", " ", "decision", " ", "threshold"}], 
     ",", " ", 
     SubscriptBox["y", "t"], ",", " ", 
     RowBox[{
      RowBox[{"varies", ".", " ", "It"}], " ", "may", " ", "take", " ", "a", 
      " ", "few", " ", "minutes", " ", "to", " ", "run", " ", "the", " ", 
      "numerical", " ", "integrations"}]}], " ", "*)"}], "Subsubtitle"], 
  StyleBox["\[IndentingNewLine]", "Subsubtitle"], 
  StyleBox["\[IndentingNewLine]", "Subsubtitle"], 
  RowBox[{
   RowBox[{
    RowBox[{"\[Mu]", "=", "0"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "the", " ", "mean", " ", "value", " ", "for", " ", "Y", " ", "and", " ", 
      "R"}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"\[Sigma]", "=", "1"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "the", " ", "standard", " ", "deviation", " ", "for", " ", "Y", " ", 
     "and", " ", "R"}], " ", "*)"}], 
   StyleBox["\[IndentingNewLine]", "Subsubtitle"], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "The", " ", "first", " ", "of", " ", "the", " ", "PPV", " ", "plots"}], 
     ";", " ", 
     RowBox[{
     "high", " ", "correlation", " ", "and", " ", "low", " ", "reference", 
      " ", "threshold"}]}], " ", "*)"}], 
   StyleBox["\[IndentingNewLine]", "Subsubtitle"], 
   RowBox[{
    RowBox[{
     SubscriptBox["r", "t"], "=", "0.5"}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "Set", " ", "the", " ", "reference", " ", "threshold", " ", 
       "parameter"}], ",", " ", 
      RowBox[{
      "which", " ", "is", " ", "in", " ", "units", " ", "of", " ", "standard",
        " ", "deviation"}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     SubscriptBox["\[Rho]", "YR"], "=", "0.95"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "Set", " ", "the", " ", "correlation", " ", "coefficient", " ", 
      "between", " ", "Y", " ", "and", " ", "R"}], " ", "*)"}], 
    RowBox[{"PPVplot1", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{"PDF", "[", 
           RowBox[{
            RowBox[{"BinormalDistribution", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
              SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            SubscriptBox["y", "t"], ",", "7"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", 
            SubscriptBox["r", "t"], ",", "7"}], "}"}]}], "]"}], "/", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{"PDF", "[", 
           RowBox[{
            RowBox[{"BinormalDistribution", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
              SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            SubscriptBox["y", "t"], ",", "7"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", 
            RowBox[{"-", "4"}], ",", "7"}], "}"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["y", "t"], ",", "3", ",", "0"}], "}"}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<\!\(\*
StyleBox[SubscriptBox[\"y\", \"t\"],
FontSlant->\"Italic\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"PPV\",
FontSlant->\"Italic\"]\)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "3"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "The", " ", "second", " ", "of", " ", "the", " ", "PPV", " ", "plots"}], 
     ";", " ", 
     RowBox[{
     "low", " ", "correlation", " ", "and", " ", "low", " ", "reference", " ",
       "threshold"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["r", "t"], "=", "0.5"}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "Set", " ", "the", " ", "reference", " ", "threshold", " ", 
       "parameter"}], ",", " ", 
      RowBox[{
      "which", " ", "is", " ", "in", " ", "units", " ", "of", " ", "standard",
        " ", "deviation"}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     SubscriptBox["\[Rho]", "YR"], "=", "0.4"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "Set", " ", "the", " ", "correlation", " ", "coefficient", " ", 
      "between", " ", "Y", " ", "and", " ", "R"}], " ", "*)"}], 
    RowBox[{"PPVplot2", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{"PDF", "[", 
           RowBox[{
            RowBox[{"BinormalDistribution", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
              SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            SubscriptBox["y", "t"], ",", "7"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", 
            SubscriptBox["r", "t"], ",", "7"}], "}"}]}], "]"}], "/", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{"PDF", "[", 
           RowBox[{
            RowBox[{"BinormalDistribution", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
              SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            SubscriptBox["y", "t"], ",", "7"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", 
            RowBox[{"-", "4"}], ",", "7"}], "}"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["y", "t"], ",", "3", ",", "0"}], "}"}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<\!\(\*
StyleBox[SubscriptBox[\"y\", \"t\"],
FontSlant->\"Italic\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"PPV\",
FontSlant->\"Italic\"]\)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "3"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "The", " ", "third", " ", "of", " ", "the", " ", "PPV", " ", "plots"}], 
     ";", " ", 
     RowBox[{
     "high", " ", "correlation", " ", "and", " ", "high", " ", "reference", 
      " ", "threshold"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["r", "t"], "=", "2.5"}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "Set", " ", "the", " ", "reference", " ", "threshold", " ", 
       "parameter"}], ",", " ", 
      RowBox[{
      "which", " ", "is", " ", "in", " ", "units", " ", "of", " ", "standard",
        " ", "deviation"}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     SubscriptBox["\[Rho]", "YR"], "=", "0.95"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "Set", " ", "the", " ", "correlation", " ", "coefficient", " ", 
      "between", " ", "Y", " ", "and", " ", "R"}], " ", "*)"}], 
    RowBox[{"PPVplot3", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{"PDF", "[", 
           RowBox[{
            RowBox[{"BinormalDistribution", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
              SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            SubscriptBox["y", "t"], ",", "7"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", 
            SubscriptBox["r", "t"], ",", "7"}], "}"}]}], "]"}], "/", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{"PDF", "[", 
           RowBox[{
            RowBox[{"BinormalDistribution", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
              SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            SubscriptBox["y", "t"], ",", "7"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", 
            RowBox[{"-", "4"}], ",", "7"}], "}"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["y", "t"], ",", "3", ",", "0"}], "}"}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<\!\(\*
StyleBox[SubscriptBox[\"y\", \"t\"],
FontSlant->\"Italic\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"PPV\",
FontSlant->\"Italic\"]\)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "3"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "The", " ", "fourth", " ", "of", " ", "the", " ", "PPV", " ", "plots"}], 
     ";", " ", 
     RowBox[{
     "low", " ", "correlation", " ", "and", " ", "high", " ", "reference", 
      " ", "threshold"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["r", "t"], "=", "2.5"}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "Set", " ", "the", " ", "reference", " ", "threshold", " ", 
       "parameter"}], ",", " ", 
      RowBox[{
      "which", " ", "is", " ", "in", " ", "units", " ", "of", " ", "standard",
        " ", "deviation"}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     SubscriptBox["\[Rho]", "YR"], "=", "0.4"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "Set", " ", "the", " ", "correlation", " ", "coefficient", " ", 
      "between", " ", "Y", " ", "and", " ", "R"}], " ", "*)"}], 
    RowBox[{"PPVplot4", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{"PDF", "[", 
           RowBox[{
            RowBox[{"BinormalDistribution", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
              SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            SubscriptBox["y", "t"], ",", "7"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", 
            SubscriptBox["r", "t"], ",", "7"}], "}"}]}], "]"}], "/", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{"PDF", "[", 
           RowBox[{
            RowBox[{"BinormalDistribution", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"\[Mu]", ",", "\[Mu]"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"\[Sigma]", ",", "\[Sigma]"}], "}"}], ",", 
              SubscriptBox["\[Rho]", "YR"]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            SubscriptBox["y", "t"], ",", "7"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", 
            RowBox[{"-", "4"}], ",", "7"}], "}"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["y", "t"], ",", "3", ",", "0"}], "}"}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<\!\(\*
StyleBox[SubscriptBox[\"y\", \"t\"],
FontSlant->\"Italic\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"PPV\",
FontSlant->\"Italic\"]\)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "3"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"GraphicsGrid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "PPVplot1", ",", "PPVplot2", ",", "PPVplot3", ",", "PPVplot4"}], "}"}],
       "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.6379257058019295`*^9, 3.637925840977661*^9}, {
   3.6379259338899755`*^9, 3.637925945787656*^9}, {3.6379261922957554`*^9, 
   3.6379262085806866`*^9}, {3.6379272062297487`*^9, 3.6379272402086926`*^9}, 
   3.637927598893208*^9, {3.6379278743289623`*^9, 3.6379278948301344`*^9}, 
   3.6379281516828256`*^9, {3.6379295822506495`*^9, 3.6379296421020727`*^9}, {
   3.6380805234020243`*^9, 3.6380806873304005`*^9}, {3.638080905789896*^9, 
   3.6380810010653453`*^9}, {3.6380811561282144`*^9, 3.638081193788368*^9}, {
   3.6380828490600443`*^9, 3.6380828780027*^9}, {3.6380830688426156`*^9, 
   3.6380831170453725`*^9}, {3.638083230377855*^9, 3.6380832349481163`*^9}, {
   3.6380832665069213`*^9, 3.638083267663987*^9}, {3.6497444489905176`*^9, 
   3.6497444705127487`*^9}, {3.64974485046148*^9, 3.649744879899164*^9}, {
   3.6497451811243935`*^9, 3.6497451969002953`*^9}, {3.649745811909472*^9, 
   3.649745876583171*^9}, {3.6497462237230263`*^9, 3.649746235112678*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1Xc8Vl0cAPCbIi0rWUmijCiRlfC7RdE0KkJmkVB5yyy7KHsrUSQlKcoo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         "]], LineBox[CompressedData["
1:eJw10ntIk1EUAPDvfEqGKBMfS0tHkWgPVqOH2Sx3zGl/LEpXqWWiNYwInKD0
cPawGv2hlYXlJF9YioT65SMrCZsWWm6hVmpqOmdh6nxjzmnm8l7owuXw45zL
OQfuhjOJ8niWYZjtK5fE1nvexmUTgww905LCp4dnI8cYDLjw4qXVOiU5pr5W
Lp5g8Lbyziti+3gu3muKwcoc0WtibYhBwMwwaPIepH74Md8mw8JgFz+1nvi8
LGbEjQGMvbFJS8wP76vaygPU/xml9Y0R0alBAsCYB/403x0q5ZQ+gAYuk76f
9hMO5m4DlFZ0NhCbk4aFpSJAJmatjniJK1JV7wC8IjfeImbHoj/U7wKUCNPa
iO18+a4tfoC2uTI9sYOiPa7DH7DykobauTC9YkAMmHzRkdr9u3TRtA/wZ39S
H7FgjTXUHAjYfdO3l9j7aF0WBAH+del/Q7wlM9noEAzYH1fcRCzSC4XuIYC/
Ex2biXfbjaRsPAio4j3+RIzXT7mIZYDp+8NaiQ/Nt5eHHQFcxx+nVgzXDVyN
BIzrWqTzq749cS6LBZxzrfpM3KUJNcSmAXJZfh3EO6NMz1yLAD33hvXQ/RVB
cwVawLc2Mjp/e0IObjYAtkzyDMRqkfKrfghwvbiTes9s8FnlBGDKaPAA8f0O
7rlkBrB2PJvaVOux4DQH6JbdYCTW+LTlL5gBtY6t1FKN+sAPC+BkbTP1jJ14
WLe40r+xjLrg8lRGzRLg6XeKL8Sy0WJR3jKg8Hiphdhy4mSnmmGxV5e/QFyi
46kSWBYFPeHU8oAmQYQtizLJI1pvLVO9D1zFYnVeCXW5p+ic72oWOeuveeKo
u0MOTvYs1su9zMQ1MBjoseL///sfZsWTEw==
         "]], 
        LineBox[{{2.2631210111100617`, 1.}, {2.263301545943639, 
         0.9999999907940473}, {2.292541329965954, 0.9999999967139599}, {
         2.321781113988269, 0.9999999934721411}, {2.323763386904404, 
         0.9999999936084795}, {2.3257456598205386`, 0.999999994837335}, {
         2.326736796278606, 0.9999999946792906}, {2.327727932736673, 
         0.9999999947823752}, {2.3287190691947406`, 0.9999999946762523}, {
         2.328720605072335, 1.}}], 
        LineBox[{{2.3840024006750107`, 1.}, {2.3842227108465153`, 
         0.9999999876917434}, {2.3852138473045827`, 0.9999999933639053}, {
         2.4148149598638873`, 0.9999999930244837}, {2.444416072423192, 
         0.9999999955777525}, {2.4764937676183383`, 0.9999999987634922}, {
         2.481342681590454, 1.}}], 
        LineBox[{{2.621306692013214, 1.}, {2.622968718169963, 
         0.999999997397759}, {2.630313167980548, 0.9999999988094567}, {
         2.6621675498587294`, 0.9999999935696567}, {2.694021931736911, 
         0.999999994934576}, {2.7237610595162405`, 0.9999999884370333}, {
         2.7535001872955696`, 0.9999999983417823}, {2.7826546732209447`, 
         0.9999999935962781}, {2.8118091591463195`, 0.99999999039397}, {
         2.8422245198815252`, 1.}}], 
        LineBox[{{2.8489541213726737`, 1.}, {2.875071296268753, 
         0.9999999981813548}, {2.8787607730765483`, 0.9999999987708078}, {
         2.882450249884344, 0.9999999978579052}, {2.883372619086293, 
         0.9999999982908914}, {2.8834632456501055`, 1.}}], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQvSfHKMNtKZMDAxh8sPd+cGIfiC/+4cy////f22s4
30vyW87kYP0zGMxnXfaZLWwlkwOnsNtfEP8RB+fq2NVMDsH/ZcH8OeeMP+es
Z3II2KH5DcQPnRJnXbOZyeHQ2ql/QPwT8ltOz9rN5MC87DpYvc1qzpidh5kc
li1t+wXifyswWXLiOJPDNhGf3yD+erP4N9dPMzlwb+AAq++ZWTLh/lkmhwhu
LbB7Mv50mjw/z+TgPkcPzHeNn3/j3UUmB0M1MzBf6dCWmm+XmRwy1Uq+gPj/
VU4p/LvK5MBj9xvsnjvt94+w3mBy+PbxKJi/89WXDN5bTA6Vc2+D+dN8uXhF
7zA5ZEz8BeZPv13h8eguIrwA6e6wOg==
         "]], 
        LineBox[{{2.600266438332722, 1.}, {2.6009353687382077`, 
         0.9999999711665288}, {2.601853424964531, 0.9999999981490054}, {
         2.602771481190854, 0.9999999980421892}, {2.603689537417177, 
         0.9999999992384632}, {2.603742772804725, 1.}}], 
        LineBox[{{2.899342961975105, 1.}, {2.9008976339233215`, 
         0.9999999983062172}, {2.904587110731117, 0.9999999995473904}, {
         2.911966064346708, 0.9999999997331409}, {2.919345017962299, 
         0.999999990544068}, {2.9230344947700946`, 0.99999999341454}, {
         2.92672397157789, 0.9999999999583312}, {2.9269359991633763`, 1.}}], 
        LineBox[{{2.9648768128426486`, 1.}, {2.9649921503100574`, 
         0.9999999994094542}, {2.967051431984496, 0.9999999984276712}, {
         2.973318763339164, 1.}}], 
        LineBox[{{2.575296452942799, 1.}, {2.5761478506274833`, 
         0.9999997624666879}, {2.5770659068538064`, 0.9999997542949426}, {
         2.5779839630801296`, 0.9999997528853529}, {2.5789020193064527`, 
         0.9999997511349472}, {2.579820075532776, 0.999999662758021}, {
         2.580738131759099, 0.9999997486889786}, {2.581656187985422, 
         0.9999997468545535}, {2.5825375512334747`, 1.}}], 
        LineBox[{{2.885506837262817, 1.}, {2.8861397266921394`, 
         0.9999999662747578}, {2.8867622134953663`, 1.}}], 
        LineBox[{{2.366455882791021, 1.}, {2.3673733910593695`, 
         0.9999996479552217}, {2.3682899933147477`, 1.}}], 
        LineBox[{{2.2604893854534405`, 1.}, {2.2605055060177386`, 
         0.9999999829023429}, {2.261437519326372, 0.9999999798390183}, {
         2.261758826142472, 1.}}], 
        LineBox[{{2.9909741183100067`, 1.}, {2.99999993877551, 
         0.999999996897032}}]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox[
        "\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"y\\\", \
\\\"t\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*\\nStyleBox[\\\"PPV\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\
", TraditionalForm]},
      AxesOrigin->{0, 0},
      Method->{},
      PlotRange->{{0, 3}, {0, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {194.4, -116.80842387373012`},
      ImageScaled[{0.5, 0.5}], {360.00000000000006`, 222.49223594996212`}], 
    InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHk4FGgcgKccn8KqfaaJREVNUlGbNld+n1hW7ZisQkhukis2iZTUaLNm
1pFHElKpLLtaHaKI0qCDjSnZGcaMwXwzch+Va+0f7/P++T7Pu8434ueAxRQK
hbHA//68Lzxvf0SkVWKtrOYVjQ/J/hsNWuiOkKfOlHpq8uHtoCSETfcCo+Uz
FkNafBi+b5MaSg+HsWKqL1WHD0m0sdWe9DPgPNswEKjPh9cNe3ud6Rxg1T63
Rtv4EHE9polJz4dbLS3MIAc+1KWmPmHQ/4K9WrKYW6f5oKQchUjIMzAS21kO
feKDw1kf1kOXBqh6k1Xt4S6AilMBnUXvmsEoRO2oaoMAOtyPGUedbIO4Kwk/
XIBOWG7PDqzD7TDX9o/AtrwTlvECynd58KHMdJW66vYu0F8bWszyFULUj6Ep
vLIuMO0Me22dIYLWGke1ZQZCqPua+BMvtwe2Ba02iCkVQvCzxsaapF745oDg
xAC1G3L87qxa4d0P0/dSTAydu2Grm2hyLoBAYfBIblJ2N3SNMZuxgxxCBi0t
Z9q7YVSotY128BPQ7+Y0Z+qKIK0kLsjVdQi0urlLzvuLgK6hwojNHYYdh7eP
WN0WwaPIxBJOwQjUZZ24jQZFwNuQiZwyRmHknGdK2HYxrD/fZnA4Zwwmrvqu
bY0Tg9l+oUlB7ji0xWYHbXkhhs5IlhU7dQJ+9/fMFSr3QLnZIfWX6ZPwULbG
Kmx/D9BcGjrusqZgY1FgkVFWD4CYkv78l8/w0dG4PvdjD+TQgtXpsV8gdvRG
3sN1EkjKP3pxZ8hXeK+WXMcLkEBe8xUuJ3IaeKfrixPKJJAQnjmsEzUDikYQ
nj4lAbmPgeYh31nY+cx75UXzXvhtVqbYFTgHeVTR5lcLH6sG7Ie+cZ+HS8n3
Dghe9sKHDaZi8/UU7BSfw9mB+iB4k59xZhEF20bXOWQz+qDOxSPeWncRTg27
XPWU0wc73GTF1MJFuOZSucYTXh+Enrdr3629GJu7WN+MXtEPvwaqfF2UuRg3
1au+sTnQD9U6PvMyqgLeJFSxvJndD5VzyQqGHAXs9C5934v3/dB830bGXq6I
r0VPHDfVlMLLtYHc1AxFbDmp8GeqmxQuVBwsFC1Vwk3fLrF/kCkFTz2Blwdb
CR8dSpzpbpXC9CNj7c1IGf9bWRAkVyNwWoG8yTqjjNvKDqcRWwK09WY+GygI
k6czTvmJBE6Gu4wvPYVwhebghHMFgdXf+zfS4xH2HxhXsHtMoHb2+LU9CQir
rbGY21VJYCmbbRt3DmEVzpkK7ScE8kvqL5NLCHuZ3LMU1xDgSr/b2XgV4Qw+
I+0YlwDVTyOG9RThq5XPmRHvCVQa6uwtrEF4iZWL2OsDAa9RQ93qWoQ79OTe
ju0E7p6z447XI6ztaqK3tYOAxfUEmv/bhR5T+IAICPh2yh/t6UJ46rG+1hEJ
AVT0JcWrG+FkJb8wRi+B0lB0JE6MsElSQYlFH4HJaT1U3odwqypfvlJKIGWV
u+u6IYRbchjxLXICxuKgzbtHEGafFWypHiDAKz4x7zaGcL4N99UfnwjomqXf
SZta+KWBm1hDBF5QCuJLvyBsfcPeMHqYQHBjKbNxGuFg1qaT3iME1NKq9CWz
CJdsHCtjjBL427Vxan4e4YOyCzzzMQL/AaHuXaM=
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox[
        "\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"y\\\", \
\\\"t\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*\\nStyleBox[\\\"PPV\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\
", TraditionalForm]},
      AxesOrigin->{0, 0},
      Method->{},
      PlotRange->{{0, 3}, {0, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {583.2, -116.80842387373012`},
      ImageScaled[{0.5, 0.5}], {360.00000000000006`, 222.49223594996212`}], 
    InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVxXk81ncAB/DH9XyNxcgkRyvHMz29msZSJj7fjjF0aOJpktzJnhBlSuSe
Bw8hSfIo1aSkHLGaiibHLGVUqznmKc3x/H5EcyTZ9sf79V7mE/KNvzyHw/H8
z/9POwUXOoeE2tZ0Si9sDREh2e9T04e8rZCTvF2/6KAID9iXQWKeJza5fFzW
HynCWNXGdCEvGEc37XwVFS9CvPaEvgcvBq/S27WackVoa3YccOFlwFh9H7ey
ToSQsxGt23gSCBLaEhjVVDSkp/+8hVeOhF8UJJ9cT4USN4wMBd1FY9DR5Sar
0uFwzDvphlszPhuo+LW6Tozaw/49Fzva4fCH5sD2fZl45v6dWdj3nXhUcmuj
Qc1xaNiLAxroU1SXaz2sqc/CR13+lWt2/Qkj/ipjZfkcGC0Vlib59CHp9Qaz
bJ8TWNuzv219dj/UxqqujT3KRcPb2M1dBS9w+bRm8bX0PATebWm5Ez8AD2lp
3BGPfOT7luh+7PU3mK/jUkYFBVi5s3/yvf8QCvmbBdKGQvRObGunDiMw/5zi
G5OzGO9bvErblYFmSX/KsspzOH7lyF6BYBQhEotwV+F58NSVt0QWjGHi50mv
cduLqAmNvZJR9BqOL3Vy/KNL0GWSQ7Znj0M372u32r5SGCd0mu7On8DjazYS
0lkGK+e+L4oK3uCCcbLFjYXX0ROaZCtO/wfaGj9K1P+sQKXVtwvuZ03iTd46
l12a1dB2a352KWkK/BMnEgsP1gBSTta9g9NYkHbs2KjhTeRrBy7gRc7gvDA2
2iqmDvGSfT+sDnqLzbsvGCSr1aOw/VRTRugsTNPKa+tc7iE6OGfMIOwdzM2H
MyyGGzHibarzrc8c0qJvrN9R0Yy0uWHF3oD3CDYwDnfkteGWzH5UzX0el5pr
w/c+bscTk7XSL4059PcVU7P54R0IXO5rlnORQ9/ZlfFZWSca3HZFrV8iRxUH
K1ddjXoCi53DpVrn5GibjaVSasIzCBPsntroydPcosEnizO7kRKg/FYuR55K
Rvrqn1f34baB9/ywlgK1tzLqmJP04+b7ZAV+hgLdapny03anF2iv2jgs1lCk
Xm0/VOkvGsD9pQFN6dmKNFFnJvzpr6+QWOt6rl9FibZ/8FXrI4dBeBh2e+4S
K9FMaVHc2aYhzNaY6a0gXPqTeszaywojOKow9FtuDJeeqj5Z8lxThvcbv1Q9
E8ulh3a8iNBdJENcYppDcTyXFj/nOwr0ZEhW+qypPJlLDz8fnWs2kiGThN9t
zuDS+ghLcdIXMhSrzlXMSLjUSE+894CrDK0LNfJ23+XS1S0KUx/myqBtbOVt
wiF06Zmo/b6qDGh+0pSyPKH2MvX6UjUG+9R+F8sUCNXptShgNBjUTQfdqiKE
7nkXlL9fh4HPgzMLN6gTaj7otWebCYPyCE6T5xJCx63yrE/bMrBrbeafWkfo
69safttDGITaajVE2RKqPf5Hl30Yg/wqL8EeSmhGoFOn9SEGssKZBN4mQu+r
XjqgH8UgO2xFT7UTofr3LF3qkxn06mVmdrgTurxb6ptTyOD7YLc3KocJXRzi
5C5sZaBv6dfCiyL0E13nh36/MaifO3BmQzShxXlPt7o/ZKAiFm86EkeoeszS
7HWPGUiuNJ4YEhEq/+Swbu9fDJoGzVe3nCa0sqzD+eQUAy1f9YikOkIbC0IV
XxiyuMk3cDx3h9AEm4VGsSYsPMf5S27XE+p+ejpS15TFpTi7pjeNhFoPZXXb
rWRhfTZa2+8BoUZd9nUxa1j49IzUbOgltDvRWkXoxIJcnEn1/IvQydLSvJ4t
LMqEZM8RKaF3PgiJ3OzMYnLWkFS+IjRnzQ1rQ1cWqbrugmWjhIrIuumrnizM
pHtX2Lwm9CMvkbOKN4uu0kPzOycIXcZbqezny2KJVVbJ8SlCh2PkAjQCWfzC
KYoqmyH0XXyeo28Qi8CWsm0ts4SmpnjkVgpZfHj8ltHLOULVRs0d5oNZVAha
pubnCU2zf+zvcIDFvzIevbo=
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox[
        "\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"y\\\", \
\\\"t\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*\\nStyleBox[\\\"PPV\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\
", TraditionalForm]},
      AxesOrigin->{0, 0},
      Method->{},
      PlotRange->{{0, 3}, {0, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {972., -116.80842387373012`},
      ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjnk41HkAh0eOX89UVMs8LSXCFHJUChWfrw5Fl9YTYqJxTNYOWeUOpWaK
jAeDSK7kVk9RzJQKFVrM5th62l1ytcKWqyiM2faP93n/e59X2/P0Tz6LaDTa
oe/8768HArIdTgdanw22KIvJ5oPvvX7D78zDqFQu+sDL46Pt06CfgOmOnWu3
fEgo4GO8ancClxkA1dtWhtmlfMQyplazmNHokyo3Nj7go6XJ/r0jMxGtgiKu
tYSP03khL48wc2A7oBxZJ+OjPiHh0SHmHfjo1FSv8rkMRaUgatjvKUJfFz3r
OHAFdjFs3gOnJghX5uf4b4pDTbhPd2G7BP4LxWrRWvF46/qLSVBoJ6D0aoW1
2VWs2Cfg1JM30J649alpbwKWd/lUmrv9BTv6aPKL8wLoaHFLeZ7vYHG4W1T7
MhEW3f4tNil92B8lNY2nklA/e/5gV9YA0lh5fbENSfB92tz8JPY9DGM6N4VE
JiPTq1hd7eQQCkVJ8tLtKTBy6Zte8BmGrLdsbT1DiJ6pIxJiN4q2cwxnwZgQ
k+9+NGUc+4iH8vyiyaFUJJVHnHJ2HsO8R/H0l+E0MFUWHwrLGscbho6mZCgd
1YHnyxNzJ0BXnzIypmegS09IHU2ZxHwnxZ9Ynwndi50bTmROIZjTa+MccB2W
Du/McrM+I/QP05aQuix0B/KsBQlfUBu0vMNpaTYqLY8ve5E8jRJjVb92fg4Y
Tk1vS3gzGFTSV+DM5gL9tOSGs19xxjjbzqw2D5kM32XMsG9gmdCG7qflIzbn
58tb/Wbhym//rdLvJrIlGY2JgXPI4uxQ72EVICpAOL4maB7a1zrSo5xuYZS9
YdVxTykszT9tPGhfiKvSEYUezgJmAm3k1DyK8PDffWPKrjIcTx3khvkX47We
Rf92XRpJuVPltT62BL76XibCQhopT+71bHtUinont0gbTTlCtzwX5vexDFtc
RkpV8+WIQ6Ze5oF9FeBetH1jpbGIqCo0xLAybuMKZ/GsnHARSWIPJbLH7+Dx
GrZsRFWeqNGVTwq334V4gS9vkChPGOP2Wy/O3IWkaveIYIUC0SyWGpa23sML
LU5jQooCCV5S0FJQVIlLNcfy++iK5Jlw58BkeBVY6/52dxMokvssCW/61H3M
VZtoGFJKJLNtR0jV4Qc4Jz/cmhatRNayfxCqWFaDoWvJ1qNRRNanb3CL1CA0
wOkzPZwi3v43jGIgwupt3s3MSIrUnuANK+wRoU76641dURQ5O/jK8ep+EegC
wZ6ICxRZXdOw5fpREXLKn6cOx1FEp19jXZ2XCI0fNm9tvk6R6L7kxo1XRFD1
Ugnh1VKkfT/7TFy7CGKDNfb5Tyiyu9VIVe+1CO6TBpqP6yhy22rOu/5PEUou
2DZ+fk6R1BpdxvyACDvyohjebRTpMJd/FD4tgmf3aPWuHop4aJoz0jXEoAq/
xbv3fu/ZbqvdqSVGBZfyiOiniGnOxMpBXTGm59ZRlf98/18i6TAzFiNe3dVZ
e4wiblz7nB4ihkn/KUOrCYo46F9qid8rRldpsMxliiIZDo5l5vZiaFomFyfN
UERdMTFC6CjGM1puZMU3igTkx3F3uYjh21xxpHmOIpuPdalMssRYmvRQZ1BK
kQVanPdNthj3nJtnZDKKeAal+zlyxPgPfOk8zA==
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox[
        "\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"y\\\", \
\\\"t\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*\\nStyleBox[\\\"PPV\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"\
", TraditionalForm]},
      AxesOrigin->{0, 0},
      Method->{},
      PlotRange->{{0, 3}, {0, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {1360.8000000000002`, -116.80842387373012`},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212`}]}, {}},
  ContentSelectable->True,
  ImageSize->Large,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.6380823275262146`*^9, 3.6380838645331264`*^9, 
  3.6497450372041616`*^9, 3.6497456330392413`*^9, 3.6497463881744328`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "This", " ", "produces", " ", "Figure", " ", "3", " ", "as", " ", 
      "shown", " ", "in", " ", "the", " ", "paper"}], ",", " ", 
     RowBox[{
     "and", " ", "writes", " ", "the", " ", "image", " ", "to", " ", "a", " ",
       "TIFF", " ", "file"}]}], "  ", "*)"}], "Subsubtitle"], 
  StyleBox["\[IndentingNewLine]", "Subsubtitle"], 
  StyleBox["\[IndentingNewLine]", "Subsubtitle"], 
  RowBox[{
   RowBox[{"CompositeFig", " ", "=", " ", 
    RowBox[{"GraphicsGrid", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"PDFplot1", ",", "TprFprPlot1", ",", "PPVplot1"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"PDFplot2", ",", "TprFprPlot2", ",", "PPVplot2"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"PDFplot3", ",", "TprFprPlot3", ",", "PPVplot3"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"PDFplot4", ",", "TprFprPlot4", ",", "PPVplot4"}], "}"}]}], 
       "}"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fig3file", " ", "=", " ", 
     RowBox[{"Export", "[", 
      RowBox[{
      "\"\<Figure 3 Scannell&Bosley.TIFF\>\"", ",", "CompositeFig", ",", 
       RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAmIQrd5+O9FQ4LXjoV1qKSA6IYbd0whIL7edDKYD7vhP
ANFxd4LB9Jt3E+aB6IIzpktBdFeT9j8bIM0UqPkfRLN18ifYAukrYd8TQXRJ
t0ULiN6h/QJMH2HslYgE0pNWCMmA6EcvywJA9LYjb8F0/rldyqelXjt6XdNX
AdFq23aeBdErTv8H02esVdjOAOm4lKlgWqwzWB1Ef3r4QhtEp5T/WHkeSO9y
ObAaTCtv3giiH+fGbALRIulbBC4A6W2H9guBaG6VCA0QrVXppQWiNbW+/ReR
fu344sY9JlEgnWS3YRqIPv0tcgaINtZZ8BZEz5j7+h2IvtE864QYkNZSu3ke
RGfNncQsAaSfbD/PBqIv5N3yCzUEhuvn0/4g+of3zfYIIK3Azt8BoqNWOu8D
0Wd0dfeD6F27fHLKgPSWdXFgGgBuaMKm
  "]],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJyFfQV4VUfQdoAAocWluFPcgxUbtMUpVijuBPeixT1Aobi7lOAkWEKA4ISE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         "], {{
           {RGBColor[0.293416, 0.0574044, 0.529412], EdgeForm[None], 
            GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmnmUVdWVxu+tV+/d+y4xUXDAoXV1tGNaW7vTFrZGRDRRQLQkDsVQmDYI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               "]], PolygonBox[CompressedData["
1:eJwtlmtolmUcxp/33fv63s8dRQdR1BLCoG+ZpRUUWvhB53RZ2lC3lU0zUnBo
B2eJ1geXGhMyQzMy02lJ7qDLiWtbWmpKHjLxEH2qICgrp26zcka/q8sPf7iu
+3+4D8//8NxZVf3k/GySJOuRHPJ6IUnaABPySTIyJklpSJI+DNqKkqQVfgj9
KvBC9E/D30mTZBj6kfDb4C9gPwL9MmLdAZ6HfR94IzHXYHsWuQZegs8Z8F7k
NHxOhljYHkHq8F9CvDnEuwivBK9AXo6Oqdid/cA3JMkv6NdhPwX9aPRNxDtC
vMNII3gLsgdczH6bwTuRGeCjrO0Cf4vPSXz7s3YC/DXyDXwH/BC4rmDbeayV
wdfDF3DWH1jrxL8GWQwexRnmcrZ6+ISs33AruE57wt+FrwYvJMZyYr1PjAHY
v4JUc59T3Gco9+nFZgj6LvSXwG3IOXy/Rz4H12K/iL0+xeZBcHnBsVeytjZ4
TTr5yHc3+91d5G84Cd2g4Lv1YHMe3R/4F2N7GZsudHdxhgjvh80wcAf6G8E/
Y/8j9o3wGmyPIkewX4rMBpegH4V+DbwWPgufP7FtT332+dxnM7pK1qrQ70c6
4cP1ZnmfsUrvgf2inN/0Vd0FfhB8CNkBbonOxavEn4j+Kfhc/C8Q/4K+B2tr
0f0Kb2Kvlchk8CDetxfbY9G5pm9+HPxXwbZLkSvgCmJU5BxDsfrzBqW562+C
bkx0rimHlEs5bJZnfYap6K6qXjjfNb159J119zPov4O/oZpAVwy/D76dPWuz
/uY9ylfWKrKuiXrwtGDf08hJ+Azsp5AvV+C/R9eAamEXPkOxbWMtzTvGXvDt
wbpG1rbBHwrGDchWeBF7VqO/yhn3EHsJ+pmcbxL7T0K3D5vDeed8GboHor91
KT7b0H8Cb4a3YP8a/s3YTM+4BpvRvxedS/vgG8C12HTk/GZ6u02pfcfCPwQf
R3rg3cix1DmiXHkWqcB3PzEKRT7Tl9E9RL1kNvwJ+ORorJ6g3nAAPivjmj4I
/gz7E8Qux6dF9Y+8lfGeJ8G3RPeqU6zdDL4/+lupplXbfwfreon/T3BOKbeG
6YzwA+w5GNtafF5Etyp1bTaztjJ1zan29A2nFdxT1Ft0ptXwcdG1U8FaMbgv
OJdUc2+Cu4gxMO+cUe5cDj7LFaQbXIHPgry/ib5NR+pepR6qXnpC5y9yjibq
r8G1rzd6G/1E1mbmnfMfwOsL7lXKqZ+IVY5+XdZ7VEZ/I32rVvjY4BpULeqM
F8Ed2NQTP4NMRh+ie21/fFLwQc2HjGeEZsVNqXVlyABye0jw2ynGS9E1oFo4
i0xHl8OmmPc/j80Y+MDgt1ePVa89R7x/c545mwruqeqtg9F3gy+nxrqz7v58
9OzZTLznwA2pe49yWrn9UcFnU0zFTlLXTg6eBTdEv4V6pnrnPfBxefdI9Url
uHJda8P1rYN7q3qcet0MvXHOPagc3BScWzvZo1H9MXoWaqZotqgGVYuqqY/B
4+P13Mm5tz8S/Dbqua3gW6NntWa4ZrlmombjeNZGoMukvovOoLP0BOfWMvYf
De4IrsXf8GkH3xvtq5mt2f0ofGrePU69bkPBvVXfuBe8PXUvUE9eUfDM0+xT
TS/CvjR171FPuhQ8YzRr1JPUm9Tz1PuUwyXYnorOBdWcau/h4LPpH2Q3eDFS
k/NM0WyZFzyrVfMbsX88ODc1U9uJ9Uz0v41yXLmuO+vuyjHlmnqGeofu+Fj0
P4b+NTTDNMtKgmeTZuAu9F8Ff7v/z5D6n0r/VvonWcb+X0T3Yv0DdIL/A0UT
W2c=
               "]]}]}, 
           {RGBColor[
            0.5321472002115408, 0.47249348422578097`, 0.8649775819291116], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmgn4llWZxr//t73LH2fcJy8ERU3hSsXSMad1ylIQ92xxTZnSMBU0xQRD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               "]], PolygonBox[CompressedData["
1:eJwtmHl0VdUVxl/yct899wYUiNJarRR0tbIq4rDq6kwVxwRFKFYQhEiXILQS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               "]]}]}, 
           {RGBColor[
            0.6575485058639311, 0.6781596714383329, 0.9116354427922031], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXn011Max7/7Z/lWxCmDHNOMLTEqx1IUpSzjEFmqOaPEZEmrJjND/EoM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               "]], PolygonBox[CompressedData["
1:eJwtl2dsV2UUxm//gzvKNoIGjKCCA1QgRpaArIIxSEBkmFgQRZRRlptCWSpY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               "]]}]}, 
           {RGBColor[
            0.7733473034866754, 0.850571601666788, 0.9092301056411987], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFWWtwVtUV/ZLvft+95wYJ7wRBCYRnwquIJIRAQEiEGdAkGNAfbRR5Woi2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               "]], PolygonBox[CompressedData["
1:eJwtlllsVlUUhS/l//97z2USAlIo81CgZbICQlugTBUeECiW4QFRKBWQUeHB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               "]]}]}, 
           {RGBColor[
            0.8784348187685826, 0.8856154878572988, 0.8621509929672553], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFl09wnlUVxt/vy5fv/d432IEhGdLQpklImlSh0NBU7EagrNjoWFYylLEt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               "]], PolygonBox[CompressedData["
1:eJwtlF1MznEUx/+enqf/y5NWU1R6ffRKktrDuHVvJlcMU5lejJuMMs3IsHm5
EhEuarHSxlWmxtxFr0h52WzYvGziFrPx+TpdnP3POd/zO+f8z1tB7cGtB0KO
49RDYajUd5wKFCUIK+Ffu44Th0+CfORR6Af4PPIT+DLfbB9Cp7HNCxwnAO9D
zoe/At2MOE72Ivx5fJE3IK/FZg1vC0XYtic4znnwFcirQ6Yrgr/mWqz74EPg
mbxfH7EclatiKnYRVIz8G7w40XEmwVuw/4VciNxP/FvYjkEX8fVIMcDTeJPF
23tQm2skfhCbQfAS33wrJ+X2FPwC2FtymMP3q8D4XHQz8OlQHLkU+yXYN0EN
YYup2DngGyNWo2HkxVFqRm715JgMP0DMfmy/QCfA7yAPwJ/jTStvf0IxbAd4
UwPW59q/SSdsDN1O4n3jzWf4gPhR5N3gPv63oZsOWU1UG9VUtf2OTTe+3iNP
gI9AMfgadMfBjikH5Eb8PQ7ZPzXDj7g2G4rhIVdDLeBV0At3oefkt4l4IeJP
o6sEG4UqsM0lhwZ8x5HnwJ65NhvyUQn+zjPbbigZPl/5huwfeuE/eFYr5azc
J3lfAj8FdSLvQk5lrv9Qv3liZUH7EiyHKbBLxOgJW09mkRPBy+HPaKaFe1YL
+ZxAjmEfAytHzlVtoeSwvXEDm2HNsmZ8OXJSdKG3YbPdDj4UspyU2x6oLsFm
Jg37cfCpBOuhetnhWy5noVPwddgcjthOpYBHo9bbXGocwHehS3FsR6961jP1
Tj63EOsl799EbMY0a/Ip3+PaJ89mWLMsm9nAeqbeVYOvAs/CPgf7MuSl8BF0
OcTuRXdZt8AzX7oZuh2NgeXWjr8m+E7fbFVz1T7Rs96vI8Zf8E+eze4weIdr
O6Rd0o6m+zajmlXlkOnbjmvXv/LmI/xt13ZDN0C3QD7kSz0rwD4PKghbzVV7
9VC9lC4f/qhmDEw3cTP4MnTZYHvR1br2z/p36TLgZ1yrjWYqjrw/sH/10TXD
p+LvSMR6pt71eDabmoE8+Aeu2cqmXv1HLg7ZjdGtuYHPu2HL6Tr8c9d2SztT
5dtMa7a1Ezs8q6FqqZ6oN12+3WLdmBbXdki7dIg3tYH9k/5NNzUDecIz7P/O
87YtsNujndfun3St1rpJuk26kbqVyrEV7B+Vjros
               "]]}]}, 
           {RGBColor[0.941176, 0.906538, 0.834043], EdgeForm[None], 
            GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNUz0vg2EUvfX09b7egU7SdvGR9keItIlY20QwkRgsgoSlCyOjhYHEjJLw
E2ox+pqKdsQgIXZMzsk9Eklvnvvc99zznPvRkcX16bUeM5uCBVhPr1kJgf6M
+xlYDv5dbLYLwH5iVsdZg+Vhe7B32CQwQ/h2Av8IZxV5FVgZXM+4vyH+gnML
PGPAnifOTcwA7t+pWQTMrOJ8mxqCfGogtio8+drBuTKK4WdNxD6kZ1Tv8v3l
PrOlrNkm3nnFfQLxBs6dyOww61wXuI8jbxsaA+5ZagZnQbXSJ3ckfvaB35hT
lE/MI97ogreNsxN5Lmv5xH0Q/kLsfRoUT161MJd9pU72jXNgfr8w9Fkvz658
aiwq9yn1nOvYNQbxVzRH8vAd1kv8qXDsfUM9+Ukdk1dvN1Kvj725Co4paP51
1U4t1MS3mU/MWew6GLvFeRN7TSuaQ025Le1QEGdZu8feNKWfGi+FKSWOIV9B
GqiVc+YsqX1Vb3Dm3M0T8eS0K9yTtmbUSX2vw79ZT0jbpXaA34hpyWe/r9QH
7mbQf+Y4cc3DOOcTr4Ez57zpzyH2lTpnU/2o/O25+kCdnM+u9BwkHr+Pvc6a
dmkmcR7y8b/EWT3A/wUaZ2X/
               "]], PolygonBox[CompressedData["
1:eJwlkbtKQ2EQhPf4J/4nsYiVRZp4fQgRhLyCsTLY2AQUTKuWWtqYQsHa6yso
imCtdt5aLwim8BX8hikGZnbn7M7+Z2qtv7Q5EhFNUAHfZcQwRZyDU/hOPaJH
Y6GI2IYvU6sme+Q9AWfwX/AFPwQH8GO+GdRcU28AjuDFWMTiaMQcS2fRb8x8
r8LRr/ArajfJMx5zxCq6Ca+ADnwLzz7+H/Q0+iH728TMv7p3arc88s7gaRTe
qd0r6InkzC34M575whle4NfUbpNvvGD2Hfo+OYOyPGXfoozKupf9Nm30Z+kM
yjJOrU/vMrunGZo1WfptlaErnn2bdmr3R+nblGmX3nrNb6V/sAH/B96zOJg=

               "]]}]}}, {{}, 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], 
              LineBox[{1903, 2799, 1996, 1994, 2775, 2776, 2772, 2774, 2773, 
               2219, 1922, 2274, 2273, 2082, 2680, 2449, 2197, 1997, 2233, 
               1998, 2198, 2276, 2211, 2079, 2138, 1886, 2797, 2139, 2080, 
               2212, 2277, 2132, 2809, 1959, 2234, 1958, 2808, 2131, 2141, 
               2239, 1960, 2810, 2164, 2275, 1923, 2220, 2681, 2682, 2409, 
               2411, 2410, 1995, 2084, 2817, 2083}]},
             "0.5`"],
            Annotation[#, 0.5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0E0vXHEYhvE/iWFmEKLVqap3ZhCtllr7BNLoB2gMC29hgYWKRRNio8sy
M0XSfbtuUtJ1W4QWLRtLvgBrfmdx5Tr3/TznSc5pzs4OzxSFENYxVBrCUlkI
b7EdD2EHi7qv8jt+ID9ETeSEjBF9o9yEBrSgGSv6K+9dYx8HeK1b5ze8bOfQ
c9aNSr7EZ90zHJv38BHXmY/yK/mU+/mMu+0XJ0Po4pydKh7lah7j73ameBrj
mMQEvmDOLOHdJOJIuFmGPX2cLzjtzo3d955vOSOvRt+FlHd+6GP6UiR15bpK
VGDBrKCb5zznov9jrxG7uqf8jz/qN7CJEvfv9DE+NxvQ/ecG3Ri/lP/yCz7h
Pv6NXvyRn3O93Sf44Eab3I5WpNGBNXud3IUMHttNIat/FH0XalEXzbCl/+bW
J/4l/8SgXEAe9+1KPCw=
               "]]},
             "0.4`"],
            Annotation[#, 0.4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0rdPVmEYhvHXAAE00WiiJIIDdgVHpVsA22BDP9DBEgswSB3UwTbp4Gpc
JGFgc7P8BRqFRAf9sFIErN8HDJZEYgH8vcOV637u5z3n5OScwpNtda1zQghJ
XMgO4V1OCAPInBtCFjKwLDeEJZyHV3av0eFsrb6dv+lr5Jf6As5Hr76CKzGo
H8JF3VbzJf7pmi3ysH4zV+GKvIM/2aflcUzgs3mXfidS5o/m7fIH3se/+Zd+
Cnvc95/5qf4Z6vDXvJ//8AE+wylUOpvmKr7B5VyBEpShFLfdswtf5bP8hVv4
CR6j23UrdCtRiAHzcm7iUs8a4pL4nrzJ+Yx5IWzkZt1iXsgP7ZJyubzetUXx
ufI5/Q95lG9hDOfRZbdBX4x+1y0yP9IvMM/HW91h3RHkyMEzc3nEmTLde17n
XDOv5kFexWuxBj3mXuf74ndGStfOaa63a+AEX3evaxhHGnfiP2E3ydU8wTXc
yHt5mg86N8OHuB9JzMbvaH+fZzznAc/G59pN8z3zlHyX87xLg1zA2Xb5XG9e
ygmejN/Kud3yVXkbV2NEHsVluw7z6fgf4BSa0Ig+u2N8HEfRihbcRKfd9/gP
yG/cp5iL8EJ+jiw5EyfwH2eic7c=
               "]]},
             "0.3`"],
            Annotation[#, 0.3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV01tMj3EYB/A3RilWDjfudMFmw5xuuGPK6cLElswcmvMopAtnyimlgyQb
CptjziR3ii4cNldcSKopbE6ZwxYRn9/Fp+/7PL/n/b3v/33fkjOz07Jioiga
4k9abBQVxkXRYl7GR9Ermhiuzpd72U0ee1hvvlSWUUI5Rxhh/rAs5hBFFIYZ
/deyhWbaaGWU/ilZxQlGq0+Gc+1/XU5XX5Mz5A05TW7uF0WpcpNMkTmyTFZb
Hy83qCfIM+qznGaieiV9E6JohbzNOG6xnJuM5R5ZxJrLDrVz68I+7qfJvi9J
UMfToNdfDiBJP8k5gxhIhbV45y+wlkGX9d/8osbaX9lDN7XqP7K3+beyg3Z6
hWfPWuvf6LHPd3mFC/oXWcQX/aV6lY7LWUWH3uqwn5wk79Boz4dMdnxBv503
NKo/63/iI7nqAg6GZ0yc35MjG6jnAZe4TBp9rM+V59zDe+e/Y6jeD/Us+9er
Z8uf6gbHD8IzNN+td1Xvi/qu/CcLKSJDvdB6ulwSvjW9EpKddz5ci0r9r+FZ
muuUa8jTj2gx20obMeHbk828Yp75ND6YT5Gp1IZ7CNfQq5Ol4d3KRL9jQLiu
HMZ9/Q3mN4b/AbLJoto1Xph7TpfjmeQ63iuz5ZjwjMO7ojN881SRzjPyzOSH
6zreI3ezjMHqTDlI1rjO1PDs5ZTw/OU+91MhR6qPykqOkah+Ip+y0/m7mG+2
WH+u3K7eFq4Rvp3wDYf3LQvCnhxgP+vCrNzBNnaF/ehv/pF8zBb7bGWO2UP6
x/kPFYmfXQ==
               "]]},
             "0.2`"],
            Annotation[#, 0.2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV00dsj2EcwPG3iBqJrXbFONsrQREHVM0gaGsGQUJi1R4HMyrROiBBS2tr
jZYOtVshVJHgysHBpqpGDz7P4fv/Pr/xjPd533+3BSunroiJoqiXnxWxUZTZ
OIpaN4miVqgQz+G5SEYqUnAWm9Sy9J5Ab3EvbG0URQN5EE7Ln8EufQ3kp8lN
x1e57/iGc2o1/As/8BPVSNJ3TK1N0yhqGM7DsdyTe6BY7Yieo+EsYR3skTvP
e/mX/Hx7zkM+8nAfaeobeB1v5PW8jJfjuHlV4ud4hq72qeSnGK1+yZplet7y
QvEF+Yu4hMviy5yPvHAf4gWo1bvfnEKeIC7giXydE/kaJ/EVHs9XOYO/mDPG
eBzG4rP4m/x3HDROtEcGP1Arx308DO8L7fV0wEfjmXqS9M7mT2GP8GxqkXE9
xOCfuI7reDe6e+48/Y+MN2OCORPD+zEu5/q4oR5xPcSE9ZGMFKwPd65eGu6E
f6MWR8N7QRHKsRwZ+lvauwXS8Mecv6jGT9QgAQ2caQQPx2MMC3eIVGvc4hTe
wmW4iaEoxEPrV2CpcZeAdeK5M07bbwjn8m3cwgesk4vXl8bTcVfuHu5ghviI
vW5b83DYm8vC92y8NsxFuvhAuA+5Q/r3hW8yfJ/oJF6jp2M4K0/mUp4Uzs2H
zNllPBgl+ktxEyfFL8L75Oc8i1/yA/2ruZ14FcdxNnLk35n3FiXyxdgpf4pz
UCRfjMzwH5Z/KleJJ6jCs/C8ao24MZrrbetOmnEcZ6u9Mc7i1/wKU8Lz4L1c
Ao/AFfmrSJebIT7ABeJrGCUeiR3278f9w9nkc7Fd3wDxNj4Vnh99xX3wSG4x
L8EitDH/PxL6rIc=
               "]]},
             "0.1`"],
            Annotation[#, 0.1, "Tooltip"]& ], {}, {}}}], {
         {GrayLevel[1], InsetBox[
           
           StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"y\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
            StripOnInput->False,
            FontSize->Medium], {2.8, 0.25}]}, 
         {GrayLevel[1], InsetBox[
           
           StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"r\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
            StripOnInput->False,
            FontSize->Medium], {0.25, 2.75}]}, 
         {GrayLevel[1], InsetBox[
           StyleBox["\<\"Positives\"\>",
            StripOnInput->False,
            FontSize->Small], {2., 0.8}]}, 
         {GrayLevel[1], InsetBox[
           StyleBox["\<\"Negatives\"\>",
            StripOnInput->False,
            FontSize->Small], {2., 0.2}]}, 
         {GrayLevel[1], Dashing[{Small, Small}], 
          LineBox[{{0, 0.5}, {3, 0.5}}]}}},
       AspectRatio->1,
       Frame->True,
       Method->{},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {193.5, -144.89720494198636`},
       ImageScaled[{0.5, 0.5}], {360., 268.32815729997475`}], InsetBox[
      GraphicsBox[{{}, {}, 
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVkXk41XkDxW+2n9GgyRJlCXWVFkWUSuebjG0YWomYrIOQrihbjNCEa61G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          "]]}, 
        {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{Small, Small}], 
         LineBox[CompressedData["
1:eJwVV3c4l98b/kwrsiNFUqGQreLznueEaKhQWRmhrCiVkMimjIwoSXakpJIQ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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"y\\\", \
\\\"t\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[\\\"TPR\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
or \\!\\(\\*\\nStyleBox[\\\"FPR\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       Method->{},
       PlotRange->{{0, 3}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {580.5, -144.89720494198636`},
       ImageScaled[{0.5, 0.5}], {360., 268.32815729997475`}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1Xc8Vl0cAPCbIi0rWUmijCiRlfC7RdE0KkJmkVB5yyy7KHsrUSQlKcoo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          "]], LineBox[CompressedData["
1:eJw10ntIk1EUAPDvfEqGKBMfS0tHkWgPVqOH2Sx3zGl/LEpXqWWiNYwInKD0
cPawGv2hlYXlJF9YioT65SMrCZsWWm6hVmpqOmdh6nxjzmnm8l7owuXw45zL
OQfuhjOJ8niWYZjtK5fE1nvexmUTgww905LCp4dnI8cYDLjw4qXVOiU5pr5W
Lp5g8Lbyziti+3gu3muKwcoc0WtibYhBwMwwaPIepH74Md8mw8JgFz+1nvi8
LGbEjQGMvbFJS8wP76vaygPU/xml9Y0R0alBAsCYB/403x0q5ZQ+gAYuk76f
9hMO5m4DlFZ0NhCbk4aFpSJAJmatjniJK1JV7wC8IjfeImbHoj/U7wKUCNPa
iO18+a4tfoC2uTI9sYOiPa7DH7DykobauTC9YkAMmHzRkdr9u3TRtA/wZ39S
H7FgjTXUHAjYfdO3l9j7aF0WBAH+del/Q7wlM9noEAzYH1fcRCzSC4XuIYC/
Ex2biXfbjaRsPAio4j3+RIzXT7mIZYDp+8NaiQ/Nt5eHHQFcxx+nVgzXDVyN
BIzrWqTzq749cS6LBZxzrfpM3KUJNcSmAXJZfh3EO6NMz1yLAD33hvXQ/RVB
cwVawLc2Mjp/e0IObjYAtkzyDMRqkfKrfghwvbiTes9s8FnlBGDKaPAA8f0O
7rlkBrB2PJvaVOux4DQH6JbdYCTW+LTlL5gBtY6t1FKN+sAPC+BkbTP1jJ14
WLe40r+xjLrg8lRGzRLg6XeKL8Sy0WJR3jKg8Hiphdhy4mSnmmGxV5e/QFyi
46kSWBYFPeHU8oAmQYQtizLJI1pvLVO9D1zFYnVeCXW5p+ic72oWOeuveeKo
u0MOTvYs1su9zMQ1MBjoseL///sfZsWTEw==
          "]], 
         LineBox[{{2.2631210111100617`, 1.}, {2.263301545943639, 
          0.9999999907940473}, {2.292541329965954, 0.9999999967139599}, {
          2.321781113988269, 0.9999999934721411}, {2.323763386904404, 
          0.9999999936084795}, {2.3257456598205386`, 0.999999994837335}, {
          2.326736796278606, 0.9999999946792906}, {2.327727932736673, 
          0.9999999947823752}, {2.3287190691947406`, 0.9999999946762523}, {
          2.328720605072335, 1.}}], 
         LineBox[{{2.3840024006750107`, 1.}, {2.3842227108465153`, 
          0.9999999876917434}, {2.3852138473045827`, 0.9999999933639053}, {
          2.4148149598638873`, 0.9999999930244837}, {2.444416072423192, 
          0.9999999955777525}, {2.4764937676183383`, 0.9999999987634922}, {
          2.481342681590454, 1.}}], 
         LineBox[{{2.621306692013214, 1.}, {2.622968718169963, 
          0.999999997397759}, {2.630313167980548, 0.9999999988094567}, {
          2.6621675498587294`, 0.9999999935696567}, {2.694021931736911, 
          0.999999994934576}, {2.7237610595162405`, 0.9999999884370333}, {
          2.7535001872955696`, 0.9999999983417823}, {2.7826546732209447`, 
          0.9999999935962781}, {2.8118091591463195`, 0.99999999039397}, {
          2.8422245198815252`, 1.}}], 
         LineBox[{{2.8489541213726737`, 1.}, {2.875071296268753, 
          0.9999999981813548}, {2.8787607730765483`, 0.9999999987708078}, {
          2.882450249884344, 0.9999999978579052}, {2.883372619086293, 
          0.9999999982908914}, {2.8834632456501055`, 1.}}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQvSfHKMNtKZMDAxh8sPd+cGIfiC/+4cy////f22s4
30vyW87kYP0zGMxnXfaZLWwlkwOnsNtfEP8RB+fq2NVMDsH/ZcH8OeeMP+es
Z3II2KH5DcQPnRJnXbOZyeHQ2ql/QPwT8ltOz9rN5MC87DpYvc1qzpidh5kc
li1t+wXifyswWXLiOJPDNhGf3yD+erP4N9dPMzlwb+AAq++ZWTLh/lkmhwhu
LbB7Mv50mjw/z+TgPkcPzHeNn3/j3UUmB0M1MzBf6dCWmm+XmRwy1Uq+gPj/
VU4p/LvK5MBj9xvsnjvt94+w3mBy+PbxKJi/89WXDN5bTA6Vc2+D+dN8uXhF
7zA5ZEz8BeZPv13h8eguIrwA6e6wOg==
          "]], 
         LineBox[{{2.600266438332722, 1.}, {2.6009353687382077`, 
          0.9999999711665288}, {2.601853424964531, 0.9999999981490054}, {
          2.602771481190854, 0.9999999980421892}, {2.603689537417177, 
          0.9999999992384632}, {2.603742772804725, 1.}}], 
         LineBox[{{2.899342961975105, 1.}, {2.9008976339233215`, 
          0.9999999983062172}, {2.904587110731117, 0.9999999995473904}, {
          2.911966064346708, 0.9999999997331409}, {2.919345017962299, 
          0.999999990544068}, {2.9230344947700946`, 0.99999999341454}, {
          2.92672397157789, 0.9999999999583312}, {2.9269359991633763`, 1.}}], 
         LineBox[{{2.9648768128426486`, 1.}, {2.9649921503100574`, 
          0.9999999994094542}, {2.967051431984496, 0.9999999984276712}, {
          2.973318763339164, 1.}}], 
         LineBox[{{2.575296452942799, 1.}, {2.5761478506274833`, 
          0.9999997624666879}, {2.5770659068538064`, 0.9999997542949426}, {
          2.5779839630801296`, 0.9999997528853529}, {2.5789020193064527`, 
          0.9999997511349472}, {2.579820075532776, 0.999999662758021}, {
          2.580738131759099, 0.9999997486889786}, {2.581656187985422, 
          0.9999997468545535}, {2.5825375512334747`, 1.}}], 
         LineBox[{{2.885506837262817, 1.}, {2.8861397266921394`, 
          0.9999999662747578}, {2.8867622134953663`, 1.}}], 
         LineBox[{{2.366455882791021, 1.}, {2.3673733910593695`, 
          0.9999996479552217}, {2.3682899933147477`, 1.}}], 
         LineBox[{{2.2604893854534405`, 1.}, {2.2605055060177386`, 
          0.9999999829023429}, {2.261437519326372, 0.9999999798390183}, {
          2.261758826142472, 1.}}], 
         LineBox[{{2.9909741183100067`, 1.}, {2.99999993877551, 
          0.999999996897032}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"y\\\", \
\\\"t\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[\\\"PPV\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       Method->{},
       PlotRange->{{0, 3}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {967.5, -144.89720494198636`},
       ImageScaled[{0.5, 0.5}], {360., 268.32815729997475`}]}, {InsetBox[
      GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJyNXAdUlEfXXhWVWCIEW9TYoqKxxRg11rsag9ijYuxd7Bp7770raCxRMdao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         "], {{
           {RGBColor[0.293416, 0.0574044, 0.529412], EdgeForm[None], 
            GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmFmMluUVx9/5vvdLjNDaq1LrkvSmytbWpUkLXkgvKmDSJl0YaIG0TYQ2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               "]], PolygonBox[CompressedData["
1:eJwtk81LVVEUxU/3ngPxaNAoCprUIHxqH/gMGjjIBjUryNJSS4sKinp+pREJ
jSJnlaFlUClFgxrVH+ArSqQSIiIk+1AzGzlt3m+xHCzuWmfvu8/Z6+yz5XTX
4XIWQtgLIribQnjDwi34MHwU/EaPoVtI+IDemIfQhz6I3gYa14QwAUaILebm
0+AasXOsveD/ZvLniC2i6/gOoU8SL4MhcneDrfB28Ay+k5wFcq+CFvRaUCA2
hy4Se0vNPngHeAJ/CjrhJ8jZRfwd+Vei99Tes8RvEt8czV+C8+h28Ai+h5wv
5HYQL+U+o86qM+gs78kZgH8DVbk96oX/ADXoKfRleCv/1+Ze+4n+ByZye3SM
WH10Lw2sLRFrQ++Abwfz6EPoTbk9lte/kmPT1O+Hj4OVzJ7Im1bwMHMPbck1
VbtIPzN8u6lXIXccLKAvEH9FbgFeSfZc3mvPj+hZvgf49ys5N9D3wZ/MPak3
9ahel0ARPYZeztyDeulGT6IroCd5ZjQ78kBeyGN5/Zn4dfQ64p8y96BeZlbP
rrVB9Knku9WZdLbm6F50B7qL18m9aIYm4euja2smNBu3k2dVZ7oDL4FL8Iug
Dt5PfiF4rR49ED078vgxekO0F8/BmeSZ0ezIQ3mpGqqlmdPsKUe5mvmz8HvJ
XlUTPx49s5pdvakq9F/0PmL72fNo9B3rruV5dbSH8vIB8SPRM6hZlOc16MHo
t1ZanV3tob30Rr6TWxtdW2+qBz6f+21rT+3dFF1bM6JZ+Q+J8IVU
               "]]}]}, 
           {RGBColor[
            0.43247527966365423`, 0.299190932290439, 0.7248766399868489], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNV0lsllUU/b//+55Q44KVAYeFRKCKISoEN1WJtLBQRJmElsFCNVBKgSqQ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               "]], PolygonBox[CompressedData["
1:eJwtlElsT1EUxt//vXebFouuxLgwtaUiEo2dEDQWpqq2IaSUGBK0SKrSVkUM
VZ0HpRLaGCIslEQErWpCRLUlIrToKIToxsLCwvT7crr48r7vnPPuPffec860
bTmp2b7neVtACNY5z2uNeF4lSIGPwxgLzwKF6Fj0RPhecBS9ANyAPwFJ8NzQ
eAcogpdhu88GhaxdCv8UeF4FvB3/Afwj2DZhW4ROQ59G9xI/CVsKOh88w3cT
ZMIP4+/E3wXGoFeBKnxt4Dm+Q8rPs5zy4OWgBz4B21PW7AM16Nvgd2AQrwZr
iJ0bWm6NIB0eAXfg8cT1sn4dGGTvYRCPrxY9AF9MzEF4KbZ3EduzDJ4NHsFj
+H8FvIKYh8QfIZ9yeCXoQ8/Cn4p/PJhOfC44iS9H7+GPxuDLCe2steh+/pmC
TtRbgGLlgq07Ynemu9uF7RaxzWA3PApbtG85KtfJyte3GMWud7Z2A/5U+Fj8
3b7due7+CFhI7k3oIniWs1xVE1vh+SAe/wX8BfD35JPm2R6n0A3gGrHJIFF7
Ozt7kWcFmIGu922N79jPo68SuxzMwX8OfQW+DMxG16Mvw5eCBPRmZ7Wpmt0E
fwmmsk4dugt+HCSz9nX2OAFv0RvD54EZ8O3OfMr5F//tQd/1rSZn4j+Dvqez
4S+BJ4XWG7oj3VWTs9pUDTaqVgKrJdWQaulvYL2gNV47exO9TRT2VvifwNbW
nq+c1axq9wU6Dx0TGtcdpaP/BVZL6rE3unuQ6duZdLavOi8xx4gZ4pvp7O10
Bz/RG529ld70B3q/s17sx1YNbwfRgdXYY3iVM596SL30wdnd600+qpadvY3e
rB8eRw5DvvWMekc9oF7Qmm3qBeACmzn71CvO7qIY/QD+Tf+MzgzNjgFntaAa
GnQWo1it0QIvDG1WlBBfAB8OjCuHs/gvghHfekC9MF81HzHbJfjK0GZfs3oI
vTa02aAe7nQ2kzSbdMcJ6J3Oek89uwPe4exfzaTVxH5GLyE+DvTAM0KbFXoT
vc3m0HpBZ9RZNVM0W1TTG0L7R/9qBmgWaAZpFmnm1DjrUfWq9viis4T21pqp
mq2qadW2eqDbWY+p1zSD3qL/A6P+x7Y=
               "]]}]}, 
           {RGBColor[
            0.5260561542414242, 0.4619028002620908, 0.8564158799659495], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNVktsVVUUve/ec6SG4qtShKTSvn5ASjShJPKRKZoYqIHSNjLQFFraSmvL
oImJphQVmgq09ROhRq2/iYnQkb/26UTQ+EWJSoPE+IlORAWTakyIxbWy1sDB
yd53n3322Z+197nVu/ub+tIkSa5gZVjFmCQBzDToI9j4K5ckmyGfCEnyE/hn
QZeBzmHdlmh/zjrP48yvOLMWOieD9qZAH4S8Gfxp2K3C9yro/AZage+FWOuw
N4M1iFWP1YC1GPJ9sNmeid+V6P4fsVaCPwCbBfDlsJMHvWj5PNZ28CWgkzj3
OlYP+EuZ/D0Leg3OXAX/AmzMQ3d9TjqP2uYS7BeD/LoZsjzO3A6+DzoL7MNS
8Ani2Aj+AbAh6O4R2oZsA1Yvvj/C+SU4vxXyrlT5od5Yqlh3gy/PpMN4mZt5
+3MQsuZM36WOhfnqh81NkM2CzgT5cRl0P2SrsXZA9Ce+14AvgHZkyiPvrI3y
bzpokf+DZyH/EvuDoC9B98VMcV/AGoX8bsiL0B12fdqwzqTKPet4E9Ze3Pt5
VN5qYbMR60bIP4bsW+geyylfzH2zc/hkKnuMPe97+xNR+sEYysxz/7VUcVZj
DZgSe8ROwbGPQ+cG6K7F94dR/JYgG2W2Wepc3mKslTv/08b/e1G+l9vOWE4+
8ewbQeeWB2EhnyqWp3PCHGv3aZC8JOieSeP8s6h8nQE9BNqSqQbDoK2Zankp
CFN1UTLuEXv3puKpU2kf6MuiTLjhvTtT4YaYoW3eQVvHU9WM+D0F2R583xqV
j7zts5Y97uuC8XMaOtXmiala9wX7gzlc5HiJU95LzP8eRKtx9uEonDwE2hPU
541RWJ50Dbbh+wnobI+KaaGxRJ1S2z/qnj0C+o9x0A79NnxP4cw74Ocgfxny
+6LiWOZYGHfe8+GY88KcPJdKj3s8N+AzlzPt7eQ8y5S7VvCdzFsmzDK/jJmz
46ptsufZY+2eV9TlGfbqU6l4nuXMIlY5b5qi9naAXo/VCL4MdCKn85s8Gykn
xptdw6WeRW2Oi75/naofDkbxj4FeAD2e0/ziyru/JrF3P/bWRPVLh+cD/dtj
ncWeG8T/qG2NgR5xPx8FfRzrPPjDUbkbcD8So8Qu+/0Z54qYqITePdhbDvp3
qjfmANbKKHyviLqzw/fWBc/nqDhajVX2Bmt4Bd+FKNxXRfUH7fR5flLOe2us
UzA2OOvo7y/Of5Pz0Znq7SCmDuVUx3K/QfSnO2rGdoGe5XvBXsMacu45f+aM
I+bhhOM8SX+D5v0M+FeC3qxXQd/2bO0NunPG72CX/WGtt0TtbQ7KfXUmLPNN
JSZGg/JIP4itlih8XBvUM+wdvnuzvpf3d/otKjFWiTnW/c6gOf9WVNwNzkOX
Y6/AfpbJR8a7LWj2jWD/zajcsS/Z35Svc09XuK9XRcl5jvZoi3Y+yYTlc0G2
B22fftCfO4Leb/b09+DftT+sSVOQ/+NReSCumP8Gv1n0nzglFtmnF933tMW6
DVl/yHgk/xVs1XA+Z8op9+gPcVhjbH8DnTrO5CA7++3zrN/on6PeiAXuU+ac
OGM9Duc075iTvZazFh94Lp+KencaXBe+J93GA+10uX7DUfeedw3r/L/Cs0Wf
55vGPK82ruudk27boU32d22m+KjLM8Qr+4/14hy+zjOZfo/4nycaS4yJduo9
B3f5LSZPO5x/7DXmhW/pmONq9Z0bPSdYI965Iki33z3K2bTPNSXPs19grxJn
/s30b8p/xPVRNio9n7/z296P/buCYnjfb864fdvq/mKfcfZQzn5njxU824mf
Kvv3Q1Cfnwjym3qcRy3uyw2et4yLs2jC3/SZeJxy/mmv0jaZ+xrngnhiHc9F
9Xrhf3ap2+s8Z64R/9GKrvl/t9ZE4Q==
               "]], PolygonBox[CompressedData["
1:eJwtlElI1VEUxv/vvXupoMEiI6jU51REgwVlw7KBBq20AVso9SIanFoEQaEo
pZQ5RC0SGiDatNB2kWhB82SZlRkl0UC10EoJiyDSfh+nxcf/O+fc/7nnnvud
G42V5paEgyAoAA7M9UGwG8c40I6jCQyGguAnaIa3gCH4DOKJ8DWghP/ysdP5
dx2og9ez5gexT9hL4SfxfYavwFeN3QauYq/CHhMJgtHgJvY5MEy+Paw/D19L
fAKxBuz12FnY8dgTwX3sZaCS2C/QBK8Fb+CLyV8M3876+SHLcQ+72dvaClAJ
T/NWewBaWXsLeyxrZ/FPAvZ07IXwUzozfBBUER/GToHPAbvC1jP1rh70wJcQ
L4EXOTuretLz/4w6q/ZYTSzD21n3gnnwBtAYsp6lET/qbe9MkIo9zVltNaAP
3ko8prsjXxu8AFwg12Ti+fB2/Nvgp/H1wrPxtWJXgSz4Fm+xEdib4VvBGd0/
dh68lD32BdbzB956pt4lEa+AL3eW6zK4gv2adeXwS6z5Da+RD74IX5G3O9Rd
ngAb4InaM2yakrZavOWSRlZiZ2J/hKdTwyPyDTi7q2I+/fAd3vaKsiYG/+7s
boqIf5NW+ScJRMFz4p3aM2I1HfNWk2rTmmfweGdnKwNfnGlMWpuk3mH/5ZsQ
sRzKJY1L6xkgCs8BU4lNAY+Jj3Q2Sx90B/B3YEFgM/VetbIuGaSALtZ3g9SI
aSDXmU8xaaoOfhFfX8hy9ON/6K02aVxa7/C2tzT7xNuZdXbNxHFvM6HZ0J4v
vGlUWtWeL+GF3rSmMz7VLJNzU8hmstaZpqStTvKVww+DLvh+fN38M8qZlvTP
AWI53u5aGi12pllpNw9fgurjn8KQaW4AfhtfXMTeFL0td7z1Vr678K/O3h69
GXo71FP1VhpphM9mzU7iOdg3sLudaUc9ewWPI54dthko1NsAesM2w5rlqDft
SJPJ8I3e3i7NwFv2LPN2dtWs2g9id4RtxjRr0oy0oz3G6y6wZ4ZsJqq91aTa
hjSzzjQr7aqHR+DeWUw1ncW+7m22leOatx6r15rxwYjNqGZVNRzS7Dh7q/Um
6m38E7FZ0Zult+sfE5u8Fw==
               "]]}]}, 
           {RGBColor[
            0.6048586592480315, 0.5935017490323438, 0.9104342765763062], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNVktsVVUUve/cc1pGVVS+RUohUH4tCSEhgUQJD/lFKy0Dy7fQMPFpNIGx
QpNWwntliJJQE6VDi4koShzxHYATlQIDE0sYAOWfQoKv0uhaWYuEwcneb599
9mftz32NXZ+2fxKyLPsDJ8dZH7PsUCHL7oPuBX2CU4T8IS6Xgf4Oeh13k/Do
GujfONPBvwJaB90RnLnQmwI6WtCbJ+ZpJ0F3Gc77+N2Hsw18C+gC0K04FfD7
4eMD8J3Q/yVlWQG/34H9j3DaIXs1yR790v7TJDv/Qq+zoNgYy4moOAZBh0Br
IZ8M/TnUxe/t4C/lincIOiPmKSvhvj74PWgTzhj42abboNefZDPh7TBkdbZP
X8yzFvznsNWG8xyyz0A35fJ9OUq/FvRGlK9h0NlJODSCbkjCYQbor7hbQmzB
l8D3gN8IfgvsdRiv5oJqx7ym4m4HaBV3rcQ7SH42SYd1ngl+HuT3onJstc4K
1/5D0O1B2LJWS1yzndCZh7eHGUNU/Vg3+lsY9IZ6zLPZ8ZyO4hvwrgsx7cYp
B+HEXiBWv7G+9AOd6Ul+xlgT6IzbL/GmDnEed0yUN9g+/SwOio39Q1vUb0mq
QYvjXMSagt+VqQ57XLspSXGfgp1pfvMz+EVJcT4DPxF8I/RvMd5ctuirOYin
zQrofzjz8eanpHoVoR9yDRrlp5J01kDeGyTn2yr7E6cBOieT+LehcyxX37Mn
qf8FTlsmLHvND4A/niuu9Xh7EPJ1SfkTh6VRuFdtP/NbxlMEvYIzC2cQ+vso
87saY/5VFD8hKkfa4kyWHBfnkTNY5z3AGHuN9Sz75B64GrUrvgHdnKterOWw
ffHtiO3QJmeoz/XjDFXcW2POhbkv8P6gzn3OW1BcRefyfdTssuc5v0XnynhI
G50Le+Gq8+32zFO/xvFR3uB8qM/5oc03QW8m7bd/omwMWb8meAe59xa7Z44a
T+J6J6o3Obuc1zmeR/YZY5sUtRuJ17jnv8f9xf00aH1iftCYPHefEP+FL83x
X+61j73vm/z2inFgbpzTinuj7Nox368h/zMIv6p7gL7agrAiZn1Bb6nf6tiI
/UrvloCY30jSXQ3ZvqC9zd5hrdjr7Kf+XP7oiz7Jv7jnHWs36t/kuQf3Gx/i
RL7T/cNdzF3B/uEuJtb9tl10Xv22X3H+Ze+Szbbzwi4xpK8Oy9s9d8SZ9W03
z/1B3y3enW2OgTOx23ugw/NKO2XLied3Ud/OHDi9m4Tpe6Azo+p1DvyDqL5/
CPooqsaP2S9R+2g0ap8xZ87LBteb34Em7xH2AftxoufwYhJ/IWmeNhmraVG7
+C7o1Kj+vE3q7y+/wweS6tQNejlXXZeDr0bNBefjrai5/QH8qqge/RH8Wu/H
0+Bj1Myc4X+NpN6anIRNl3HjjJe8I9ibe71buh3DiaT8iUNr0m4k1j3+bjHX
80k7iLvmW9Aj/pZ/GbX3Wb+RqD1Z8Mywd+mL38lDnvNyVO8cc//cNVb1SfGV
vMe4k+q9l15Pmo3XkuIacB88ypXbgHdDp/chdbY4/jPGp5kYJv0X4n+x47ZD
nf8BqmUQMA==
               "]], PolygonBox[CompressedData["
1:eJwtlEtQj1EYxs/3feeUFVJJRfUvlUt/ZkwzFmZcJqJxm9q45NIYG5dhhnUG
YySxZJixkR1lkISl2GTjFguL7MikqBkpGX6Pt8Xz/z/P+57b97zvOakDxxuO
xc65ncCDWfwUEBiNnLsNzwQz0QPoK/D3IBd9EvQlzrUrH1nsg3IgBX8Lzgbn
OsEbjWdMBzyPfCm6HuSiv4JdrLMDXQd/Ba92doa16PWM/wtvA5vRTehFkcW6
0fODzf1DrIdcLfo8ekrz0evAdvg2kE1uAF0Ibwav2WsI3crcNCiGd4C8yMZ8
gicgwN8Ra4H/AtWxxZTrCrZXJfkC9DN0ZWxr1qEXgAr0JPohvARUoZeCH8oz
vtHZmCL4XW9e6Qyd8EPghM4GsuHXwX54BrgGzwE1sXl8mvkJGItszipyc4N5
fQadE+wMOovOWKRvU42nv+8CfDZjGpzVMAv+GMSJeS7v5wTzUmt0oe+jJ1VP
5own5oG8aIf/JDcu/yPzbAK+AUTkHHhEfoL/vchm/keDeSJv0iAF/w6WwJez
xlNvZ9RZM4h5bz2h3rgEtgRbQ2v9lofwYcYsJrcM/cRbj6hXyonlw8cYc4rx
U8Ty4d3e5paRn6e9QDnnGyTWD18BGiLz7EawO6K7Is/vwD97m6ueU+/d9DZX
PT087Ym8OUfsMLlbYCiyO6S7lA72bZmM72XcRWL95A4SqyJXHKxX20AJvDyY
N5dBBXzQ27fI0y/we/I4thqt9lYz1U53UHdxI/mW2O6M7o5qqFoqtgld4+2s
uqO6q2vkT2xrau0Z3npRnryErwz2NqhH1avP0VmJ9bx6fxK+z5nn8l49rd7W
mg/QvcG+RXNewLcGq6168oi3N0Vvi3peva+aqraN6DJyC8Ge2HpmhNxVb2/X
/xqyZmGw2usMBcF6UL2oHq/19ibobVBNRhLzXN7rDezz9gao/1STVnmR2N7a
U3urJqrNbnQpPBWMqwe/Mf4oaHJ2B3p0l4L1umIfif0DBxClGw==
               "]]}]}, 
           {RGBColor[
            0.6736622559180259, 0.7040499840766203, 0.9120027866624081], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVUlsjVEY/Yd7zSWm0mqIaCXERiwQdDInr0NMyy5Y1YJUYghdiJmtYUks
mhhijjy2VtiQIrGRGIMmpEXfayXEOc4Ri/vO9+797ne/4XzfP3vrzg07siRJ
ilg5Vit+DqdJUoe1ICZJO/BUSJITUGrA2RZgfS55Ls7mQacFOBj+nw3j/wPg
VNh7iP3b0LmHvcmQJ2LVQG809kKmuyOgNw3/N+D/N+DJTLbasT8J+rMgfwAW
gPty7bcA92C1Qp6Os1rYuQvsBS722+2Wf0GuCvK3CGzLZWc//i8FLsFalMnv
FZDbnIe9lrlX73gPW4fytkz36P8n+gD5M3AQOIDzrlR7h5zPdYjtGrCM+02Z
ctKMu53ASqxFiXwqYs3E6sa6nypexhX81hTWBXIlcDjIhzJwF3AKVgd0X+KN
I5BXQ2d9VP36omLfb/uncecV8AzwPNZHyBeCcs2cj4/K60GsFueB8TMnGzPV
i7FtBm7K/vOGe6zLMdh5Bnk+7BxIFftM12SJ61KKirEaupOj3mqCfNN3GiD3
pcpRBdZD3KtlPoJsLLWdPse40jzsMX/Ipd//+IT1C6uQiEs9rvm7IH/HRvGP
cQ3D7veouH6y/kH+0C/eHcqUx9ep8t5hblC/znU7aR/of3emGFjbH5m4cTlK
vgR8E5TjEVG9xVjIsb2p+oU+l4I4kLFuWFWsEbAxyv5T3HsRxIHnwP5UOuRV
HpSnIeCNKP+v+6169zX5Rn6wRqVU+eK7jUFna6JsNmbiLfNXcIzNmfYrXT/W
8SN7FvZ254qNPGXNes2pgvdLlucAV2XSL/mdJr/F2rBGgziriOJgyXxsdZ+S
dy2eCWXL5C97vc1zY8j6de7NjeYwF+tOfb5PP/5yPqgGo/BmjNoPwGlB/t4B
To2SuXfUnCf3twfxgByvtnwH8pWgPE0I8rPW/fXI/ci+vOmzt8DqqB6bETVn
OTMXBtWHefrnB3ESdL7kqvmTXD3DvmbPsM4rPJ/5fr9nTo3tsNYD3mfOj5sz
5A75OuD9Ifc583wWZxHyyKD+7naPX3WMjJVzmrUoO7cF17fHfUl/xkSdM+5P
7nH2+q2g994H2TjkfDFP0XGRU4vNq+gzzn++c9D5KXr+10TxkLqcpZwNJ+xH
0TOb/h8wMt5Z9pEc4zeB/KFP46KQPpKr/c7rsqB+yKNyX+E8X4n6NlzlN865
PW6+9NrnZ57DnMecKexl3u+wHcb7NddMuRj0jYu+S46Sq8uDOF/wjGLfsi5r
Pf8psxfuOU7GyPy1285j2+X3/4jzQjv8fvNOZ5AvnY7rtf37ywP3CHulIWr+
cFZ9zqV3znzpcCz8FpI3t6Ly3WV/qjx7OYP/AAmH9+I=
               "]], PolygonBox[CompressedData["
1:eJwlk8tLllEYxN/LOUmRSqbmV0JE1sJW4qqiNFO6kCVW/0BttIViC4VyEVSQ
ratttUqTkuy+bZVtCi1oU5QFXqBQSP0MjH7DLAZmnvO85z3PnDk7zvV29mRJ
krSBAB7HJClSOAHK4RnFAJ9Mk+Qa/Cm11/BB0Iy+CTrga3w7BH8LquBfqE3A
W+m/lHrPMfg60M56K7oE3kTPZdZfgXH0PvQh1ppBhm5Br8E7QCX6GfgHHwLH
4V2sv9TZ0J9zzhq99zK1MdYmQR3/m0FPwYdZ/5P5G307AhbhS9QesjbBHhfh
36jNwW8Fz6I9ZtFt0f/STJrtTnBvBLfhFdR2wq+AzfAGau2pPVyGl1HbDj/F
fqXwbeAs+io986yPg9XUPRXwclCN7gZf4UeivX8EjsIfgL7UM43AS4LPojt5
B38S3SuPD6Lr0VOp7+gN89Sid6Nv8P0x+H165tGl4B58gVo/fSvoDfBFMIAu
ojdG35HuqgXsp/9usNeN7P+LvjJ0gbUFasPwj6Ays8fyeibYqzpQEzyjZh1U
Btj7fe69tEcTeoX1Rvh5sAc9Gn138kBeHA6eRRlRVuSpvNWMheDMKDvK8AV0
MTi7e/nPdHRmlJ1aejbB55Qf+C5qL4I9kTea4RP8efDZO9FbomfUrMqUslUd
nV1logo+Heyl3sD34Delt6U7uQ7Po73UnY+ifwZ7fZL+H8FvUm9TGVFWatCn
M59xVmfPnS3dke6qO/ht6U3pbX3I7a3u+HfumTTbGWoF+v/m5srk1mhP5I08
X1U2c8+qf+rfS7nPpowoK+ujvRtgzwP0/wfruoyu
               "]]}]}, 
           {RGBColor[
            0.7424658525880203, 0.8145982191208969, 0.9135712967485098], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVM9LlVEQ/d733VsUapS2MV8Q7VqZqNVC60VaKrhoL89cubLaxHsGLbTa
By2NFmVqQYL/QNQia5UVQb8IKiVbmO9p6UaqczgHXAwz986PO3Nm5h4aunh+
JE2S5CYoA3XjsAnqgFwbk6QPch34l1ySXIY8AF4GL4EaIM/D6TBsF0KSnITd
Vdy/wl0Hzmch78LdDGgd8hT4CnTL8LsLfQn8HO4PgLfjvg10FOcLqTjMk2nY
7Ye+DnwD1EJdkH4hJ5tF+DWAPwW/Ad0W5Ovgp6G8BruC82fuAdQDuyvgjaCH
UfFnYN9vPWP1waYMuSmnfFnXsGPU5FwzeKvffg3/JZwngmphnlvOifp53J/B
W+O474p6n3l0Qrdimfn0ZsKFmMzann7EmxgWYN+MWM2Qfxsb6loS5ccz5bGg
/MaDarkEOpUo9yXn/4k9AyeI94Py+AA+BVqF/DmoZ3z3EXhPqn4xP/rQdy0T
UX6XKUa356doDPnuTth34X4H+N6gWmc9I7RvNNaMzVisnxgRH85gb6pY++CT
B58D/xik/xfUl/pU9f3wTHI2bwXJvPsVhe9P8OEgLKej/BmnmqkPI+7LhHt6
B7wSVfsf6CZtz/dH7MO63wbl8Ab8JagW8osg7NkDYso54Dw8zzRvtAmeP/aO
8/7EvWMP/7ov7E8+FYbEZQy84h08mKo3xI6YD2bCKG9bYnmMPcX5XlQezId4
r3uX+fZypj25HYQ1MW/yW0XPTzXqfiPTbI55JkueXfZu0Lq8/4z6dHv3Bjx7
zH3N+e+Jsn0MPpQKE2JTcXy+u9v4V7wTfIO6VuNITJe8m5z/GufJfI+jnirk
yah/gXuZgr/PlDtnYdYzGaL2fdix+r3j9Jnz7DHfnHHkrnwP6sGicSsa/xrH
YT7EuOw9LRt/1vXVff3mGKXcNubEpuA/ecX/1ar1xJn/JXPjrDyIwvME4jzL
hOORqH+yzTb8k9r9x7b6v2Vdq86N7zX4Pym4j0Xj3IlYo9zrKL92+1Y9h6yF
MUZd43/RELTK
               "]], PolygonBox[CompressedData["
1:eJwtk8tLVlEUxc/33bPNSgXLJpWBNKpRfhOLfFRgD4MG/Qc6amQ1EUxwIjrv
Ma0GpWRB2T9Q0CBslBWBkgaVgkFfZj6aRPRbLgfrstbe5+579tr7tvRdvdxf
TimdBBmc4PGbwC/wMFK6h64rpbQX/QHeTWwEfpqzs0VKX4k1ow9wZgo+DerR
feAV+Z2cPwffT76R3Dh6FX2K99fILxEbJNcM9sBvg1xyjTfwB5xfgTcpln0n
3U01jqPvgiVyFer9oN4i+hC5g8Sew99n3/06mCZ/H71cck/qrUq9fuJV9D/0
re3vH6beTfhcdq5D/cKfhu8qD57B14kdg0PTC/g8WCHfhf4Ef0Jijfw+Yo/h
30FPYb8myNegu8v28Au6HfyBnwW14R7USw+6Dj2TfTf1/A4+Bi7B/xIbhW9Q
+zxnL4Dd4W/oW53kx+FHw7PRO3pXPam3YWJnwh7KyxvoTnQ5u3YFvamz4dwg
aIcvELtCrSF0V9hjef2Z2DL8beGcPK/CGzhzseyZa/ZT2/fTnXeR2yzcq87U
o1+jm5JnotlsgFZyveCIdgNcK+x5KeyZvNPOdWiW4d0bAAG/k3031dOurRb2
ZmsHwp7JO+3QN/IfC89SM/sZ3kHtov6RiXBN1dYMd4R3QLswQ+xltkfySjvc
hn4U/ne0E5Phf0D/wlYP6IbsXZGn8nYku5Y8WORMa/Ys5IG8+A8aFXW+
               "]]}]}, 
           {RGBColor[
            0.8063116285771652, 0.8615643257189192, 0.8944621175410665], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVL9Pk1EUfd/3vTeJQ0sirPgHiA6EAi0mjtiJmcGA2sSEttFFB+PgX6CT
gTiIwB+AP0ZMSHBpQR1MNGVrY2LUEqObP+I5OYc43N733Xfffeece18nlluL
zTyEcANWwB7GEHpZCK/xcQUbI7A6vldgz2ElWAM5L+Cvw7fga8gpw//C+QV4
hEMD/iXsAtYHCPSxXoMfR+58rnOrmerwbJZCuIj4MfwW8oaIbcOvJdU8h/Ue
/E4mPD8K5W9hfx72CbGviD3zfgE7gi15fS0K/2wShyZrAts64gOs38D/hk2j
5gZyVqJqXYWvIjaXC+9l8yTHCn7a+N5MwjtmHbrmxfxL2DuD+IcoLGWsT8EP
EW8B73tYJdddxDkdpV01Ce+qNT+2PuT9LlNv6uZHzDzbzlX/JEZ/FjgfuKfs
LTWiVo+x/gM7j/0vhXpIPOQx8B33rUfF9f9G6fAtiTfxjJrrrLnvIqfA+mcU
duaX3JMda8fzjH/HPdtJc3I6atZ61mE9KX85Steq9aeO1PMjOXmejqI4kMsh
+RXivU8eUZq8jeJUN4bJqLnifN2OmoUDz8+e8+5G9flmlGbsC3vH2e1kuu9J
0l28k5qMeuaXnMu9StL7mYqaaWr82f3tusfkTx2eJmnZ8bvYN5duVI2S5/ZR
rjfFu3hP33dxboizljT/7fw/lobze34b1Hku6a57qD9jnMQ7MBdy5GwMjYex
get0rEXZb4D8Z6JyWj7LHi5Yc/ataQ7j/g84qUc+rMn/hpr3Dj2fnNMp878T
1ZsRzyTfI+eN9cc8I8TzynPIebzlXk9a47bx960L1/8AOwiTiw==
               "]], PolygonBox[CompressedData["
1:eJwlkrsvw1EUx29/vZ1YkGBlJ00k+tIKI5vFKvXo1jYYmCT8BTbxGDzK7rUK
AwNKEwbaTUMsTYiN4PPNGb7J93vOvfec8z23K1sYywfOuR7gwW7EudOQczkQ
I7CDjnGgm9w2/DLsXJVcM7Er8kvgGp1E98MPQBt6EB3i/I23uy/EbuFfIExu
FB2Fz4AT+A144O1x7qyRr6M3yF0RK6Jr6Df4HrEWeIrYL7wGOgOrqdofYcsN
gD9vPak31cjB0xGb7RVk4H3E4oHN+APvBSPkDlWf/BDIw9vJD8O3vN1tApsy
jFgmsB6q6Hd0g1yBPhrwUsS8KBKLe5tBs8jDVXQZHXXmYYqzK8Qq8G9iy94g
Ls/O4J+cTwdWU7XniV1w/ghMwqe8cc2k2RbBJLqX4wvwc+5PBFajDn/yNps8
lbez3v6BPJjz5qG87ADP8Kw3b1RTtZP0cByyGgn4urdda4fape7orjwpwRPe
vNAf24/YH9JfUk/q7R7dGtjOtXv9Cf0N1Zgmd+ftb8izsrcdaBe6U4E/hs17
eSSv/gGhHV+r
               "]]}]}, 
           {RGBColor[
            0.8681019281603672, 0.8821697441690792, 0.8667801187000954], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFUztOXEEQnDdvXrBEfA6AOQDeAIEEXMCkTpCWbGEhA8k8fhH4ApjAEUQ4
sYS5giUvPyELloRgcYpgIYCEDBNQpSpE0Or59FRXV/cM1Bc+z8cQwiQshy1j
swSrYj0Kv5+F0IDVYTOw/qB9BTaA9TH8X99NwFqZcHj/zzH/Uwgf4G9wsZEU
8xW+A/zbqHc//Z5vI/wVrBfr1aQca/Bt+E+5uPyCTWWKfYyK4XkZFcN836Nw
yKHte/K/zoX9B34IuDXyT+JL3nxbYt8HX4dfhDVx/iWp9n3H0c96TS5dzrWT
tJ4sQpg2DvFGC+k7Bn+aCZN111wPaxnH3QpiWuDWwpserC+S7hei8owghk0b
LlTrnOt9tkabSbhNazqIfRXxT+bVME9qH7N3LegPEXOZq/+zWJ/DuhF3loRL
/IOknMzdNv/t3HVG6VH1bMxYd3Lvju89mzKHF+vPPlAv8tumzkkY5ELsPeMf
JfX0W9J5zXgV94JvrnxGfM4y54Mcjj2HnEdyL31OjTnrDc/vhDXhfDIvdRpJ
wl9PuucZY6jxvWeY8XdRPPfMm3Gl/9RbroZn5SGqrzXjMT7633B23/iX/o8V
zzdr+O1/xP+05dk9YV/Mk3zJoWM+O4W4fUzSnr3oMveO+e8W4vSj0GxzDon1
CthReZ8=
               "]], PolygonBox[CompressedData["
1:eJwlkbsuRFEYhfees0+jcnkA5gWoiOEtRKUczHQmIW6FiCegUM1UtDwCxeCI
iDlatOIWl0YnJL6VVayZtf717/2v/Z9qvTWzVAkhVEECN/z0U2iBIgthG92I
Iayjp/MQysz8mNo7vI3fF32mB5+lZx/+QG0PvQkK+Be1cfhlsjfCrAI+Rf8a
3hh6Ed0Fw3CFmsA7Q99F1+Q9ZT7b5P8Dv5F8Vhmb8DoYQr9yvoN/jh5E3+Nf
wBfAXHTPPHySntWKM9RyZ1RW1eQ9M+eI/k/0Qe436+019B+9o8mzXkAb/xY9
UPFOOsoG3tBd9Ap8B5TRmR65azc5m3am3X3rDBwrnCTP0CzdWSbX5OmOU3gP
cR29443knWg32tkPejl59hXYSv6m+rZ6k96mzMqujMp6mPut2tEv+h/Ejkwb

               "]]}]}, 
           {RGBColor[0.941176, 0.906538, 0.834043], EdgeForm[None], 
            GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNULsNwlAMfHk4BdDACFRMEFaAGlFAFYkBYAYmgIFCwbdlByIahFIEiSIV
d/JJUPi9Z/t8d36D5Xq6iiGEIaKFmCc4EH1cPcQ9+LtEVMo/eifKnwhy1KoT
O0vRB2BrITTIJ+LMAexEzyvNkqON2kLa3eg+OH9LHNvIB/s98SXivJjPXHHv
zOvUH2uO3siT/+nW8l9pn6d2z6I3SvmiFrlH8nQw93o0r2WqF8gj3m/z+YV8
0stcPl+p4x/46L3whf12o3RjjnnJPzHsj1LXpT534B+Su2z5bhtzv1FcZ3PM
CfcXdRQ1sg==
               "]], 
              PolygonBox[{{1219, 522, 607, 960}, {1222, 523, 257, 1168}, {
               1153, 463, 250, 1152}, {1267, 514, 327, 1069}, {1218, 521, 256,
                1166}, {960, 607, 463, 995}, {1333, 345, 521, 1334}, {1152, 
               250, 514, 1213}, {1166, 256, 565, 1274}, {997, 565, 566, 
               1275}, {1275, 566, 523, 1221}, {1167, 257, 522, 
               1220}}]}]}}, {{}, 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], 
              LineBox[{1069, 1267, 1212, 1213, 1152, 1153, 995, 960, 1219, 
               1220, 1167, 1364, 1168, 1222, 1221, 1275, 997, 1516, 1274, 
               1166, 1218, 1217, 1334, 1333}]},
             "0.16`"],
            Annotation[#, 0.16, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], 
              LineBox[{973, 1144, 1145, 1077, 1336, 1337, 1338, 1125, 980, 
               1126, 1127, 1078, 1151, 1339, 974, 1003, 1277, 1230, 1231, 
               1179, 1367, 1178, 1229, 1228, 965, 998, 1441, 1442, 1276, 1075,
                1124, 1123, 1140, 1122, 1435, 1070, 1434, 1071, 1139, 1138, 
               1149}]},
             "0.14`"],
            Annotation[#, 0.14, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], 
              LineBox[{1072, 1268, 1214, 1215, 1154, 1155, 996, 961, 1223, 
               966, 1170, 1169, 999, 967, 1232, 1233, 1180, 1181, 1004, 1342, 
               1341, 1340, 1079, 1443, 1037, 1446, 1081, 1444, 1080, 1445, 
               1011, 1519, 1281, 1191, 1244, 1243, 1280, 1010, 981, 1518, 
               1513, 1190, 1189, 1242, 1279, 1009, 1517, 1278, 1188, 1241, 
               1240, 1346, 1345}]},
             "0.12`"],
            Annotation[#, 0.12, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], 
              LineBox[{1084, 1288, 1085, 1289, 1041, 1199, 1284, 1285, 1287, 
               1286, 1249, 1250, 1200, 1290, 1520, 1013, 1291, 1251, 1252, 
               1201, 1292, 1521, 1014, 1293, 1294, 1253, 1042, 1202, 1295, 
               1454, 1455, 1348, 1349, 984, 1128, 1448, 1449, 1447, 1451, 
               1450, 1193, 1192, 1038, 1245, 1343, 975, 1005, 1183, 1182, 
               1235, 1234, 968, 1000, 1172, 1171, 1225, 1224, 962, 1322, 1158,
                1157, 1156, 1026, 1270, 1073, 1269, 1321}]},
             "0.1`"],
            Annotation[#, 0.1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVz71OAkEUBtARNJQmoIBIY41PAImiJvhTGR+BDgp5DAK91NJqo6D4DFJZ
aGtho1BYaAJixZni5Lv32+zM7k69dXG5EkI453A1hI21ELJskrMPSZszHJg/
yfNITvfDIqmTX7oJI7bsv/x7VpDbTGPPE0X7aew4sj/IM5rmmSzEu2VV1uQx
J8yddy/39HdyXw7i98kGZRL2ikzKW3nDOu9UdS/O+KZvv+aNV551E3rmK1KM
2fVOV3Zox3P54yP+u5xTMi8B9PgqPA==
               "]]},
             "0.08`"],
            Annotation[#, 0.08, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzjsvw2EUwOEjbRNjJYy9KTYkFh/AJXWpwWoRK+Er0Mk3QGLStTW5lAmt
hcnCYGCy1D02S58OT37nnOTtv4W1reXNnohYoZmIGE1FXCUjkuyS4tBtQsd0
nHtzL3vsc8Ck+533j+Ynjqjy5fbAi/mVGnWOmfKmRp0dtul3r+iAvtFnTrNu
LusiC0zbT3VVGzqrZzqj57qhz767ZP41F/ghT8vtlibz9hEd5tL83f3PDNn/
vf/TIhdun3x0f8s+SJ4cDbcc75S4dpvTG83qCRnaZN0ydAAeNTEs
               "]]},
             "0.06`"],
            Annotation[#, 0.06, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzrsuRFEUgOElLolnUAlCyXMgzAihIHEUJJhTSggNEcwMT8B7MHQyiPtg
RKGjUSkUGpfvFF/+tddO9jntSZovNEREQq4p4qo54oZrOpwrdJt7GDZvaafO
6y0/jRF3us0OC9zza1/TIiUWeeDP/lHL7FLgifBmXfO6p12a6jNvvGd3jPDq
jdT9uXlAz3RQL3Raq9qvQ9k/k8u+73ykFQ454Zg5Zmlzv6kv3v5mxpywwTp1
uy+mzJOssUrN7pMJ8zgrLHNp98GYeZRW7y/pqV3ZXKJIC/v2B/TSxz9vOjmE

               "]]},
             "0.04`"],
            Annotation[#, 0.04, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0DkvRFEchvEzQYNCpdJQ2Ct8Bx2JfRlrkFAMgxlrqERrXyo+CWp0CvvY
EiRqncLvFE+e//vec+6955SPTrelEiGENHJ5ISznhzCIt4IQhngVKzF7tq+r
NO9xFffg19zNB1zNc/yAR/TKh1zD8/yEZ/TJR1zLGc7hBf3yMddxll+RNH/z
u++nzfXoxGfco0uY78w72MUs7tGl/4rvsGbG3I4fuYPTPINtbMX/suYPLZ5d
yq18xRWcQjPO5AucYwqTKNNvxvPaO8HjGEOpfoNv9SM8HO8SJfp1vtEn43nj
XaA43jNf6z+4SS7CormQl/gUJ8jKCxhAg9wY1yMjr+EflGU9YA==
               "]]},
             "0.02`"],
            Annotation[#, 0.02, "Tooltip"]& ], {}, {}}}], {
         {GrayLevel[1], InsetBox[
           
           StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"y\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
            StripOnInput->False,
            FontSize->Medium], {2.8, 0.25}]}, 
         {GrayLevel[1], InsetBox[
           
           StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"r\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
            StripOnInput->False,
            FontSize->Medium], {0.25, 2.75}]}, 
         {GrayLevel[1], InsetBox[
           StyleBox["\<\"Positives\"\>",
            StripOnInput->False,
            FontSize->Small], {2., 0.8}]}, 
         {GrayLevel[1], InsetBox[
           StyleBox["\<\"Negatives\"\>",
            StripOnInput->False,
            FontSize->Small], {2., 0.2}]}, 
         {GrayLevel[1], Dashing[{Small, Small}], 
          LineBox[{{0, 0.5}, {3, 0.5}}]}}},
       AspectRatio->1,
       Frame->True,
       Method->{},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {193.5, -434.69161482595905`},
       ImageScaled[{0.5, 0.5}], {360., 268.3281572999747}], InsetBox[
      GraphicsBox[{{}, {}, 
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVznk4FGgAx/FxzeuxyZEmKTZNhljpqSzS+L2prYeoth730TqjzJixJTlK
SqmMXD0lorSKZT27KlZKphzTJio6EBpMwsY4oljs7h/f5/Pv19A/fE+QIoPB
cP6v//2yg391d7jAbta1ak53XIbTgcYmzZydGH07kG4nl+HZcN8BEccXRSc0
mgM+ySC/vSU5jMOHxXQTfuuXIYE1vtybcwzjYlWy6Z0MTxscZXs5KbBsX+3k
UCdD+LXIJ7s4uWAbpd5nX5JBnJxc5cwpxXqxMvO9jQwqzAgycOAh9nlpuSQd
7IPDcb/Eu64NMCtc3O19sxcVR4M6C140wcSjWz1Z2oM2z4MWEUda8MIkf3Rc
tQda20XBYvoG/X3PHSs3SaHZGlRm5dWBmMI8lpbve7BXhBUl+nej8Ut71Tpm
N6w7eU83p0vBMutLq+d3Qjwd79Sa3YtL55fEqv3ZgZCHEkl1wn/fSvK1THY7
sgJu6S3+qR8XL3QoPMl+C3N36eRc0AAy2ca2vJnX6Brf1UQdhqCf3aDGiH+F
se6la1kun6D40jZKV96C1OLo/W5uIzgs3XvZ79BLcDRUnaOy5QhV8O1tNXiB
ckF8cUreKH7Ov7t/U2QzWo0yyI/pY7i/e0Nx+EwjVp1sMfHJGkddUhunPewv
2Ozu3pCXPQFOsfjixwUSdAoS7UTJnzG88htj/uc6lNl4qNelTSJQnONR0/IY
LNeGtsLEKcwtMjfVnRIDPYy0R4e+wH/y13If+xpksULUOVFfURG6zKpA5wES
ckPPWB6YRrXnFYm3/j1cbbpcnyKYgU60MW+pSQXi+Bly/Yh/oJcl5FXH38GQ
n4muh/8s0mK37BzhluH87KByV/Ac7OWpmZZKv+Pe39tHFnrOI39sxJxrX4LX
RtY9G1cxqFXbwUdnBgsRsjrAIqOAQfsN2+703SqA2NUrZrOBAp1rPnnFYSQf
690Hi3SuK9C1J7LshndeQ9jJbW+4yxRpW9KcbeQPOUgKVp1WyFCkOiGLz8vj
LuOBvt/8oI4SjcINlyU9maicO61kmqJEP2gzv5UOp6Hp9pZBkZYyNX8V5jni
mIK6FcH1yenK9JcWYWlQ6lmcqnC5LlVToZGaLbm51YnwXvnO10ukQvNvcieG
v0vATLnFMjPCpIp9Y+t23DiGWKWBxovHmFTT9nhDxMujYK2y8TNiEBq+JHSa
63sYR/iuE2pHCdXe90yq/laI5d8HSjgxhHYOhZRkPBGiZlaYYx9HaE5j7Sy7
Sgg1kWhr9AlCzYej9QJzhcgtrs0cOEvoaG/NKb8gIeo/rrOUXCF0hYMhf8dn
AXQCNCIT7xN6QbSnrnS5AJWm+o7XqwlNjUoYitIQwHfM1OBBDaGDe/0bnRQF
KDyxrX6iltD2Omt79vNw2F6LYwU+IzTJeY+rcUg4/DuHyu27CPVJjIi4mc0H
Kfh6zvc9oWZ8PfewBD5Kwsi+6B5Ct5/zl28N5WNyZiUp+0DoGqm29horPs7p
eboZjhC60D0/uauFB4ue/WbcUUJr+6Mrrat4aC06PO8+TqhGR4dNQT4PBjZp
t1KnCI2O1WfeFfLwmJEXU/KV0LMR8RvdPXgIkZTskswQmuAuyFDfzMOC1Hvs
vllCnRy5Kq9MePjDTTI1P0/oIh/uqVJNHv4F/Ng/fA==
          "]]}, 
        {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{Small, Small}], 
         LineBox[CompressedData["
1:eJwVkXk01A0bhpntJ6G0+IrIOp8otNrieQxCDKWYLGGE5LUMabGVvWTLbqxN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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"y\\\", \
\\\"t\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[\\\"TPR\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
or \\!\\(\\*\\nStyleBox[\\\"FPR\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       Method->{},
       PlotRange->{{0, 3}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {580.5, -434.69161482595905`},
       ImageScaled[{0.5, 0.5}], {360., 268.3281572999747}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHk4FGgcgKccn8KqfaaJREVNUlGbNld+n1hW7ZisQkhukis2iZTUaLNm
1pFHElKpLLtaHaKI0qCDjSnZGcaMwXwzch+Va+0f7/P++T7Pu8434ueAxRQK
hbHA//68Lzxvf0SkVWKtrOYVjQ/J/hsNWuiOkKfOlHpq8uHtoCSETfcCo+Uz
FkNafBi+b5MaSg+HsWKqL1WHD0m0sdWe9DPgPNswEKjPh9cNe3ud6Rxg1T63
Rtv4EHE9polJz4dbLS3MIAc+1KWmPmHQ/4K9WrKYW6f5oKQchUjIMzAS21kO
feKDw1kf1kOXBqh6k1Xt4S6AilMBnUXvmsEoRO2oaoMAOtyPGUedbIO4Kwk/
XIBOWG7PDqzD7TDX9o/AtrwTlvECynd58KHMdJW66vYu0F8bWszyFULUj6Ep
vLIuMO0Me22dIYLWGke1ZQZCqPua+BMvtwe2Ba02iCkVQvCzxsaapF745oDg
xAC1G3L87qxa4d0P0/dSTAydu2Grm2hyLoBAYfBIblJ2N3SNMZuxgxxCBi0t
Z9q7YVSotY128BPQ7+Y0Z+qKIK0kLsjVdQi0urlLzvuLgK6hwojNHYYdh7eP
WN0WwaPIxBJOwQjUZZ24jQZFwNuQiZwyRmHknGdK2HYxrD/fZnA4Zwwmrvqu
bY0Tg9l+oUlB7ji0xWYHbXkhhs5IlhU7dQJ+9/fMFSr3QLnZIfWX6ZPwULbG
Kmx/D9BcGjrusqZgY1FgkVFWD4CYkv78l8/w0dG4PvdjD+TQgtXpsV8gdvRG
3sN1EkjKP3pxZ8hXeK+WXMcLkEBe8xUuJ3IaeKfrixPKJJAQnjmsEzUDikYQ
nj4lAbmPgeYh31nY+cx75UXzXvhtVqbYFTgHeVTR5lcLH6sG7Ie+cZ+HS8n3
Dghe9sKHDaZi8/UU7BSfw9mB+iB4k59xZhEF20bXOWQz+qDOxSPeWncRTg27
XPWU0wc73GTF1MJFuOZSucYTXh+Enrdr3629GJu7WN+MXtEPvwaqfF2UuRg3
1au+sTnQD9U6PvMyqgLeJFSxvJndD5VzyQqGHAXs9C5934v3/dB830bGXq6I
r0VPHDfVlMLLtYHc1AxFbDmp8GeqmxQuVBwsFC1Vwk3fLrF/kCkFTz2Blwdb
CR8dSpzpbpXC9CNj7c1IGf9bWRAkVyNwWoG8yTqjjNvKDqcRWwK09WY+GygI
k6czTvmJBE6Gu4wvPYVwhebghHMFgdXf+zfS4xH2HxhXsHtMoHb2+LU9CQir
rbGY21VJYCmbbRt3DmEVzpkK7ScE8kvqL5NLCHuZ3LMU1xDgSr/b2XgV4Qw+
I+0YlwDVTyOG9RThq5XPmRHvCVQa6uwtrEF4iZWL2OsDAa9RQ93qWoQ79OTe
ju0E7p6z447XI6ztaqK3tYOAxfUEmv/bhR5T+IAICPh2yh/t6UJ46rG+1hEJ
AVT0JcWrG+FkJb8wRi+B0lB0JE6MsElSQYlFH4HJaT1U3odwqypfvlJKIGWV
u+u6IYRbchjxLXICxuKgzbtHEGafFWypHiDAKz4x7zaGcL4N99UfnwjomqXf
SZta+KWBm1hDBF5QCuJLvyBsfcPeMHqYQHBjKbNxGuFg1qaT3iME1NKq9CWz
CJdsHCtjjBL427Vxan4e4YOyCzzzMQL/AaHuXaM=
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"y\\\", \
\\\"t\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[\\\"PPV\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       Method->{},
       PlotRange->{{0, 3}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {967.5, -434.69161482595905`},
       ImageScaled[{0.5, 0.5}], {360., 268.3281572999747}]}, {InsetBox[
      GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJyFfQV4VUfQdoAAocWluFPcgxUbtMUpVijuBPeixT1Aobi7lOAkWEKA4ISE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         "], {{
           {RGBColor[0.293416, 0.0574044, 0.529412], EdgeForm[None], 
            GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmnmUVdWVxu+tV+/d+y4xUXDAoXV1tGNaW7vTFrZGRDRRQLQkDsVQmDYI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               "]], PolygonBox[CompressedData["
1:eJwtlmtolmUcxp/33fv63s8dRQdR1BLCoG+ZpRUUWvhB53RZ2lC3lU0zUnBo
B2eJ1geXGhMyQzMy02lJ7qDLiWtbWmpKHjLxEH2qICgrp26zcka/q8sPf7iu
+3+4D8//8NxZVf3k/GySJOuRHPJ6IUnaABPySTIyJklpSJI+DNqKkqQVfgj9
KvBC9E/D30mTZBj6kfDb4C9gPwL9MmLdAZ6HfR94IzHXYHsWuQZegs8Z8F7k
NHxOhljYHkHq8F9CvDnEuwivBK9AXo6Oqdid/cA3JMkv6NdhPwX9aPRNxDtC
vMNII3gLsgdczH6bwTuRGeCjrO0Cf4vPSXz7s3YC/DXyDXwH/BC4rmDbeayV
wdfDF3DWH1jrxL8GWQwexRnmcrZ6+ISs33AruE57wt+FrwYvJMZyYr1PjAHY
v4JUc59T3Gco9+nFZgj6LvSXwG3IOXy/Rz4H12K/iL0+xeZBcHnBsVeytjZ4
TTr5yHc3+91d5G84Cd2g4Lv1YHMe3R/4F2N7GZsudHdxhgjvh80wcAf6G8E/
Y/8j9o3wGmyPIkewX4rMBpegH4V+DbwWPgufP7FtT332+dxnM7pK1qrQ70c6
4cP1ZnmfsUrvgf2inN/0Vd0FfhB8CNkBbonOxavEn4j+Kfhc/C8Q/4K+B2tr
0f0Kb2Kvlchk8CDetxfbY9G5pm9+HPxXwbZLkSvgCmJU5BxDsfrzBqW562+C
bkx0rimHlEs5bJZnfYap6K6qXjjfNb159J119zPov4O/oZpAVwy/D76dPWuz
/uY9ylfWKrKuiXrwtGDf08hJ+Azsp5AvV+C/R9eAamEXPkOxbWMtzTvGXvDt
wbpG1rbBHwrGDchWeBF7VqO/yhn3EHsJ+pmcbxL7T0K3D5vDeed8GboHor91
KT7b0H8Cb4a3YP8a/s3YTM+4BpvRvxedS/vgG8C12HTk/GZ6u02pfcfCPwQf
R3rg3cix1DmiXHkWqcB3PzEKRT7Tl9E9RL1kNvwJ+ORorJ6g3nAAPivjmj4I
/gz7E8Qux6dF9Y+8lfGeJ8G3RPeqU6zdDL4/+lupplXbfwfreon/T3BOKbeG
6YzwA+w5GNtafF5Etyp1bTaztjJ1zan29A2nFdxT1Ft0ptXwcdG1U8FaMbgv
OJdUc2+Cu4gxMO+cUe5cDj7LFaQbXIHPgry/ib5NR+pepR6qXnpC5y9yjibq
r8G1rzd6G/1E1mbmnfMfwOsL7lXKqZ+IVY5+XdZ7VEZ/I32rVvjY4BpULeqM
F8Ed2NQTP4NMRh+ie21/fFLwQc2HjGeEZsVNqXVlyABye0jw2ynGS9E1oFo4
i0xHl8OmmPc/j80Y+MDgt1ePVa89R7x/c545mwruqeqtg9F3gy+nxrqz7v58
9OzZTLznwA2pe49yWrn9UcFnU0zFTlLXTg6eBTdEv4V6pnrnPfBxefdI9Url
uHJda8P1rYN7q3qcet0MvXHOPagc3BScWzvZo1H9MXoWaqZotqgGVYuqqY/B
4+P13Mm5tz8S/Dbqua3gW6NntWa4ZrlmombjeNZGoMukvovOoLP0BOfWMvYf
De4IrsXf8GkH3xvtq5mt2f0ofGrePU69bkPBvVXfuBe8PXUvUE9eUfDM0+xT
TS/CvjR171FPuhQ8YzRr1JPUm9Tz1PuUwyXYnorOBdWcau/h4LPpH2Q3eDFS
k/NM0WyZFzyrVfMbsX88ODc1U9uJ9Uz0v41yXLmuO+vuyjHlmnqGeofu+Fj0
P4b+NTTDNMtKgmeTZuAu9F8Ff7v/z5D6n0r/VvonWcb+X0T3Yv0DdIL/A0UT
W2c=
               "]]}]}, 
           {RGBColor[
            0.5321472002115408, 0.47249348422578097`, 0.8649775819291116], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmgn4llWZxr//t73LH2fcJy8ERU3hSsXSMad1ylIQ92xxTZnSMBU0xQRD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               "]], PolygonBox[CompressedData["
1:eJwtmHl0VdUVxl/yct899wYUiNJarRR0tbIq4rDq6kwVxwRFKFYQhEiXILQS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               "]]}]}, 
           {RGBColor[
            0.6575485058639311, 0.6781596714383329, 0.9116354427922031], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXn011Max7/7Z/lWxCmDHNOMLTEqx1IUpSzjEFmqOaPEZEmrJjND/EoM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               "]], PolygonBox[CompressedData["
1:eJwtl2dsV2UUxm//gzvKNoIGjKCCA1QgRpaArIIxSEBkmFgQRZRRlptCWSpY
oQyRjSsMcTGdX2QoCokaV2QXtCwZCmJZBX+Pjx9Ocp73jHfcs279gSN6FqSC
IDgOZaDyOAjqZoOgL2BNGATnoO7wZ9NB8E8UBF2QdwYfBx8GT4Ym4aAc2yHo
tkX+G7IMa23gf2etE/onWDuC7htJEKzA/0roDnAZOpNT9vE7fFFkW9nkgS+D
U/DV0D8Mbgxeja+3wUvw1Sf2WTdDdXODoAHy95DPRj4Z+XrwBvBB5FvQfRG6
Bll16Cj8CHQmwpfkBEEB/B/on0Q/D/0yzv4H9BDnGcZaR+RPYvMpfDlreeie
BZ/Bth4+zsPfhE57+Pms3Qh/he6M7hJsBiIvxl9fcHd0WiHvKh8p+1wNbgj+
AH4+8ungn7A5z1nOs3YWWS3WKvC9G1wb/ivWWsLPZO1L+N9Y+xDbr8AH4HOh
AFyLPRL4Q/irCp4CPgi/Sd8L/7PAudi/HvkttOfPyA5hsyDtPYYhq5Prt+4D
9UY+G/mirM+sszdn7U5kLaA93HUA8jHIFyGvgvxDcIO079wFfB24HfI/OeZg
9J+F3se2FJ0dyGNoOrqtWNun74H/mtKHnkJWFfum8G3Q+RU8AbwFfhZrk3Q2
9Fdh25A7PY19e3CEvAz/HeAnJtYdDR4eOkYUK2WKKfj9rA3Vt4Sege8HzUZW
gM2D2N4C1U55j0bwl7C5AVk5+hfgN0D5yH9A/pFiBfv+yA+AN4JvxeY9+KvQ
aQy/FvnltHNQuXg17728EmdD/jeyL2Lz8nEv+iWhff8IfRz7jDqrfC4G79Ed
0S+CdsfWkW5XaCa666CcjJP/Eu83Xj7xvZAzVAZnwY2yjrk0/LuJY/kU/jog
L8Zfg6zf5BX4GtDKlN9kE74/gs7mWOdy7BxWLuuOFdgfiZ2LxXpDdI+Br8j6
G+tbb4kcy1o7Dt4c+q30zatxluXIPwMPR2dZ5DvoLqoZ60O/sd5aMa5YzySO
Ld1Jd3tc8Z/yma/EdiZ4fsY+S+Dfwse8HOfQTvBYaEHKMf0w9j2hQcp3fB5F
9wjUJ+Ucb4NsLLQp5TctUnwoxsHPQ73wdS527SgBv4tsJDo1Uq5Jo1TfoGHw
r3CmB5Cf5Iyn2KsXZ1oCvyv2t9UZ7ke3tfyB96NzV+wYVaz2B/fBfi94P7gh
eLfuz9pprtdBa+C62OxK20cdvR3ybin3gO6KV/bcmXIOL0b/NFS1kmt+O+Sv
g1+AL0WnGbpvJuZV899KXPNV+29B5zH4FdBm7lIbvFJ3C91LmuHzEvoDQstm
Q/OQ/xn6WzdBXoF8MHs+wtnqs8dj8J0Sx5Jq9rHQb6S3qob9Uvjj0F9pv+EJ
+J7KGXSfhi6gP4e1qciaQIMj1xjVmufA08TjP1vJb9QR257YfA9fCBUjnwt+
kPPMUL2NfAfdRXc8jaw+uG3WNW9n6G+gb3EAXAqfB/XLumaodlQn/2vhrxAf
NeEnql+m3VMmwJeo5qX9Tfdgmx/7LfKx6Q9/InZtVw4qF7uhcy7tO18E7wBf
C96L/S74nYl59VD10kexb5rjNx4E3w/58Kx7nnrfJ+h8jm5rqAB+HbQefh3U
VO+Hzhhs72e/KeD63KFmxjFeL9cxqdhUzvWHfxX/PyJbyh7z4E9BSSXX4FLk
c9VP0ta5GX99Y9d+9Yh+8C8j3wY/TzmjWgZtT7lHzUkcM4qdM8TYSfy1xKYl
e3dCvhdcnNhWb6q3VQ9QL1BPbRW5h6iX6Ew62zjw7TnOAeXCaPDV4BD8F/gd
bJaBU/hbBV8j199SMaJYKYj9rWQzPHZPVm9WzVftXxv5LbdCj8IPipw7/70x
/NbIs0Zb8NfwIyPz+Zq32P+1xG+5GFwN2Qvgrfh/lbWX4HtEPptmgmWc58XE
slHq96HvoLvsFeZsI1mrleMcUC4Uqv5kXBNVG3uH3ls1S7VrX+LY1sym2W0G
VJS2TY/QPVe9dyE6M9H9JHEsqeZ+DL8R/bvTfsMv4CsnnmWUE1Xgf4k8C+lM
o/A1KXauK0cmw49DZ0bWNVi1WDOrZteO6gnoT0k8K2pm0Oywm7XmGc8wmmWm
sTY36zfT2z0ROnYmaGaNPNNqttXMeDTyG+utv8NmG/rnQ9eWIaz1iD1Da5ZW
Dpbr7JFrtWKoEN1doWuxZsgGiXu0erVypjL2pZFnF+Xk+NA1UbVRNUu1SzOr
ZlfN6F3R/561HPYPwVn1v9j8ABH89YlnR9WkGzQvof9a2jPf4sgzl2Yv5Yhy
pTk6vfF3H/otE/cs9S7NPBXIlyaezdUjFiWe6TTb6U1bxJ4JNRuq596J/xaJ
fWlP7f0N+FtwFfBz6O+L/daaYUpVyxLHinJaua2aq9qrGpYPfw86XTKe8SaA
20eeVVQzVqF/c+JcV89T7xuveVixgk1R7JhX7CtmCtHtFf4vSzt2B4X+lurx
h0OfUWctROf52DO6ZnXVvHvgj6lnpH2mQ+hvCD0b6p/nov6lYseieqx67X2J
/zU0I1To3yu077GsvRy5p6i3qAb3RXdq5N6kHBkduUaoVqyF1sA3jp27ioFG
sWc6zXZ646+xfyD2LK8z6qya0TWrK+anKncS/4uopqq2tk7876IYUCzoTDrb
HNVw+O2JY19vqrftHPlfSTPBGPBt4KEZ92D14suhZyHNoN2xfSn2rKN/NP2r
NYl8F/UY9Rr1EPUS+RgRe+bS7KWe2VnzTOTerX++MvC/5ZIC/g==
               "]]}]}, 
           {RGBColor[
            0.7733473034866754, 0.850571601666788, 0.9092301056411987], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFWWtwVtUV/ZLvft+95wYJ7wRBCYRnwquIJIRAQEiEGdAkGNAfbRR5Woi2
Yx+2tWirjRTbP2grjzLD8INCKfLqdGw7/QG0tfYl1iJQFRtEEkLFoFNqW6Vr
sRbDjy9n33P22WefffZee5+T4csebm4rzGQyt+BPFu3MKJNZCaIB3xdymUwX
flPQvy3OZL5dkMn8PMlkutH3Cniq8TsA+iLmzAN/p/nZ/yV8f4D+EZg7Hu0l
/Nox/xLG/4nfTPBcND07o/Z909+NNEb6Zaz3B/D+LpHsbsu/Pr8W7U6vtQHy
uyPpQ10575LX6kol/xHIqctqjP0vgvcM1y7QHjh/Augl6FvKfujwEr5bQA9H
uyWfyTSBbnHfEvOwr9n9M1PRXbBZcaH4yNMLdCPoMvBMhJxFti3nsr8b9MKc
7FiV1X47zUO7c09bIfMB/M6ib1jIZJaBPge6BPSJrPQnX00qXTZivBG/fuB5
FjIqoMOfwTevQDbrsd3YXja9LdGaW9E+5zOmbabitwl6HwTPFazXg/ZgLB15
JtS5E/0bwHcVcx+GvJ9h7EN8fwtjtdwX6OFB6z9F+0BeB3634/sydK7D+JfR
PzhoH/S7KZAzGb+F+F6J8dn4fUSfDKK/Ap6fYr1KjH+Ne7XMSxm1Zy3/gZz2
Sd/8N9or+H2/QDqRngz+GYXyj/ICtTNN0z8v5m580+8ov8pxMKJAfvTZrHyJ
vPTjWo/XmIfnTnvxnO+G/s+jvwM694H+27H2g7DBx5H0o273RPom/Uxe/ZdB
fwdzNzKmgs6J51WNuVt8ZpvRNhZKPmOQdq6yzpvzWp9+yNh50jzUcTb6a9A3
jfEAvpFu603XoZ2N32vgqS1Uf79C6f56oc6IfQ3mLyxSfwX0uYy+Hvxq8NsR
Sc5DkeZzjTmOfe7rJduY34y7K4nO7V9oW2Jhw1Ls9wK+m9DflWge+Tl2zGus
8TqkqXNv6LMC3zcVaW3uZwv6H83pm3R7XramnavxXRwpju/Py6dvwu/Xju08
dDgDPVdh7FRWfsT59KVQJN40aGxlXnZ9Gt+7MPepoPPkWpw3NlE/x3tS6f5F
rPMe5rYxVnmeQXH4gyDZ1Gcavo/mxT8J9IS85NBuLZH2yz1s8N64r/6OC8bK
MO47EqYwvrZFisMW/NYQh9A/INU4sachKEesh74l6J8G2w1KJYd0JW2G7ymg
j4K/NBJNOw1BfxnkfA9z7zV+8qxPxNoX91eWCiuGoV2eyj9/gfGRqfyzHO3b
+J4F/ungr8R3PforUuHbxqzwbqpx51pcR+LhvpjbqP/5jLBpfU5xsAO/Z7PS
bzRktYFeHcvP6FNLYtmac4iT9WiPey3ufSt+f8P34bzmDsR4mW1Lm5yOFVvD
IW+w+WnTu/H9IHS4ivG5qfJON+iHUum2Bm1pKpwn3rdG8lf6KuWtyyqGaFPq
PtJ+RZnXfDiIZ1WsHEB9F8fCBsYUY5/4+plINqFew6xbMbEV+3kMfLsi0cTL
1iA9PhfUtzd/A0dJE68WR8Iv0uTZZzmns/IJxgRzEc+MOtG/l0c6h+fB+1xe
OWaTaeYdthx7BjyV5uWe6fMv2O8nQqcKjL0K3UeDXoB57aBXBMlfjna0Y4U2
HReJf3KBzr/VOPATyNtjnatz4qN97gna16eQeSSv2KOsZTntmbn+x5Hmcy7t
0TuWHSiD/kc5zL87bf+yIF+5Fe1ur0vsGYXvcvSXB+m2xfvlOrvN8xb6FxbK
x+4Pql+iIBnUgRjA9Xf7XIiHdcbeO5hD0c4J8tNh9lXuizai7W5Duz8vPKB/
03eZayegnRgJH9rs97Mcc/QFxh3PnGe/y1jF2GEMTQ6qC49DrwOxzpk1RR/w
Ti9UbuL5jnfdOCnSeqT3eE/c+5QgHV6LVf8MiXSmiz3OswhBMk+B5z7Q92Hs
XrSr86JHMUby0p8xO79Qa3W5NmPNx/qMeZM066qF/ibN8xxn/yFWbfeZlgbp
M4h4ibYkUk58PAg3/pTckMv90qf328932L/bjeHF3g/HD/gshiK/HAK9FPIO
up8yrgIr2pmbWDsnirE/JoqbQ+bp5XNgzZmHXXKx8hPxnv5AG9ShnYXfnYWK
O86jbswhG3y+UyOtxf49sbC8C/qcj6XjxUR1BXGK9Q9j5ZhzFddvjKRDVVA9
8SbmfZJIPmtJ+vYdkfz7HMaaqXMiX15sbGH+n+zY5D1jku3WhPlNoP8TK6fN
cF5rcD3D9VjzNrvupS5N1od1CmOA/l/jumWB65/LrmEYW4xzng/lr3RdynqH
NStrIcZUmbH0OpbRbrcH4e3rsfY3x3s84rVYqxB7Gbd7Xb8cc/+oVHXq32P1
HXV/fax+1qeM3SPGpR7rTJ4fBp1XLtG+G733jqzOm2ddy7OgvYJqjx7HBGOE
fjLK/OStd76tN4azDsrblz5Ita9H8D091X2nKpVP0Ddagvgos8pt3vLPxqpf
O13fNbu2/DCVTz4ea/1ZxlNiTHF8A2tJE3tpU+rAHEMc47qM693mI09nrDNf
gXZ+0Fr0Ne6JazCu34rlL/TTM649QsLgkV/x3Klfo2O/0/X3nUG4Q/wZk8hW
tG29a5Am54JK6zrPWFRqm1Bnxhjji7E53/o3YLwkFl6xHRSrfm4tEE0f4PwS
9++3LMqZkRNNORwvtRzanuc3yn461THOvtXuP+q4oC9NS2QT2uZkVrUt8W2f
6yDmiLk53aNm2JYNtidxdLNxlbi13/iy3edMGxLndzuHcl/cE+8vzBG8z/BO
90msvHtXKvtV2IYXY9WX89C/xPg4xPX4NONfl33r3VjYX+38VeW7Gtda5Lsa
cZ41Bu/yrPtZN/N+whr7f7HulouwVlqke0IR2s/j+wn0r02Ff/2Mgax9WAuz
/tnr2r/KWEjdrt/HWR+wPqsL8nP6Pu9RxJcXUsVwu/Ged4h2y1qHdm1e50Ac
Je7wHH8U9N6xHe0F3x95jywKyi+9ilRP0wb08d6Q/y50fDtRnd7iWp25YJNr
s7WJ3onOQ4dPE9WbhzD3iUT+uiDozsZ9fBwrr9KHic+HY/FzXofr0fqgmpv1
xDjIvCvWnfrriXIpczzfBb4QKzecSFTXsr4dAf7fJHqb+i3auUGxTxxaG5Rz
eK/6Riz8ehM8/42Fg80Yz/kN5dVEmLfDevI9gnljK8bHgveNrHB1kPP7zUFv
EHyL+EcsjKPfzEDbkFO9y7FJQTl9aKo6jnUda7mxrkcHp4rFEsf+tbuna5hK
nzvv0+9YH76XlLs+HBNUOzLXjAjyuyf9NnYykb/1TmWnWvtim+OSsZ8ExcSv
ILsipzqQMUxdGowvKyLVoLQL47aX64d681DOrZEwjnHYP6hWHJjK77nmHN+5
dtrP41S+V+QajTJZC5W5DmUsX80pVogvxOZGY8SjserKzUH5v8n9513zsPbh
uwLncd2B1od68R2n1m85vAd3+C7Mt0O+ofG9i7mpyvNZL1AW93Dc+Y44VuGz
4xnSBvW2Fd8hGCvEh7/Euj/cjL1mU9k3lwpXiDXc74C87uS8v7C2KPcd5I1Y
eH2ra7qprrVe8ZsS35bG288moB2TCnPHpnpLIp72TYSfI2wH6tdq+pex6vVb
UtWnxHFi+LJUsU8MGBJ0rkOD/KXeZ008ICYOtw37G5P725bsPxJLbl/M/abf
Mt6BzMOR5NOG9DNiVUWBbE2bzzHO9/V9gDIHWP4g25lnxzdE+sh7iWKMsfaR
cxbPj37z+6BzfdnvLv2tW4fzCHGe+6afcf1TpimHWNVjHGCeZ74n719j1Zm3
BWEBMeGc3xm2uR7g2Ra7tuc76Hq/hfJ+Pfh6jjSmjA+SccJyeB897DtFt3Fv
gmOBOlA+W36f9PsQ77bUlfdgnguxgzVVtf2YeYH4z/fJfa5dmVvZt893Op7J
cZ/LzKD/B8zyXYk2JY7Uuf6lf64Luke2GYdqXCez3qxzncA71mrPfdH5ievR
H1udZ9dav/ddP/Cb/sD3XOo1IOjdlO+nfOs87fxJOwxMdL9aHbQn7o24wDs/
dRlHbHF+Zw2TcwxGaFcG4dqqIDzoZ38otd3o549ZB74xs2+664RF1odxfCqR
vl+N5bN97KvFpukD/wfJAOg5
               "]], PolygonBox[CompressedData["
1:eJwtlllsVlUUhS/l//97z2USAlIo81CgZbICQlugTBUeECiW4QFRKBWQUeHB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               "]]}]}, 
           {RGBColor[
            0.8784348187685826, 0.8856154878572988, 0.8621509929672553], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFl09wnlUVxt/vy5fv/d432IEhGdLQpklImlSh0NBU7EagrNjoWFYylLEt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               "]], PolygonBox[CompressedData["
1:eJwtlF1MznEUx/+enqf/y5NWU1R6ffRKktrDuHVvJlcMU5lejJuMMs3IsHm5
EhEuarHSxlWmxtxFr0h52WzYvGziFrPx+TpdnP3POd/zO+f8z1tB7cGtB0KO
49RDYajUd5wKFCUIK+Ffu44Th0+CfORR6Af4PPIT+DLfbB9Cp7HNCxwnAO9D
zoe/At2MOE72Ivx5fJE3IK/FZg1vC0XYtic4znnwFcirQ6Yrgr/mWqz74EPg
mbxfH7EclatiKnYRVIz8G7w40XEmwVuw/4VciNxP/FvYjkEX8fVIMcDTeJPF
23tQm2skfhCbQfAS33wrJ+X2FPwC2FtymMP3q8D4XHQz8OlQHLkU+yXYN0EN
YYup2DngGyNWo2HkxVFqRm715JgMP0DMfmy/QCfA7yAPwJ/jTStvf0IxbAd4
UwPW59q/SSdsDN1O4n3jzWf4gPhR5N3gPv63oZsOWU1UG9VUtf2OTTe+3iNP
gI9AMfgadMfBjikH5Eb8PQ7ZPzXDj7g2G4rhIVdDLeBV0At3oefkt4l4IeJP
o6sEG4UqsM0lhwZ8x5HnwJ65NhvyUQn+zjPbbigZPl/5huwfeuE/eFYr5azc
J3lfAj8FdSLvQk5lrv9Qv3liZUH7EiyHKbBLxOgJW09mkRPBy+HPaKaFe1YL
+ZxAjmEfAytHzlVtoeSwvXEDm2HNsmZ8OXJSdKG3YbPdDj4UspyU2x6oLsFm
Jg37cfCpBOuhetnhWy5noVPwddgcjthOpYBHo9bbXGocwHehS3FsR6961jP1
Tj63EOsl799EbMY0a/Ip3+PaJ89mWLMsm9nAeqbeVYOvAs/CPgf7MuSl8BF0
OcTuRXdZt8AzX7oZuh2NgeXWjr8m+E7fbFVz1T7Rs96vI8Zf8E+eze4weIdr
O6Rd0o6m+zajmlXlkOnbjmvXv/LmI/xt13ZDN0C3QD7kSz0rwD4PKghbzVV7
9VC9lC4f/qhmDEw3cTP4MnTZYHvR1br2z/p36TLgZ1yrjWYqjrw/sH/10TXD
p+LvSMR6pt71eDabmoE8+Aeu2cqmXv1HLg7ZjdGtuYHPu2HL6Tr8c9d2SztT
5dtMa7a1Ezs8q6FqqZ6oN12+3WLdmBbXdki7dIg3tYH9k/5NNzUDecIz7P/O
87YtsNujndfun3St1rpJuk26kbqVyrEV7B+Vjros
               "]]}]}, 
           {RGBColor[0.941176, 0.906538, 0.834043], EdgeForm[None], 
            GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNUz0vg2EUvfX09b7egU7SdvGR9keItIlY20QwkRgsgoSlCyOjhYHEjJLw
E2ox+pqKdsQgIXZMzsk9Eklvnvvc99zznPvRkcX16bUeM5uCBVhPr1kJgf6M
+xlYDv5dbLYLwH5iVsdZg+Vhe7B32CQwQ/h2Av8IZxV5FVgZXM+4vyH+gnML
PGPAnifOTcwA7t+pWQTMrOJ8mxqCfGogtio8+drBuTKK4WdNxD6kZ1Tv8v3l
PrOlrNkm3nnFfQLxBs6dyOww61wXuI8jbxsaA+5ZagZnQbXSJ3ckfvaB35hT
lE/MI97ogreNsxN5Lmv5xH0Q/kLsfRoUT161MJd9pU72jXNgfr8w9Fkvz658
aiwq9yn1nOvYNQbxVzRH8vAd1kv8qXDsfUM9+Ukdk1dvN1Kvj725Co4paP51
1U4t1MS3mU/MWew6GLvFeRN7TSuaQ025Le1QEGdZu8feNKWfGi+FKSWOIV9B
GqiVc+YsqX1Vb3Dm3M0T8eS0K9yTtmbUSX2vw79ZT0jbpXaA34hpyWe/r9QH
7mbQf+Y4cc3DOOcTr4Ez57zpzyH2lTpnU/2o/O25+kCdnM+u9BwkHr+Pvc6a
dmkmcR7y8b/EWT3A/wUaZ2X/
               "]], PolygonBox[CompressedData["
1:eJwlkbtKQ2EQhPf4J/4nsYiVRZp4fQgRhLyCsTLY2AQUTKuWWtqYQsHa6yso
imCtdt5aLwim8BX8hikGZnbn7M7+Z2qtv7Q5EhFNUAHfZcQwRZyDU/hOPaJH
Y6GI2IYvU6sme+Q9AWfwX/AFPwQH8GO+GdRcU28AjuDFWMTiaMQcS2fRb8x8
r8LRr/ArajfJMx5zxCq6Ca+ADnwLzz7+H/Q0+iH728TMv7p3arc88s7gaRTe
qd0r6InkzC34M575whle4NfUbpNvvGD2Hfo+OYOyPGXfoozKupf9Nm30Z+kM
yjJOrU/vMrunGZo1WfptlaErnn2bdmr3R+nblGmX3nrNb6V/sAH/B96zOJg=

               "]]}]}}, {{}, 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], 
              LineBox[{1903, 2799, 1996, 1994, 2775, 2776, 2772, 2774, 2773, 
               2219, 1922, 2274, 2273, 2082, 2680, 2449, 2197, 1997, 2233, 
               1998, 2198, 2276, 2211, 2079, 2138, 1886, 2797, 2139, 2080, 
               2212, 2277, 2132, 2809, 1959, 2234, 1958, 2808, 2131, 2141, 
               2239, 1960, 2810, 2164, 2275, 1923, 2220, 2681, 2682, 2409, 
               2411, 2410, 1995, 2084, 2817, 2083}]},
             "0.5`"],
            Annotation[#, 0.5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0E0vXHEYhvE/iWFmEKLVqap3ZhCtllr7BNLoB2gMC29hgYWKRRNio8sy
M0XSfbtuUtJ1W4QWLRtLvgBrfmdx5Tr3/TznSc5pzs4OzxSFENYxVBrCUlkI
b7EdD2EHi7qv8jt+ID9ETeSEjBF9o9yEBrSgGSv6K+9dYx8HeK1b5ze8bOfQ
c9aNSr7EZ90zHJv38BHXmY/yK/mU+/mMu+0XJ0Po4pydKh7lah7j73ameBrj
mMQEvmDOLOHdJOJIuFmGPX2cLzjtzo3d955vOSOvRt+FlHd+6GP6UiR15bpK
VGDBrKCb5zznov9jrxG7uqf8jz/qN7CJEvfv9DE+NxvQ/ecG3Ri/lP/yCz7h
Pv6NXvyRn3O93Sf44Eab3I5WpNGBNXud3IUMHttNIat/FH0XalEXzbCl/+bW
J/4l/8SgXEAe9+1KPCw=
               "]]},
             "0.4`"],
            Annotation[#, 0.4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0rdPVmEYhvHXAAE00WiiJIIDdgVHpVsA22BDP9DBEgswSB3UwTbp4Gpc
JGFgc7P8BRqFRAf9sFIErN8HDJZEYgH8vcOV637u5z3n5OScwpNtda1zQghJ
XMgO4V1OCAPInBtCFjKwLDeEJZyHV3av0eFsrb6dv+lr5Jf6As5Hr76CKzGo
H8JF3VbzJf7pmi3ysH4zV+GKvIM/2aflcUzgs3mXfidS5o/m7fIH3se/+Zd+
Cnvc95/5qf4Z6vDXvJ//8AE+wylUOpvmKr7B5VyBEpShFLfdswtf5bP8hVv4
CR6j23UrdCtRiAHzcm7iUs8a4pL4nrzJ+Yx5IWzkZt1iXsgP7ZJyubzetUXx
ufI5/Q95lG9hDOfRZbdBX4x+1y0yP9IvMM/HW91h3RHkyMEzc3nEmTLde17n
XDOv5kFexWuxBj3mXuf74ndGStfOaa63a+AEX3evaxhHGnfiP2E3ydU8wTXc
yHt5mg86N8OHuB9JzMbvaH+fZzznAc/G59pN8z3zlHyX87xLg1zA2Xb5XG9e
ygmejN/Kud3yVXkbV2NEHsVluw7z6fgf4BSa0Ig+u2N8HEfRihbcRKfd9/gP
yG/cp5iL8EJ+jiw5EyfwH2eic7c=
               "]]},
             "0.3`"],
            Annotation[#, 0.3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV01tMj3EYB/A3RilWDjfudMFmw5xuuGPK6cLElswcmvMopAtnyimlgyQb
CptjziR3ii4cNldcSKopbE6ZwxYRn9/Fp+/7PL/n/b3v/33fkjOz07Jioiga
4k9abBQVxkXRYl7GR9Ermhiuzpd72U0ee1hvvlSWUUI5Rxhh/rAs5hBFFIYZ
/deyhWbaaGWU/ilZxQlGq0+Gc+1/XU5XX5Mz5A05TW7uF0WpcpNMkTmyTFZb
Hy83qCfIM+qznGaieiV9E6JohbzNOG6xnJuM5R5ZxJrLDrVz68I+7qfJvi9J
UMfToNdfDiBJP8k5gxhIhbV45y+wlkGX9d/8osbaX9lDN7XqP7K3+beyg3Z6
hWfPWuvf6LHPd3mFC/oXWcQX/aV6lY7LWUWH3uqwn5wk79Boz4dMdnxBv503
NKo/63/iI7nqAg6GZ0yc35MjG6jnAZe4TBp9rM+V59zDe+e/Y6jeD/Us+9er
Z8uf6gbHD8IzNN+td1Xvi/qu/CcLKSJDvdB6ulwSvjW9EpKddz5ci0r9r+FZ
muuUa8jTj2gx20obMeHbk828Yp75ND6YT5Gp1IZ7CNfQq5Ol4d3KRL9jQLiu
HMZ9/Q3mN4b/AbLJoto1Xph7TpfjmeQ63iuz5ZjwjMO7ojN881SRzjPyzOSH
6zreI3ezjMHqTDlI1rjO1PDs5ZTw/OU+91MhR6qPykqOkah+Ip+y0/m7mG+2
WH+u3K7eFq4Rvp3wDYf3LQvCnhxgP+vCrNzBNnaF/ehv/pF8zBb7bGWO2UP6
x/kPFYmfXQ==
               "]]},
             "0.2`"],
            Annotation[#, 0.2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV00dsj2EcwPG3iBqJrXbFONsrQREHVM0gaGsGQUJi1R4HMyrROiBBS2tr
jZYOtVshVJHgysHBpqpGDz7P4fv/Pr/xjPd533+3BSunroiJoqiXnxWxUZTZ
OIpaN4miVqgQz+G5SEYqUnAWm9Sy9J5Ab3EvbG0URQN5EE7Ln8EufQ3kp8lN
x1e57/iGc2o1/As/8BPVSNJ3TK1N0yhqGM7DsdyTe6BY7Yieo+EsYR3skTvP
e/mX/Hx7zkM+8nAfaeobeB1v5PW8jJfjuHlV4ud4hq72qeSnGK1+yZplet7y
QvEF+Yu4hMviy5yPvHAf4gWo1bvfnEKeIC7giXydE/kaJ/EVHs9XOYO/mDPG
eBzG4rP4m/x3HDROtEcGP1Arx308DO8L7fV0wEfjmXqS9M7mT2GP8GxqkXE9
xOCfuI7reDe6e+48/Y+MN2OCORPD+zEu5/q4oR5xPcSE9ZGMFKwPd65eGu6E
f6MWR8N7QRHKsRwZ+lvauwXS8Mecv6jGT9QgAQ2caQQPx2MMC3eIVGvc4hTe
wmW4iaEoxEPrV2CpcZeAdeK5M07bbwjn8m3cwgesk4vXl8bTcVfuHu5ghviI
vW5b83DYm8vC92y8NsxFuvhAuA+5Q/r3hW8yfJ/oJF6jp2M4K0/mUp4Uzs2H
zNllPBgl+ktxEyfFL8L75Oc8i1/yA/2ruZ14FcdxNnLk35n3FiXyxdgpf4pz
UCRfjMzwH5Z/KleJJ6jCs/C8ao24MZrrbetOmnEcZ6u9Mc7i1/wKU8Lz4L1c
Ao/AFfmrSJebIT7ABeJrGCUeiR3278f9w9nkc7Fd3wDxNj4Vnh99xX3wSG4x
L8EitDH/PxL6rIc=
               "]]},
             "0.1`"],
            Annotation[#, 0.1, "Tooltip"]& ], {}, {}}}], {
         {GrayLevel[1], InsetBox[
           
           StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"y\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
            StripOnInput->False,
            FontSize->Medium], {2.8, 0.25}]}, 
         {GrayLevel[1], InsetBox[
           
           StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"r\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
            StripOnInput->False,
            FontSize->Medium], {0.25, 2.75}]}, 
         {GrayLevel[1], InsetBox[
           StyleBox["\<\"Positives\"\>",
            StripOnInput->False,
            FontSize->Small], {2., 2.8}]}, 
         {GrayLevel[1], InsetBox[
           StyleBox["\<\"Negatives\"\>",
            StripOnInput->False,
            FontSize->Small], {2., 2.2}]}, 
         {GrayLevel[1], Dashing[{Small, Small}], 
          LineBox[{{0, 2.5}, {3, 2.5}}]}}},
       AspectRatio->1,
       Frame->True,
       Method->{},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {193.5, -724.4860247099318},
       ImageScaled[{0.5, 0.5}], {360., 268.3281572999746}], InsetBox[
      GraphicsBox[{{}, {}, 
        {GrayLevel[0], 
         LineBox[{{6.122448979591837*^-8, 0.9999999855056435}, {
          0.029443022414540495`, 0.9999999942728444}, {0.05888598360459119, 
          0.999999987334231}, {0.09080552743048358, 0.999999987534592}, {
          0.12272507125637595`, 0.9999999874451935}, {0.15252936098341613`, 
          0.9999999910412072}, {0.1823336507104563, 0.9999999867307333}, {
          0.21155329858354222`, 0.9999999882681139}, {0.24077294645662814`, 
          0.9999999861938289}, {0.24869700408386003`, 0.999999986300962}, {
          0.25662106171109195`, 0.9999999870367596}, {0.2645451193383238, 
          0.9999999876917391}, {0.27161323118479486`, 1.}}], 
         LineBox[{{0.30147304087398374`, 1.}, {0.3021843930676754, 
          0.9999999885096221}, {0.3031749002710794, 0.9999999883159892}, {
          0.30416540747448334`, 0.9999999883917483}, {0.33374638388455874`, 
          0.9999999878420115}, {0.36332736029463414`, 0.999999988688104}, {
          0.3953849193405512, 0.9999999910254094}, {0.4274424783864683, 
          0.9999999867220261}, {0.435310707684459, 0.9999999879950336}, {
          0.44317893698244976`, 0.9999999986808662}, {0.4474313196320642, 
          1.}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7ZiuvXz6xbv2DGDwwX7O4ZM5J+7ftRd4s+vd///v
7c/cWbrk6fu79owSwj9A/D9fG+8wMdyz95ojBObr8MeJKAjcsz9lqgTmx2pY
+dgq3LMvfs7+E8TfF/Vpd7nDPfvN536D5eV6V2lvSrhnLzPbAcxfENb9avbD
e/abwu+D+coKOStbk+7bV2buAetf+k0w4NDCB/YdCXV/QHyLu7mnHSc9tF/4
9yhYftaSTdnLRB7Zh3KIgPl/sr9zc09/ZK+tdQps3trzkjG2Nx7ZP8yMB/Pj
jG3W5Es+tk+///87iO91xsVhj+Zj+027f4H55qm+VzisHtvHMqqB1ev9C+s8
4/gYHj4AvtOvNw==
          "]], 
         LineBox[{{0.6272156418356026, 1.}, {0.6276316262295698, 
          0.9999999944621858}, {0.6350613741370948, 0.9999999902633411}, {
          0.6424911220446199, 0.9999999902743868}, {0.65735061785967, 
          0.9999999903496117}, {0.6722101136747201, 0.9999999872296895}, {
          0.6758519073967383, 0.9999999861214418}, {0.6794937011187565, 
          0.9999999904643987}, {0.6813145979797657, 0.9999999907330406}, {
          0.6831354948407747, 0.9999999961611092}, {0.6840459432712793, 
          0.9999999959039011}, {0.6849563917017838, 0.9999999939486279}, {
          0.6858668401322884, 0.9999999956200075}, {0.6858719405152089, 1.}}],
          LineBox[CompressedData["
1:eJwl13k8lF8XAPBBjEppURFJypbKmi06j1IkpU2WEpEtKfVLIRFZSpG1hFIo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          "]], 
         LineBox[{{0.4605801633604815, 1.}, {0.46088245290292884`, 
          0.9999999862521333}, {0.46186598156517766`, 0.9999999853850362}, {
          0.46284951022742654`, 0.9999999853792234}, {0.4636087472098515, 
          1.}}]}, 
        {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{Small, Small}], 
         LineBox[CompressedData["
1:eJwVkHc81Y0fxbnrqxKhJCubUnioqPD5uHmUfe2RrIxSZlpECJUtq5Irs4Ey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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"y\\\", \
\\\"t\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[\\\"TPR\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
or \\!\\(\\*\\nStyleBox[\\\"FPR\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       Method->{},
       PlotRange->{{0, 3}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {580.5, -724.4860247099318},
       ImageScaled[{0.5, 0.5}], {360., 268.3281572999746}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVxXk81ncAB/DH9XyNxcgkRyvHMz29msZSJj7fjjF0aOJpktzJnhBlSuSe
Bw8hSfIo1aSkHLGaiibHLGVUqznmKc3x/H5EcyTZ9sf79V7mE/KNvzyHw/H8
z/9POwUXOoeE2tZ0Si9sDREh2e9T04e8rZCTvF2/6KAID9iXQWKeJza5fFzW
HynCWNXGdCEvGEc37XwVFS9CvPaEvgcvBq/S27WackVoa3YccOFlwFh9H7ey
ToSQsxGt23gSCBLaEhjVVDSkp/+8hVeOhF8UJJ9cT4USN4wMBd1FY9DR5Sar
0uFwzDvphlszPhuo+LW6Tozaw/49Fzva4fCH5sD2fZl45v6dWdj3nXhUcmuj
Qc1xaNiLAxroU1SXaz2sqc/CR13+lWt2/Qkj/ipjZfkcGC0Vlib59CHp9Qaz
bJ8TWNuzv219dj/UxqqujT3KRcPb2M1dBS9w+bRm8bX0PATebWm5Ez8AD2lp
3BGPfOT7luh+7PU3mK/jUkYFBVi5s3/yvf8QCvmbBdKGQvRObGunDiMw/5zi
G5OzGO9bvErblYFmSX/KsspzOH7lyF6BYBQhEotwV+F58NSVt0QWjGHi50mv
cduLqAmNvZJR9BqOL3Vy/KNL0GWSQ7Znj0M372u32r5SGCd0mu7On8DjazYS
0lkGK+e+L4oK3uCCcbLFjYXX0ROaZCtO/wfaGj9K1P+sQKXVtwvuZ03iTd46
l12a1dB2a352KWkK/BMnEgsP1gBSTta9g9NYkHbs2KjhTeRrBy7gRc7gvDA2
2iqmDvGSfT+sDnqLzbsvGCSr1aOw/VRTRugsTNPKa+tc7iE6OGfMIOwdzM2H
MyyGGzHibarzrc8c0qJvrN9R0Yy0uWHF3oD3CDYwDnfkteGWzH5UzX0el5pr
w/c+bscTk7XSL4059PcVU7P54R0IXO5rlnORQ9/ZlfFZWSca3HZFrV8iRxUH
K1ddjXoCi53DpVrn5GibjaVSasIzCBPsntroydPcosEnizO7kRKg/FYuR55K
Rvrqn1f34baB9/ywlgK1tzLqmJP04+b7ZAV+hgLdapny03anF2iv2jgs1lCk
Xm0/VOkvGsD9pQFN6dmKNFFnJvzpr6+QWOt6rl9FibZ/8FXrI4dBeBh2e+4S
K9FMaVHc2aYhzNaY6a0gXPqTeszaywojOKow9FtuDJeeqj5Z8lxThvcbv1Q9
E8ulh3a8iNBdJENcYppDcTyXFj/nOwr0ZEhW+qypPJlLDz8fnWs2kiGThN9t
zuDS+ghLcdIXMhSrzlXMSLjUSE+894CrDK0LNfJ23+XS1S0KUx/myqBtbOVt
wiF06Zmo/b6qDGh+0pSyPKH2MvX6UjUG+9R+F8sUCNXptShgNBjUTQfdqiKE
7nkXlL9fh4HPgzMLN6gTaj7otWebCYPyCE6T5xJCx63yrE/bMrBrbeafWkfo
69safttDGITaajVE2RKqPf5Hl30Yg/wqL8EeSmhGoFOn9SEGssKZBN4mQu+r
XjqgH8UgO2xFT7UTofr3LF3qkxn06mVmdrgTurxb6ptTyOD7YLc3KocJXRzi
5C5sZaBv6dfCiyL0E13nh36/MaifO3BmQzShxXlPt7o/ZKAiFm86EkeoeszS
7HWPGUiuNJ4YEhEq/+Swbu9fDJoGzVe3nCa0sqzD+eQUAy1f9YikOkIbC0IV
XxiyuMk3cDx3h9AEm4VGsSYsPMf5S27XE+p+ejpS15TFpTi7pjeNhFoPZXXb
rWRhfTZa2+8BoUZd9nUxa1j49IzUbOgltDvRWkXoxIJcnEn1/IvQydLSvJ4t
LMqEZM8RKaF3PgiJ3OzMYnLWkFS+IjRnzQ1rQ1cWqbrugmWjhIrIuumrnizM
pHtX2Lwm9CMvkbOKN4uu0kPzOycIXcZbqezny2KJVVbJ8SlCh2PkAjQCWfzC
KYoqmyH0XXyeo28Qi8CWsm0ts4SmpnjkVgpZfHj8ltHLOULVRs0d5oNZVAha
pubnCU2zf+zvcIDFvzIevbo=
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"y\\\", \
\\\"t\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[\\\"PPV\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       Method->{},
       PlotRange->{{0, 3}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {967.5, -724.4860247099318},
       ImageScaled[{0.5, 0.5}], {360., 268.3281572999746}]}, {InsetBox[
      GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJyNXAdUlEfXXhWVWCIEW9TYoqKxxRg11rsag9ijYuxd7Bp7770raCxRMdao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         "], {{
           {RGBColor[0.293416, 0.0574044, 0.529412], EdgeForm[None], 
            GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmFmMluUVx9/5vvdLjNDaq1LrkvSmytbWpUkLXkgvKmDSJl0YaIG0TYQ2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               "]], PolygonBox[CompressedData["
1:eJwtk81LVVEUxU/3ngPxaNAoCprUIHxqH/gMGjjIBjUryNJSS4sKinp+pREJ
jSJnlaFlUClFgxrVH+ArSqQSIiIk+1AzGzlt3m+xHCzuWmfvu8/Z6+yz5XTX
4XIWQtgLIribQnjDwi34MHwU/EaPoVtI+IDemIfQhz6I3gYa14QwAUaILebm
0+AasXOsveD/ZvLniC2i6/gOoU8SL4MhcneDrfB28Ay+k5wFcq+CFvRaUCA2
hy4Se0vNPngHeAJ/CjrhJ8jZRfwd+Vei99Tes8RvEt8czV+C8+h28Ai+h5wv
5HYQL+U+o86qM+gs78kZgH8DVbk96oX/ADXoKfRleCv/1+Ze+4n+ByZye3SM
WH10Lw2sLRFrQ++Abwfz6EPoTbk9lte/kmPT1O+Hj4OVzJ7Im1bwMHMPbck1
VbtIPzN8u6lXIXccLKAvEH9FbgFeSfZc3mvPj+hZvgf49ys5N9D3wZ/MPak3
9ahel0ARPYZeztyDeulGT6IroCd5ZjQ78kBeyGN5/Zn4dfQ64p8y96BeZlbP
rrVB9Knku9WZdLbm6F50B7qL18m9aIYm4euja2smNBu3k2dVZ7oDL4FL8Iug
Dt5PfiF4rR49ED078vgxekO0F8/BmeSZ0ezIQ3mpGqqlmdPsKUe5mvmz8HvJ
XlUTPx49s5pdvakq9F/0PmL72fNo9B3rruV5dbSH8vIB8SPRM6hZlOc16MHo
t1ZanV3tob30Rr6TWxtdW2+qBz6f+21rT+3dFF1bM6JZ+Q+J8IVU
               "]]}]}, 
           {RGBColor[
            0.43247527966365423`, 0.299190932290439, 0.7248766399868489], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNV0lsllUU/b//+55Q44KVAYeFRKCKISoEN1WJtLBQRJmElsFCNVBKgSqQ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               "]], PolygonBox[CompressedData["
1:eJwtlElsT1EUxt//vXebFouuxLgwtaUiEo2dEDQWpqq2IaSUGBK0SKrSVkUM
VZ0HpRLaGCIslEQErWpCRLUlIrToKIToxsLCwvT7crr48r7vnPPuPffec860
bTmp2b7neVtACNY5z2uNeF4lSIGPwxgLzwKF6Fj0RPhecBS9ANyAPwFJ8NzQ
eAcogpdhu88GhaxdCv8UeF4FvB3/Afwj2DZhW4ROQ59G9xI/CVsKOh88w3cT
ZMIP4+/E3wXGoFeBKnxt4Dm+Q8rPs5zy4OWgBz4B21PW7AM16Nvgd2AQrwZr
iJ0bWm6NIB0eAXfg8cT1sn4dGGTvYRCPrxY9AF9MzEF4KbZ3EduzDJ4NHsFj
+H8FvIKYh8QfIZ9yeCXoQ8/Cn4p/PJhOfC44iS9H7+GPxuDLCe2steh+/pmC
TtRbgGLlgq07Ynemu9uF7RaxzWA3PApbtG85KtfJyte3GMWud7Z2A/5U+Fj8
3b7due7+CFhI7k3oIniWs1xVE1vh+SAe/wX8BfD35JPm2R6n0A3gGrHJIFF7
Ozt7kWcFmIGu922N79jPo68SuxzMwX8OfQW+DMxG16Mvw5eCBPRmZ7Wpmt0E
fwmmsk4dugt+HCSz9nX2OAFv0RvD54EZ8O3OfMr5F//tQd/1rSZn4j+Dvqez
4S+BJ4XWG7oj3VWTs9pUDTaqVgKrJdWQaulvYL2gNV47exO9TRT2VvifwNbW
nq+c1axq9wU6Dx0TGtcdpaP/BVZL6rE3unuQ6duZdLavOi8xx4gZ4pvp7O10
Bz/RG529ld70B3q/s17sx1YNbwfRgdXYY3iVM596SL30wdnd600+qpadvY3e
rB8eRw5DvvWMekc9oF7Qmm3qBeACmzn71CvO7qIY/QD+Tf+MzgzNjgFntaAa
GnQWo1it0QIvDG1WlBBfAB8OjCuHs/gvghHfekC9MF81HzHbJfjK0GZfs3oI
vTa02aAe7nQ2kzSbdMcJ6J3Oek89uwPe4exfzaTVxH5GLyE+DvTAM0KbFXoT
vc3m0HpBZ9RZNVM0W1TTG0L7R/9qBmgWaAZpFmnm1DjrUfWq9viis4T21pqp
mq2qadW2eqDbWY+p1zSD3qL/A6P+x7Y=
               "]]}]}, 
           {RGBColor[
            0.5260561542414242, 0.4619028002620908, 0.8564158799659495], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNVktsVVUUve/ec6SG4qtShKTSvn5ASjShJPKRKZoYqIHSNjLQFFraSmvL
oImJphQVmgq09ROhRq2/iYnQkb/26UTQ+EWJSoPE+IlORAWTakyIxbWy1sDB
yd53n3322Z+197nVu/ub+tIkSa5gZVjFmCQBzDToI9j4K5ckmyGfCEnyE/hn
QZeBzmHdlmh/zjrP48yvOLMWOieD9qZAH4S8Gfxp2K3C9yro/AZage+FWOuw
N4M1iFWP1YC1GPJ9sNmeid+V6P4fsVaCPwCbBfDlsJMHvWj5PNZ28CWgkzj3
OlYP+EuZ/D0Leg3OXAX/AmzMQ3d9TjqP2uYS7BeD/LoZsjzO3A6+DzoL7MNS
8Ani2Aj+AbAh6O4R2oZsA1Yvvj/C+SU4vxXyrlT5od5Yqlh3gy/PpMN4mZt5
+3MQsuZM36WOhfnqh81NkM2CzgT5cRl0P2SrsXZA9Ce+14AvgHZkyiPvrI3y
bzpokf+DZyH/EvuDoC9B98VMcV/AGoX8bsiL0B12fdqwzqTKPet4E9Ze3Pt5
VN5qYbMR60bIP4bsW+geyylfzH2zc/hkKnuMPe97+xNR+sEYysxz/7VUcVZj
DZgSe8ROwbGPQ+cG6K7F94dR/JYgG2W2Wepc3mKslTv/08b/e1G+l9vOWE4+
8ewbQeeWB2EhnyqWp3PCHGv3aZC8JOieSeP8s6h8nQE9BNqSqQbDoK2Zankp
CFN1UTLuEXv3puKpU2kf6MuiTLjhvTtT4YaYoW3eQVvHU9WM+D0F2R583xqV
j7zts5Y97uuC8XMaOtXmiala9wX7gzlc5HiJU95LzP8eRKtx9uEonDwE2hPU
541RWJ50Dbbh+wnobI+KaaGxRJ1S2z/qnj0C+o9x0A79NnxP4cw74Ocgfxny
+6LiWOZYGHfe8+GY88KcPJdKj3s8N+AzlzPt7eQ8y5S7VvCdzFsmzDK/jJmz
46ptsufZY+2eV9TlGfbqU6l4nuXMIlY5b5qi9naAXo/VCL4MdCKn85s8Gykn
xptdw6WeRW2Oi75/naofDkbxj4FeAD2e0/ziyru/JrF3P/bWRPVLh+cD/dtj
ncWeG8T/qG2NgR5xPx8FfRzrPPjDUbkbcD8So8Qu+/0Z54qYqITePdhbDvp3
qjfmANbKKHyviLqzw/fWBc/nqDhajVX2Bmt4Bd+FKNxXRfUH7fR5flLOe2us
UzA2OOvo7y/Of5Pz0Znq7SCmDuVUx3K/QfSnO2rGdoGe5XvBXsMacu45f+aM
I+bhhOM8SX+D5v0M+FeC3qxXQd/2bO0NunPG72CX/WGtt0TtbQ7KfXUmLPNN
JSZGg/JIP4itlih8XBvUM+wdvnuzvpf3d/otKjFWiTnW/c6gOf9WVNwNzkOX
Y6/AfpbJR8a7LWj2jWD/zajcsS/Z35Svc09XuK9XRcl5jvZoi3Y+yYTlc0G2
B22fftCfO4Leb/b09+DftT+sSVOQ/+NReSCumP8Gv1n0nzglFtmnF933tMW6
DVl/yHgk/xVs1XA+Z8op9+gPcVhjbH8DnTrO5CA7++3zrN/on6PeiAXuU+ac
OGM9Duc075iTvZazFh94Lp+KencaXBe+J93GA+10uX7DUfeedw3r/L/Cs0Wf
55vGPK82ruudk27boU32d22m+KjLM8Qr+4/14hy+zjOZfo/4nycaS4yJduo9
B3f5LSZPO5x/7DXmhW/pmONq9Z0bPSdYI965Iki33z3K2bTPNSXPs19grxJn
/s30b8p/xPVRNio9n7/z296P/buCYnjfb864fdvq/mKfcfZQzn5njxU824mf
Kvv3Q1Cfnwjym3qcRy3uyw2et4yLs2jC3/SZeJxy/mmv0jaZ+xrngnhiHc9F
9Xrhf3ap2+s8Z64R/9GKrvl/t9ZE4Q==
               "]], PolygonBox[CompressedData["
1:eJwtlElI1VEUxv/vvXupoMEiI6jU51REgwVlw7KBBq20AVso9SIanFoEQaEo
pZQ5RC0SGiDatNB2kWhB82SZlRkl0UC10EoJiyDSfh+nxcf/O+fc/7nnnvud
G42V5paEgyAoAA7M9UGwG8c40I6jCQyGguAnaIa3gCH4DOKJ8DWghP/ysdP5
dx2og9ez5gexT9hL4SfxfYavwFeN3QauYq/CHhMJgtHgJvY5MEy+Paw/D19L
fAKxBuz12FnY8dgTwX3sZaCS2C/QBK8Fb+CLyV8M3876+SHLcQ+72dvaClAJ
T/NWewBaWXsLeyxrZ/FPAvZ07IXwUzozfBBUER/GToHPAbvC1jP1rh70wJcQ
L4EXOTuretLz/4w6q/ZYTSzD21n3gnnwBtAYsp6lET/qbe9MkIo9zVltNaAP
3ko8prsjXxu8AFwg12Ti+fB2/Nvgp/H1wrPxtWJXgSz4Fm+xEdib4VvBGd0/
dh68lD32BdbzB956pt4lEa+AL3eW6zK4gv2adeXwS6z5Da+RD74IX5G3O9Rd
ngAb4InaM2yakrZavOWSRlZiZ2J/hKdTwyPyDTi7q2I+/fAd3vaKsiYG/+7s
boqIf5NW+ScJRMFz4p3aM2I1HfNWk2rTmmfweGdnKwNfnGlMWpuk3mH/5ZsQ
sRzKJY1L6xkgCs8BU4lNAY+Jj3Q2Sx90B/B3YEFgM/VetbIuGaSALtZ3g9SI
aSDXmU8xaaoOfhFfX8hy9ON/6K02aVxa7/C2tzT7xNuZdXbNxHFvM6HZ0J4v
vGlUWtWeL+GF3rSmMz7VLJNzU8hmstaZpqStTvKVww+DLvh+fN38M8qZlvTP
AWI53u5aGi12pllpNw9fgurjn8KQaW4AfhtfXMTeFL0td7z1Vr678K/O3h69
GXo71FP1VhpphM9mzU7iOdg3sLudaUc9ewWPI54dthko1NsAesM2w5rlqDft
SJPJ8I3e3i7NwFv2LPN2dtWs2g9id4RtxjRr0oy0oz3G6y6wZ4ZsJqq91aTa
hjSzzjQr7aqHR+DeWUw1ncW+7m22leOatx6r15rxwYjNqGZVNRzS7Dh7q/Um
6m38E7FZ0Zult+sfE5u8Fw==
               "]]}]}, 
           {RGBColor[
            0.6048586592480315, 0.5935017490323438, 0.9104342765763062], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNVktsVVUUve/cc1pGVVS+RUohUH4tCSEhgUQJD/lFKy0Dy7fQMPFpNIGx
QpNWwntliJJQE6VDi4koShzxHYATlQIDE0sYAOWfQoKv0uhaWYuEwcneb599
9mftz32NXZ+2fxKyLPsDJ8dZH7PsUCHL7oPuBX2CU4T8IS6Xgf4Oeh13k/Do
GujfONPBvwJaB90RnLnQmwI6WtCbJ+ZpJ0F3Gc77+N2Hsw18C+gC0K04FfD7
4eMD8J3Q/yVlWQG/34H9j3DaIXs1yR790v7TJDv/Qq+zoNgYy4moOAZBh0Br
IZ8M/TnUxe/t4C/lincIOiPmKSvhvj74PWgTzhj42abboNefZDPh7TBkdbZP
X8yzFvznsNWG8xyyz0A35fJ9OUq/FvRGlK9h0NlJODSCbkjCYQbor7hbQmzB
l8D3gN8IfgvsdRiv5oJqx7ym4m4HaBV3rcQ7SH42SYd1ngl+HuT3onJstc4K
1/5D0O1B2LJWS1yzndCZh7eHGUNU/Vg3+lsY9IZ6zLPZ8ZyO4hvwrgsx7cYp
B+HEXiBWv7G+9AOd6Ul+xlgT6IzbL/GmDnEed0yUN9g+/SwOio39Q1vUb0mq
QYvjXMSagt+VqQ57XLspSXGfgp1pfvMz+EVJcT4DPxF8I/RvMd5ctuirOYin
zQrofzjz8eanpHoVoR9yDRrlp5J01kDeGyTn2yr7E6cBOieT+LehcyxX37Mn
qf8FTlsmLHvND4A/niuu9Xh7EPJ1SfkTh6VRuFdtP/NbxlMEvYIzC2cQ+vso
87saY/5VFD8hKkfa4kyWHBfnkTNY5z3AGHuN9Sz75B64GrUrvgHdnKterOWw
ffHtiO3QJmeoz/XjDFXcW2POhbkv8P6gzn3OW1BcRefyfdTssuc5v0XnynhI
G50Le+Gq8+32zFO/xvFR3uB8qM/5oc03QW8m7bd/omwMWb8meAe59xa7Z44a
T+J6J6o3Obuc1zmeR/YZY5sUtRuJ17jnv8f9xf00aH1iftCYPHefEP+FL83x
X+61j73vm/z2inFgbpzTinuj7Nox368h/zMIv6p7gL7agrAiZn1Bb6nf6tiI
/UrvloCY30jSXQ3ZvqC9zd5hrdjr7Kf+XP7oiz7Jv7jnHWs36t/kuQf3Gx/i
RL7T/cNdzF3B/uEuJtb9tl10Xv22X3H+Ze+Szbbzwi4xpK8Oy9s9d8SZ9W03
z/1B3y3enW2OgTOx23ugw/NKO2XLied3Ud/OHDi9m4Tpe6Azo+p1DvyDqL5/
CPooqsaP2S9R+2g0ap8xZ87LBteb34Em7xH2AftxoufwYhJ/IWmeNhmraVG7
+C7o1Kj+vE3q7y+/wweS6tQNejlXXZeDr0bNBefjrai5/QH8qqge/RH8Wu/H
0+Bj1Myc4X+NpN6anIRNl3HjjJe8I9ibe71buh3DiaT8iUNr0m4k1j3+bjHX
80k7iLvmW9Aj/pZ/GbX3Wb+RqD1Z8Mywd+mL38lDnvNyVO8cc//cNVb1SfGV
vMe4k+q9l15Pmo3XkuIacB88ypXbgHdDp/chdbY4/jPGp5kYJv0X4n+x47ZD
nf8BqmUQMA==
               "]], PolygonBox[CompressedData["
1:eJwtlEtQj1EYxs/3feeUFVJJRfUvlUt/ZkwzFmZcJqJxm9q45NIYG5dhhnUG
YySxZJixkR1lkISl2GTjFguL7MikqBkpGX6Pt8Xz/z/P+57b97zvOakDxxuO
xc65ncCDWfwUEBiNnLsNzwQz0QPoK/D3IBd9EvQlzrUrH1nsg3IgBX8Lzgbn
OsEbjWdMBzyPfCm6HuSiv4JdrLMDXQd/Ba92doa16PWM/wtvA5vRTehFkcW6
0fODzf1DrIdcLfo8ekrz0evAdvg2kE1uAF0Ibwav2WsI3crcNCiGd4C8yMZ8
gicgwN8Ra4H/AtWxxZTrCrZXJfkC9DN0ZWxr1qEXgAr0JPohvARUoZeCH8oz
vtHZmCL4XW9e6Qyd8EPghM4GsuHXwX54BrgGzwE1sXl8mvkJGItszipyc4N5
fQadE+wMOovOWKRvU42nv+8CfDZjGpzVMAv+GMSJeS7v5wTzUmt0oe+jJ1VP
5own5oG8aIf/JDcu/yPzbAK+AUTkHHhEfoL/vchm/keDeSJv0iAF/w6WwJez
xlNvZ9RZM4h5bz2h3rgEtgRbQ2v9lofwYcYsJrcM/cRbj6hXyonlw8cYc4rx
U8Ty4d3e5paRn6e9QDnnGyTWD18BGiLz7EawO6K7Is/vwD97m6ueU+/d9DZX
PT087Ym8OUfsMLlbYCiyO6S7lA72bZmM72XcRWL95A4SqyJXHKxX20AJvDyY
N5dBBXzQ27fI0y/we/I4thqt9lYz1U53UHdxI/mW2O6M7o5qqFoqtgld4+2s
uqO6q2vkT2xrau0Z3npRnryErwz2NqhH1avP0VmJ9bx6fxK+z5nn8l49rd7W
mg/QvcG+RXNewLcGq6168oi3N0Vvi3peva+aqraN6DJyC8Ge2HpmhNxVb2/X
/xqyZmGw2usMBcF6UL2oHq/19ibobVBNRhLzXN7rDezz9gao/1STVnmR2N7a
U3urJqrNbnQpPBWMqwe/Mf4oaHJ2B3p0l4L1umIfif0DBxClGw==
               "]]}]}, 
           {RGBColor[
            0.6736622559180259, 0.7040499840766203, 0.9120027866624081], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVUlsjVEY/Yd7zSWm0mqIaCXERiwQdDInr0NMyy5Y1YJUYghdiJmtYUks
mhhijjy2VtiQIrGRGIMmpEXfayXEOc4Ri/vO9+797ne/4XzfP3vrzg07siRJ
ilg5Vit+DqdJUoe1ICZJO/BUSJITUGrA2RZgfS55Ls7mQacFOBj+nw3j/wPg
VNh7iP3b0LmHvcmQJ2LVQG809kKmuyOgNw3/N+D/N+DJTLbasT8J+rMgfwAW
gPty7bcA92C1Qp6Os1rYuQvsBS722+2Wf0GuCvK3CGzLZWc//i8FLsFalMnv
FZDbnIe9lrlX73gPW4fytkz36P8n+gD5M3AQOIDzrlR7h5zPdYjtGrCM+02Z
ctKMu53ASqxFiXwqYs3E6sa6nypexhX81hTWBXIlcDjIhzJwF3AKVgd0X+KN
I5BXQ2d9VP36omLfb/uncecV8AzwPNZHyBeCcs2cj4/K60GsFueB8TMnGzPV
i7FtBm7K/vOGe6zLMdh5Bnk+7BxIFftM12SJ61KKirEaupOj3mqCfNN3GiD3
pcpRBdZD3KtlPoJsLLWdPse40jzsMX/Ipd//+IT1C6uQiEs9rvm7IH/HRvGP
cQ3D7veouH6y/kH+0C/eHcqUx9ep8t5hblC/znU7aR/of3emGFjbH5m4cTlK
vgR8E5TjEVG9xVjIsb2p+oU+l4I4kLFuWFWsEbAxyv5T3HsRxIHnwP5UOuRV
HpSnIeCNKP+v+6169zX5Rn6wRqVU+eK7jUFna6JsNmbiLfNXcIzNmfYrXT/W
8SN7FvZ254qNPGXNes2pgvdLlucAV2XSL/mdJr/F2rBGgziriOJgyXxsdZ+S
dy2eCWXL5C97vc1zY8j6de7NjeYwF+tOfb5PP/5yPqgGo/BmjNoPwGlB/t4B
To2SuXfUnCf3twfxgByvtnwH8pWgPE0I8rPW/fXI/ci+vOmzt8DqqB6bETVn
OTMXBtWHefrnB3ESdL7kqvmTXD3DvmbPsM4rPJ/5fr9nTo3tsNYD3mfOj5sz
5A75OuD9Ifc583wWZxHyyKD+7naPX3WMjJVzmrUoO7cF17fHfUl/xkSdM+5P
7nH2+q2g994H2TjkfDFP0XGRU4vNq+gzzn++c9D5KXr+10TxkLqcpZwNJ+xH
0TOb/h8wMt5Z9pEc4zeB/KFP46KQPpKr/c7rsqB+yKNyX+E8X4n6NlzlN865
PW6+9NrnZ57DnMecKexl3u+wHcb7NddMuRj0jYu+S46Sq8uDOF/wjGLfsi5r
Pf8psxfuOU7GyPy1285j2+X3/4jzQjv8fvNOZ5AvnY7rtf37ywP3CHulIWr+
cFZ9zqV3znzpcCz8FpI3t6Ly3WV/qjx7OYP/AAmH9+I=
               "]], PolygonBox[CompressedData["
1:eJwlk8tLllEYxN/LOUmRSqbmV0JE1sJW4qqiNFO6kCVW/0BttIViC4VyEVSQ
ratttUqTkuy+bZVtCi1oU5QFXqBQSP0MjH7DLAZmnvO85z3PnDk7zvV29mRJ
krSBAB7HJClSOAHK4RnFAJ9Mk+Qa/Cm11/BB0Iy+CTrga3w7BH8LquBfqE3A
W+m/lHrPMfg60M56K7oE3kTPZdZfgXH0PvQh1ppBhm5Br8E7QCX6GfgHHwLH
4V2sv9TZ0J9zzhq99zK1MdYmQR3/m0FPwYdZ/5P5G307AhbhS9QesjbBHhfh
36jNwW8Fz6I9ZtFt0f/STJrtTnBvBLfhFdR2wq+AzfAGau2pPVyGl1HbDj/F
fqXwbeAs+io986yPg9XUPRXwclCN7gZf4UeivX8EjsIfgL7UM43AS4LPojt5
B38S3SuPD6Lr0VOp7+gN89Sid6Nv8P0x+H165tGl4B58gVo/fSvoDfBFMIAu
ojdG35HuqgXsp/9usNeN7P+LvjJ0gbUFasPwj6Ays8fyeibYqzpQEzyjZh1U
Btj7fe69tEcTeoX1Rvh5sAc9Gn138kBeHA6eRRlRVuSpvNWMheDMKDvK8AV0
MTi7e/nPdHRmlJ1aejbB55Qf+C5qL4I9kTea4RP8efDZO9FbomfUrMqUslUd
nV1logo+Heyl3sD34Delt6U7uQ7Po73UnY+ifwZ7fZL+H8FvUm9TGVFWatCn
M59xVmfPnS3dke6qO/ht6U3pbX3I7a3u+HfumTTbGWoF+v/m5srk1mhP5I08
X1U2c8+qf+rfS7nPpowoK+ujvRtgzwP0/wfruoyu
               "]]}]}, 
           {RGBColor[
            0.7424658525880203, 0.8145982191208969, 0.9135712967485098], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVM9LlVEQ/d733VsUapS2MV8Q7VqZqNVC60VaKrhoL89cubLaxHsGLbTa
By2NFmVqQYL/QNQia5UVQb8IKiVbmO9p6UaqczgHXAwz986PO3Nm5h4aunh+
JE2S5CYoA3XjsAnqgFwbk6QPch34l1ySXIY8AF4GL4EaIM/D6TBsF0KSnITd
Vdy/wl0Hzmch78LdDGgd8hT4CnTL8LsLfQn8HO4PgLfjvg10FOcLqTjMk2nY
7Ye+DnwD1EJdkH4hJ5tF+DWAPwW/Ad0W5Ovgp6G8BruC82fuAdQDuyvgjaCH
UfFnYN9vPWP1waYMuSmnfFnXsGPU5FwzeKvffg3/JZwngmphnlvOifp53J/B
W+O474p6n3l0Qrdimfn0ZsKFmMzann7EmxgWYN+MWM2Qfxsb6loS5ccz5bGg
/MaDarkEOpUo9yXn/4k9AyeI94Py+AA+BVqF/DmoZ3z3EXhPqn4xP/rQdy0T
UX6XKUa356doDPnuTth34X4H+N6gWmc9I7RvNNaMzVisnxgRH85gb6pY++CT
B58D/xik/xfUl/pU9f3wTHI2bwXJvPsVhe9P8OEgLKej/BmnmqkPI+7LhHt6
B7wSVfsf6CZtz/dH7MO63wbl8Ab8JagW8osg7NkDYso54Dw8zzRvtAmeP/aO
8/7EvWMP/7ov7E8+FYbEZQy84h08mKo3xI6YD2bCKG9bYnmMPcX5XlQezId4
r3uX+fZypj25HYQ1MW/yW0XPTzXqfiPTbI55JkueXfZu0Lq8/4z6dHv3Bjx7
zH3N+e+Jsn0MPpQKE2JTcXy+u9v4V7wTfIO6VuNITJe8m5z/GufJfI+jnirk
yah/gXuZgr/PlDtnYdYzGaL2fdix+r3j9Jnz7DHfnHHkrnwP6sGicSsa/xrH
YT7EuOw9LRt/1vXVff3mGKXcNubEpuA/ecX/1ar1xJn/JXPjrDyIwvME4jzL
hOORqH+yzTb8k9r9x7b6v2Vdq86N7zX4Pym4j0Xj3IlYo9zrKL92+1Y9h6yF
MUZd43/RELTK
               "]], PolygonBox[CompressedData["
1:eJwtk8tLVlEUxc/33bPNSgXLJpWBNKpRfhOLfFRgD4MG/Qc6amQ1EUxwIjrv
Ma0GpWRB2T9Q0CBslBWBkgaVgkFfZj6aRPRbLgfrstbe5+579tr7tvRdvdxf
TimdBBmc4PGbwC/wMFK6h64rpbQX/QHeTWwEfpqzs0VKX4k1ow9wZgo+DerR
feAV+Z2cPwffT76R3Dh6FX2K99fILxEbJNcM9sBvg1xyjTfwB5xfgTcpln0n
3U01jqPvgiVyFer9oN4i+hC5g8Sew99n3/06mCZ/H71cck/qrUq9fuJV9D/0
re3vH6beTfhcdq5D/cKfhu8qD57B14kdg0PTC/g8WCHfhf4Ef0Jijfw+Yo/h
30FPYb8myNegu8v28Au6HfyBnwW14R7USw+6Dj2TfTf1/A4+Bi7B/xIbhW9Q
+zxnL4Dd4W/oW53kx+FHw7PRO3pXPam3YWJnwh7KyxvoTnQ5u3YFvamz4dwg
aIcvELtCrSF0V9hjef2Z2DL8beGcPK/CGzhzseyZa/ZT2/fTnXeR2yzcq87U
o1+jm5JnotlsgFZyveCIdgNcK+x5KeyZvNPOdWiW4d0bAAG/k3031dOurRb2
ZmsHwp7JO+3QN/IfC89SM/sZ3kHtov6RiXBN1dYMd4R3QLswQ+xltkfySjvc
hn4U/ne0E5Phf0D/wlYP6IbsXZGn8nYku5Y8WORMa/Ys5IG8+A8aFXW+
               "]]}]}, 
           {RGBColor[
            0.8063116285771652, 0.8615643257189192, 0.8944621175410665], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVL9Pk1EUfd/3vTeJQ0sirPgHiA6EAi0mjtiJmcGA2sSEttFFB+PgX6CT
gTiIwB+AP0ZMSHBpQR1MNGVrY2LUEqObP+I5OYc43N733Xfffeece18nlluL
zTyEcANWwB7GEHpZCK/xcQUbI7A6vldgz2ElWAM5L+Cvw7fga8gpw//C+QV4
hEMD/iXsAtYHCPSxXoMfR+58rnOrmerwbJZCuIj4MfwW8oaIbcOvJdU8h/Ue
/E4mPD8K5W9hfx72CbGviD3zfgE7gi15fS0K/2wShyZrAts64gOs38D/hk2j
5gZyVqJqXYWvIjaXC+9l8yTHCn7a+N5MwjtmHbrmxfxL2DuD+IcoLGWsT8EP
EW8B73tYJdddxDkdpV01Ce+qNT+2PuT9LlNv6uZHzDzbzlX/JEZ/FjgfuKfs
LTWiVo+x/gM7j/0vhXpIPOQx8B33rUfF9f9G6fAtiTfxjJrrrLnvIqfA+mcU
duaX3JMda8fzjH/HPdtJc3I6atZ61mE9KX85Steq9aeO1PMjOXmejqI4kMsh
+RXivU8eUZq8jeJUN4bJqLnifN2OmoUDz8+e8+5G9flmlGbsC3vH2e1kuu9J
0l28k5qMeuaXnMu9StL7mYqaaWr82f3tusfkTx2eJmnZ8bvYN5duVI2S5/ZR
rjfFu3hP33dxboizljT/7fw/lobze34b1Hku6a57qD9jnMQ7MBdy5GwMjYex
get0rEXZb4D8Z6JyWj7LHi5Yc/ataQ7j/g84qUc+rMn/hpr3Dj2fnNMp878T
1ZsRzyTfI+eN9cc8I8TzynPIebzlXk9a47bx960L1/8AOwiTiw==
               "]], PolygonBox[CompressedData["
1:eJwlkrsvw1EUx29/vZ1YkGBlJ00k+tIKI5vFKvXo1jYYmCT8BTbxGDzK7rUK
AwNKEwbaTUMsTYiN4PPNGb7J93vOvfec8z23K1sYywfOuR7gwW7EudOQczkQ
I7CDjnGgm9w2/DLsXJVcM7Er8kvgGp1E98MPQBt6EB3i/I23uy/EbuFfIExu
FB2Fz4AT+A144O1x7qyRr6M3yF0RK6Jr6Df4HrEWeIrYL7wGOgOrqdofYcsN
gD9vPak31cjB0xGb7RVk4H3E4oHN+APvBSPkDlWf/BDIw9vJD8O3vN1tApsy
jFgmsB6q6Hd0g1yBPhrwUsS8KBKLe5tBs8jDVXQZHXXmYYqzK8Qq8G9iy94g
Ls/O4J+cTwdWU7XniV1w/ghMwqe8cc2k2RbBJLqX4wvwc+5PBFajDn/yNps8
lbez3v6BPJjz5qG87ADP8Kw3b1RTtZP0cByyGgn4urdda4fape7orjwpwRPe
vNAf24/YH9JfUk/q7R7dGtjOtXv9Cf0N1Zgmd+ftb8izsrcdaBe6U4E/hs17
eSSv/gGhHV+r
               "]]}]}, 
           {RGBColor[
            0.8681019281603672, 0.8821697441690792, 0.8667801187000954], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFUztOXEEQnDdvXrBEfA6AOQDeAIEEXMCkTpCWbGEhA8k8fhH4ApjAEUQ4
sYS5giUvPyELloRgcYpgIYCEDBNQpSpE0Or59FRXV/cM1Bc+z8cQwiQshy1j
swSrYj0Kv5+F0IDVYTOw/qB9BTaA9TH8X99NwFqZcHj/zzH/Uwgf4G9wsZEU
8xW+A/zbqHc//Z5vI/wVrBfr1aQca/Bt+E+5uPyCTWWKfYyK4XkZFcN836Nw
yKHte/K/zoX9B34IuDXyT+JL3nxbYt8HX4dfhDVx/iWp9n3H0c96TS5dzrWT
tJ4sQpg2DvFGC+k7Bn+aCZN111wPaxnH3QpiWuDWwpserC+S7hei8owghk0b
LlTrnOt9tkabSbhNazqIfRXxT+bVME9qH7N3LegPEXOZq/+zWJ/DuhF3loRL
/IOknMzdNv/t3HVG6VH1bMxYd3Lvju89mzKHF+vPPlAv8tumzkkY5ELsPeMf
JfX0W9J5zXgV94JvrnxGfM4y54Mcjj2HnEdyL31OjTnrDc/vhDXhfDIvdRpJ
wl9PuucZY6jxvWeY8XdRPPfMm3Gl/9RbroZn5SGqrzXjMT7633B23/iX/o8V
zzdr+O1/xP+05dk9YV/Mk3zJoWM+O4W4fUzSnr3oMveO+e8W4vSj0GxzDon1
CthReZ8=
               "]], PolygonBox[CompressedData["
1:eJwlkbsuRFEYhfees0+jcnkA5gWoiOEtRKUczHQmIW6FiCegUM1UtDwCxeCI
iDlatOIWl0YnJL6VVayZtf717/2v/Z9qvTWzVAkhVEECN/z0U2iBIgthG92I
Iayjp/MQysz8mNo7vI3fF32mB5+lZx/+QG0PvQkK+Be1cfhlsjfCrAI+Rf8a
3hh6Ed0Fw3CFmsA7Q99F1+Q9ZT7b5P8Dv5F8Vhmb8DoYQr9yvoN/jh5E3+Nf
wBfAXHTPPHySntWKM9RyZ1RW1eQ9M+eI/k/0Qe436+019B+9o8mzXkAb/xY9
UPFOOsoG3tBd9Ap8B5TRmR65azc5m3am3X3rDBwrnCTP0CzdWSbX5OmOU3gP
cR29443knWg32tkPejl59hXYSv6m+rZ6k96mzMqujMp6mPut2tEv+h/Ejkwb

               "]]}]}, 
           {RGBColor[0.941176, 0.906538, 0.834043], EdgeForm[None], 
            GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNULsNwlAMfHk4BdDACFRMEFaAGlFAFYkBYAYmgIFCwbdlByIahFIEiSIV
d/JJUPi9Z/t8d36D5Xq6iiGEIaKFmCc4EH1cPcQ9+LtEVMo/eifKnwhy1KoT
O0vRB2BrITTIJ+LMAexEzyvNkqON2kLa3eg+OH9LHNvIB/s98SXivJjPXHHv
zOvUH2uO3siT/+nW8l9pn6d2z6I3SvmiFrlH8nQw93o0r2WqF8gj3m/z+YV8
0stcPl+p4x/46L3whf12o3RjjnnJPzHsj1LXpT534B+Su2z5bhtzv1FcZ3PM
CfcXdRQ1sg==
               "]], 
              PolygonBox[{{1219, 522, 607, 960}, {1222, 523, 257, 1168}, {
               1153, 463, 250, 1152}, {1267, 514, 327, 1069}, {1218, 521, 256,
                1166}, {960, 607, 463, 995}, {1333, 345, 521, 1334}, {1152, 
               250, 514, 1213}, {1166, 256, 565, 1274}, {997, 565, 566, 
               1275}, {1275, 566, 523, 1221}, {1167, 257, 522, 
               1220}}]}]}}, {{}, 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], 
              LineBox[{1069, 1267, 1212, 1213, 1152, 1153, 995, 960, 1219, 
               1220, 1167, 1364, 1168, 1222, 1221, 1275, 997, 1516, 1274, 
               1166, 1218, 1217, 1334, 1333}]},
             "0.16`"],
            Annotation[#, 0.16, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], 
              LineBox[{973, 1144, 1145, 1077, 1336, 1337, 1338, 1125, 980, 
               1126, 1127, 1078, 1151, 1339, 974, 1003, 1277, 1230, 1231, 
               1179, 1367, 1178, 1229, 1228, 965, 998, 1441, 1442, 1276, 1075,
                1124, 1123, 1140, 1122, 1435, 1070, 1434, 1071, 1139, 1138, 
               1149}]},
             "0.14`"],
            Annotation[#, 0.14, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], 
              LineBox[{1072, 1268, 1214, 1215, 1154, 1155, 996, 961, 1223, 
               966, 1170, 1169, 999, 967, 1232, 1233, 1180, 1181, 1004, 1342, 
               1341, 1340, 1079, 1443, 1037, 1446, 1081, 1444, 1080, 1445, 
               1011, 1519, 1281, 1191, 1244, 1243, 1280, 1010, 981, 1518, 
               1513, 1190, 1189, 1242, 1279, 1009, 1517, 1278, 1188, 1241, 
               1240, 1346, 1345}]},
             "0.12`"],
            Annotation[#, 0.12, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], 
              LineBox[{1084, 1288, 1085, 1289, 1041, 1199, 1284, 1285, 1287, 
               1286, 1249, 1250, 1200, 1290, 1520, 1013, 1291, 1251, 1252, 
               1201, 1292, 1521, 1014, 1293, 1294, 1253, 1042, 1202, 1295, 
               1454, 1455, 1348, 1349, 984, 1128, 1448, 1449, 1447, 1451, 
               1450, 1193, 1192, 1038, 1245, 1343, 975, 1005, 1183, 1182, 
               1235, 1234, 968, 1000, 1172, 1171, 1225, 1224, 962, 1322, 1158,
                1157, 1156, 1026, 1270, 1073, 1269, 1321}]},
             "0.1`"],
            Annotation[#, 0.1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVz71OAkEUBtARNJQmoIBIY41PAImiJvhTGR+BDgp5DAK91NJqo6D4DFJZ
aGtho1BYaAJixZni5Lv32+zM7k69dXG5EkI453A1hI21ELJskrMPSZszHJg/
yfNITvfDIqmTX7oJI7bsv/x7VpDbTGPPE0X7aew4sj/IM5rmmSzEu2VV1uQx
J8yddy/39HdyXw7i98kGZRL2ikzKW3nDOu9UdS/O+KZvv+aNV551E3rmK1KM
2fVOV3Zox3P54yP+u5xTMi8B9PgqPA==
               "]]},
             "0.08`"],
            Annotation[#, 0.08, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzjsvw2EUwOEjbRNjJYy9KTYkFh/AJXWpwWoRK+Er0Mk3QGLStTW5lAmt
hcnCYGCy1D02S58OT37nnOTtv4W1reXNnohYoZmIGE1FXCUjkuyS4tBtQsd0
nHtzL3vsc8Ck+533j+Ynjqjy5fbAi/mVGnWOmfKmRp0dtul3r+iAvtFnTrNu
LusiC0zbT3VVGzqrZzqj57qhz767ZP41F/ghT8vtlibz9hEd5tL83f3PDNn/
vf/TIhdun3x0f8s+SJ4cDbcc75S4dpvTG83qCRnaZN0ydAAeNTEs
               "]]},
             "0.06`"],
            Annotation[#, 0.06, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzrsuRFEUgOElLolnUAlCyXMgzAihIHEUJJhTSggNEcwMT8B7MHQyiPtg
RKGjUSkUGpfvFF/+tddO9jntSZovNEREQq4p4qo54oZrOpwrdJt7GDZvaafO
6y0/jRF3us0OC9zza1/TIiUWeeDP/lHL7FLgifBmXfO6p12a6jNvvGd3jPDq
jdT9uXlAz3RQL3Raq9qvQ9k/k8u+73ykFQ454Zg5Zmlzv6kv3v5mxpywwTp1
uy+mzJOssUrN7pMJ8zgrLHNp98GYeZRW7y/pqV3ZXKJIC/v2B/TSxz9vOjmE

               "]]},
             "0.04`"],
            Annotation[#, 0.04, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0DkvRFEchvEzQYNCpdJQ2Ct8Bx2JfRlrkFAMgxlrqERrXyo+CWp0CvvY
EiRqncLvFE+e//vec+6955SPTrelEiGENHJ5ISznhzCIt4IQhngVKzF7tq+r
NO9xFffg19zNB1zNc/yAR/TKh1zD8/yEZ/TJR1zLGc7hBf3yMddxll+RNH/z
u++nzfXoxGfco0uY78w72MUs7tGl/4rvsGbG3I4fuYPTPINtbMX/suYPLZ5d
yq18xRWcQjPO5AucYwqTKNNvxvPaO8HjGEOpfoNv9SM8HO8SJfp1vtEn43nj
XaA43jNf6z+4SS7CormQl/gUJ8jKCxhAg9wY1yMjr+EflGU9YA==
               "]]},
             "0.02`"],
            Annotation[#, 0.02, "Tooltip"]& ], {}, {}}}], {
         {GrayLevel[1], InsetBox[
           
           StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"y\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
            StripOnInput->False,
            FontSize->Medium], {2.8, 0.25}]}, 
         {GrayLevel[1], InsetBox[
           
           StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"r\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
            StripOnInput->False,
            FontSize->Medium], {0.25, 2.75}]}, 
         {GrayLevel[1], InsetBox[
           StyleBox["\<\"Positives\"\>",
            StripOnInput->False,
            FontSize->Small], {2., 2.8}]}, 
         {GrayLevel[1], InsetBox[
           StyleBox["\<\"Negatives\"\>",
            StripOnInput->False,
            FontSize->Small], {2., 2.2}]}, 
         {GrayLevel[1], Dashing[{Small, Small}], 
          LineBox[{{0, 2.5}, {3, 2.5}}]}}},
       AspectRatio->1,
       Frame->True,
       Method->{},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {193.5, -1014.2804345939045`},
       ImageScaled[{0.5, 0.5}], {360., 268.3281572999747}], InsetBox[
      GraphicsBox[{{}, {}, 
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVxX0803kcAPCJfKXQg3YlaYlVU5zy7PT54l4Vd1EcY54iTye0VJLRiVsi
U8iPeSpe9HBUl+44PcjIrFda56mSNm15nJWnDlns7v54v96bQ455hC0hkUgH
/vP/cz/Elh48xtyjO5W3X3xCDudDt257SXUDiki12SNODi8+DURxqIFwWGjT
xGfKYeK+c1Y0NRZMHfmut2PkkEqe1vennoWaUKLkZIQcnre5DnpSs+EQu05F
zpDDsWvxz9ypZXA3Q+95sqMceFlZDw9Q78A32umNNC05LFWPQ6NRT+DQV4tr
41fGwOWXYPaf3m3gmNg7ZK4/BvVnwkRVHULgskiUjlIZ9DKOmsWd7gLeyrUa
bctlsGofJ5yHX0PhXF8fjTUKK7vDaq39+oBunzKY0zMCWyjRt9gh/RBZdnqr
C20EbEQxzx1zJeBqXRGzJm0YePMpP3YXf4Advp0t6/hDEPlEIGhMHQSvTQWk
Be0h4B65obf28DBY5sa7NnsNwk4fycxi2CgIJIM2mukDIJ52F2KXMXBi5Jgm
8D7AVP/6b8leHyHXdfI77WEpXK5OjKDTx6H86fBh0JICVUfjQELxBAT0Zp6d
AgnUMVOqs69OAi+C2/I+6D10G+ehQ7lT4M/M+1Cp3w9GaV3bArjTYJDsy6ui
i8D2YL/F1eLPICp+aKpX1gciJnsPJ+sfWK7XHtCt/hZqbX21WnNm4A9Tn50W
P70Bsndb7032LLjHGpnn818BSEk5zSfn4LZewI6LLj3AJUdqURO+gOfRniTW
X12QWvZzumXUPLCDrIRGbp1QKizkZzMVYHHp4wqV7r8hOTZvYmPcVzC3jLMw
lwhhLHjbOt+QBaggF0/oRrbDxQWZmjh8EfgltMmkvmfwQL5vXJuhBOI61qEV
t8ErYxupnREJDzQHKXLYrRC5/YhZXhUJ29XbZywLbwGetx/L0UAFHxXuN7XO
4sFuH9kt3XIVbNcV420S8ASi0/a+dtiwBGeW+sXytjyCC+Ea8yp5S7DzYuju
FOsGeLwxWCnTVcU7iHjxarc6aFg8r0rLVsXcyvkUh877ILzvLOOsUsP1mQ8T
iKB70EoJ52flquFkazbzUuQd+LXeq1yiuRSvx++s0nm/gb/hu0A/zlJc0tqY
MLnrBijqzDaYIHW8geFu5WlfCUmqo+35Z9Uxc5Z/xa+8HMhGtsHGJITTql1i
6bgMTsd6f9Y8g7CT8qLDp01FoG8VKqCyEG4cj7Kr0C6CpoXjJU7JCJdESTqC
FrigyeF8n3gOYT95T9PsWy6UVT+9MpqB8PHCSpMiggv8kV2WgiKEbyblS6t0
uKB7RCee/QjhZXfEHo81CqGBttG1vBHh3xVvlpfOFUDgFM3gcRPCZzIuSNkj
BXDz3F7+56cID213yDgpKAD7a8nk0BcIv2RMpTZcKIAQ0VidkxjhOU3L0BnN
AkBVXzID3yPs5ko2CVcQUBONghKlCN/t2NcpHiNgRmGIaocQzjX1r5W1E5Cp
x6BvHkf4VFeFW/QlAsykESYOkwgrKczbhikEdN86pfSZRjiMQRFKmAQY2Obc
uDyLcAEL7U30IKCFdJVV8wVh27yafE9nAiIFNe4CBcKGTasLLS0IWHH5wZaB
BYR3qp1woRgTcI8umFUqEX5hjK6vIRPwL40uQ6Y=
          "]]}, 
        {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{Small, Small}], 
         LineBox[CompressedData["
1:eJwVjXk0FHgAx8fR/IpKCquDDhrSQbUqbfb7o1YppWOMGWpiHEmuSpFJ6xqV
DKKDcjSVV5b0pIiOiWqMJZ5js5JGQ3ZDSYoOw7Z/fN7nn897n7mC4O0+6gwG
g/eD//1lU1DW1uCQX7sGDo2f80KBeG8z83rWFizlzT3yU7MCz953+YtZfISP
SHon1ynwoXhtYgArCILjwhZVhQIxBoOzdrKOYUvC+6a2PAVqqja+2cFKgsnM
u4XpRxQIvnS42pmVja2OPUsNpytQkZh4bzOrEDENIg877iuMYx4gb/2lmH80
8er50pdw/N1TdIdThRGjWmGSdRtKj/i05zbUYdFJrwJIW9Hqts/yQFgTrjaQ
FifLv6G7XuxbQVtwQxSkPaHiOaY0+9xa6d6Ga5wH9/Rt/4LJnIA8kUCBgd3x
Jil/NmFVe2CNXeprpGQll68SNqLiW5RT88VOSKuyWHUzG+AnlcsfxrxBZYKV
YMKjemR4XZuh7/EPJFMLvJcHPsNi7uuhUZ+36KifMbxSswavBp3rqGMv+nUD
S6d2yPFRMd3KwOUd2vrIu+sFMqTkR+xxde3HcfNlObOvPAFLZ/zm8IsfIGlJ
GDJsrURJSFR+Us4AavZM/GhNKtA8P41sS/2IuBWLVqxSPoRpbJP5roxBiP31
99bevAebrYqfcy5+Qk/L2Wi76rtoDxH9Kk78jCUnxlqCHUtwy4Y36enpIfxh
1VEeWFMMA05V63XRMBhdHmQ4rwhQMk5Xhn6B7t3kAF7UTWQY+E1ihX8FT+/C
a6eyfMRk7z1u7f8NymalvOT4dWTVpcuSQr7jiv7+on1+uYgMSvtgdGAEWgfS
ltzPu4xeT3NDnkCF9Eplvzv/Ek6pejRf+Y4i7o6N8+dNmSjvW98/2W0MElm0
KDIrHc/nr1KuNmXQvp1Ydm7PWfgt8LJMy2XQseKIZC12Kio47kI7YzXaGcrr
CMtMxnJuT56eRI02Gmfy2U0JCIh1aLGdqU5vSLeo2fTH44Tv+G9qaepULZR7
r+lCLB4YeY716GlQU7OqF6sjolA2Gq9hkaRBN2dscnjRJ0Rd8doesa4mDeTs
vq9Hw/B0jq8sMVWThlUPcNx4BxFX6iJ5rTWO5qv6R8wRgp3zXvLdxeNo7e33
V2rl/vheYjlzIWHSJXsbC/s2+OKoxtvas8eYtEJ4I2fklACja1drZ0Yxacvt
Fa2GkQJEx51yvBzDpEVT3JUIEiB+3BJZYTyTBpWRDYVbBUgmB6VVSUxqrVUm
0TYQ4LK2quhrNpOm6Gy/VHnZE9XTdM/vkjKp4driKYOPPWBgauM5n0HovO3C
8O71fNAM0fB4dUK7X4aWyqz42Du5UdynQWje+ShVyXQ+7n/xLy8mhA49kYZV
9e6C4FnmNHsdQj+si9G7lrILhYcZMr4xoXWqoaPc9p1wqK6ySF9DKCY47LeL
cUdYEOeT1hFCe8N/a2d94WLWCm85S/jjl2FmckzJxSPV/kz7SEJjBSfiumu5
0BKL10VEExrGVffvkXCRnf/kzNuThC59o3bwgRMXsn+XWcsvEPpUx2NxfK4r
9Lx0DovuEzoq5S3a5sVBmYXRRslDQrPLQ+3uOHPA/2hh/OARobYjGmoL1nBw
PdpB9ukJoWZb5u6APge/XIo08H5GKHv1usksuQsE7b0l9q8IdRc4OTVauYDk
fk3gdxDaucCuc6GxCwoCyO4IJaGuwRaHz2i7YOj7PHKrm1D9eiOf1G42Ema4
uc7tJzTzqcyWZrFhqdyz0HbgR79yf8KUU2w05x0a4w4Ses7b9lh/OBvGNqev
pQwTWnNz49JWNhuPGTnCgq+E3oy90tZpz4afvMBZ/p1QzedmGiorNiamlJt0
qQj1PNuVZTqbjSJX+fDYGKGbJ2hJ3Cax8R+TMZAX
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"y\\\", \
\\\"t\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[\\\"TPR\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
or \\!\\(\\*\\nStyleBox[\\\"FPR\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       Method->{},
       PlotRange->{{0, 3}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {580.5, -1014.2804345939045`},
       ImageScaled[{0.5, 0.5}], {360., 268.3281572999747}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjnk41HkAh0eOX89UVMs8LSXCFHJUChWfrw5Fl9YTYqJxTNYOWeUOpWaK
jAeDSK7kVk9RzJQKFVrM5th62l1ytcKWqyiM2faP93n/e59X2/P0Tz6LaDTa
oe/8768HArIdTgdanw22KIvJ5oPvvX7D78zDqFQu+sDL46Pt06CfgOmOnWu3
fEgo4GO8ancClxkA1dtWhtmlfMQyplazmNHokyo3Nj7go6XJ/r0jMxGtgiKu
tYSP03khL48wc2A7oBxZJ+OjPiHh0SHmHfjo1FSv8rkMRaUgatjvKUJfFz3r
OHAFdjFs3gOnJghX5uf4b4pDTbhPd2G7BP4LxWrRWvF46/qLSVBoJ6D0aoW1
2VWs2Cfg1JM30J649alpbwKWd/lUmrv9BTv6aPKL8wLoaHFLeZ7vYHG4W1T7
MhEW3f4tNil92B8lNY2nklA/e/5gV9YA0lh5fbENSfB92tz8JPY9DGM6N4VE
JiPTq1hd7eQQCkVJ8tLtKTBy6Zte8BmGrLdsbT1DiJ6pIxJiN4q2cwxnwZgQ
k+9+NGUc+4iH8vyiyaFUJJVHnHJ2HsO8R/H0l+E0MFUWHwrLGscbho6mZCgd
1YHnyxNzJ0BXnzIypmegS09IHU2ZxHwnxZ9Ynwndi50bTmROIZjTa+MccB2W
Du/McrM+I/QP05aQuix0B/KsBQlfUBu0vMNpaTYqLY8ve5E8jRJjVb92fg4Y
Tk1vS3gzGFTSV+DM5gL9tOSGs19xxjjbzqw2D5kM32XMsG9gmdCG7qflIzbn
58tb/Wbhym//rdLvJrIlGY2JgXPI4uxQ72EVICpAOL4maB7a1zrSo5xuYZS9
YdVxTykszT9tPGhfiKvSEYUezgJmAm3k1DyK8PDffWPKrjIcTx3khvkX47We
Rf92XRpJuVPltT62BL76XibCQhopT+71bHtUinont0gbTTlCtzwX5vexDFtc
RkpV8+WIQ6Ze5oF9FeBetH1jpbGIqCo0xLAybuMKZ/GsnHARSWIPJbLH7+Dx
GrZsRFWeqNGVTwq334V4gS9vkChPGOP2Wy/O3IWkaveIYIUC0SyWGpa23sML
LU5jQooCCV5S0FJQVIlLNcfy++iK5Jlw58BkeBVY6/52dxMokvssCW/61H3M
VZtoGFJKJLNtR0jV4Qc4Jz/cmhatRNayfxCqWFaDoWvJ1qNRRNanb3CL1CA0
wOkzPZwi3v43jGIgwupt3s3MSIrUnuANK+wRoU76641dURQ5O/jK8ep+EegC
wZ6ICxRZXdOw5fpREXLKn6cOx1FEp19jXZ2XCI0fNm9tvk6R6L7kxo1XRFD1
Ugnh1VKkfT/7TFy7CGKDNfb5Tyiyu9VIVe+1CO6TBpqP6yhy22rOu/5PEUou
2DZ+fk6R1BpdxvyACDvyohjebRTpMJd/FD4tgmf3aPWuHop4aJoz0jXEoAq/
xbv3fu/ZbqvdqSVGBZfyiOiniGnOxMpBXTGm59ZRlf98/18i6TAzFiNe3dVZ
e4wiblz7nB4ihkn/KUOrCYo46F9qid8rRldpsMxliiIZDo5l5vZiaFomFyfN
UERdMTFC6CjGM1puZMU3igTkx3F3uYjh21xxpHmOIpuPdalMssRYmvRQZ1BK
kQVanPdNthj3nJtnZDKKeAal+zlyxPgPfOk8zA==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"y\\\", \
\\\"t\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[\\\"PPV\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       Method->{},
       PlotRange->{{0, 3}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {967.5, -1014.2804345939045`},
       ImageScaled[{0.5, 0.5}], {360., 268.3281572999747}]}}, {}},
  ContentSelectable->True,
  ImageSize->Large,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.6497500914262466`*^9, 3.6497505247480307`*^9}]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJyFfQV4VUfQdoAAocWluFPcgxUbtMUpVijuBPeixT1Aobi7lOAkWEKA4ISE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         "], {{
           {RGBColor[0.293416, 0.0574044, 0.529412], EdgeForm[None], 
            GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmnmUVdWVxu+tV+/d+y4xUXDAoXV1tGNaW7vTFrZGRDRRQLQkDsVQmDYI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               "]], PolygonBox[CompressedData["
1:eJwtlmtolmUcxp/33fv63s8dRQdR1BLCoG+ZpRUUWvhB53RZ2lC3lU0zUnBo
B2eJ1geXGhMyQzMy02lJ7qDLiWtbWmpKHjLxEH2qICgrp26zcka/q8sPf7iu
+3+4D8//8NxZVf3k/GySJOuRHPJ6IUnaABPySTIyJklpSJI+DNqKkqQVfgj9
KvBC9E/D30mTZBj6kfDb4C9gPwL9MmLdAZ6HfR94IzHXYHsWuQZegs8Z8F7k
NHxOhljYHkHq8F9CvDnEuwivBK9AXo6Oqdid/cA3JMkv6NdhPwX9aPRNxDtC
vMNII3gLsgdczH6bwTuRGeCjrO0Cf4vPSXz7s3YC/DXyDXwH/BC4rmDbeayV
wdfDF3DWH1jrxL8GWQwexRnmcrZ6+ISs33AruE57wt+FrwYvJMZyYr1PjAHY
v4JUc59T3Gco9+nFZgj6LvSXwG3IOXy/Rz4H12K/iL0+xeZBcHnBsVeytjZ4
TTr5yHc3+91d5G84Cd2g4Lv1YHMe3R/4F2N7GZsudHdxhgjvh80wcAf6G8E/
Y/8j9o3wGmyPIkewX4rMBpegH4V+DbwWPgufP7FtT332+dxnM7pK1qrQ70c6
4cP1ZnmfsUrvgf2inN/0Vd0FfhB8CNkBbonOxavEn4j+Kfhc/C8Q/4K+B2tr
0f0Kb2Kvlchk8CDetxfbY9G5pm9+HPxXwbZLkSvgCmJU5BxDsfrzBqW562+C
bkx0rimHlEs5bJZnfYap6K6qXjjfNb159J119zPov4O/oZpAVwy/D76dPWuz
/uY9ylfWKrKuiXrwtGDf08hJ+Azsp5AvV+C/R9eAamEXPkOxbWMtzTvGXvDt
wbpG1rbBHwrGDchWeBF7VqO/yhn3EHsJ+pmcbxL7T0K3D5vDeed8GboHor91
KT7b0H8Cb4a3YP8a/s3YTM+4BpvRvxedS/vgG8C12HTk/GZ6u02pfcfCPwQf
R3rg3cix1DmiXHkWqcB3PzEKRT7Tl9E9RL1kNvwJ+ORorJ6g3nAAPivjmj4I
/gz7E8Qux6dF9Y+8lfGeJ8G3RPeqU6zdDL4/+lupplXbfwfreon/T3BOKbeG
6YzwA+w5GNtafF5Etyp1bTaztjJ1zan29A2nFdxT1Ft0ptXwcdG1U8FaMbgv
OJdUc2+Cu4gxMO+cUe5cDj7LFaQbXIHPgry/ib5NR+pepR6qXnpC5y9yjibq
r8G1rzd6G/1E1mbmnfMfwOsL7lXKqZ+IVY5+XdZ7VEZ/I32rVvjY4BpULeqM
F8Ed2NQTP4NMRh+ie21/fFLwQc2HjGeEZsVNqXVlyABye0jw2ynGS9E1oFo4
i0xHl8OmmPc/j80Y+MDgt1ePVa89R7x/c545mwruqeqtg9F3gy+nxrqz7v58
9OzZTLznwA2pe49yWrn9UcFnU0zFTlLXTg6eBTdEv4V6pnrnPfBxefdI9Url
uHJda8P1rYN7q3qcet0MvXHOPagc3BScWzvZo1H9MXoWaqZotqgGVYuqqY/B
4+P13Mm5tz8S/Dbqua3gW6NntWa4ZrlmombjeNZGoMukvovOoLP0BOfWMvYf
De4IrsXf8GkH3xvtq5mt2f0ofGrePU69bkPBvVXfuBe8PXUvUE9eUfDM0+xT
TS/CvjR171FPuhQ8YzRr1JPUm9Tz1PuUwyXYnorOBdWcau/h4LPpH2Q3eDFS
k/NM0WyZFzyrVfMbsX88ODc1U9uJ9Uz0v41yXLmuO+vuyjHlmnqGeofu+Fj0
P4b+NTTDNMtKgmeTZuAu9F8Ff7v/z5D6n0r/VvonWcb+X0T3Yv0DdIL/A0UT
W2c=
               "]]}]}, 
           {RGBColor[
            0.5321472002115408, 0.47249348422578097`, 0.8649775819291116], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmgn4llWZxr//t73LH2fcJy8ERU3hSsXSMad1ylIQ92xxTZnSMBU0xQRD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               "]], PolygonBox[CompressedData["
1:eJwtmHl0VdUVxl/yct899wYUiNJarRR0tbIq4rDq6kwVxwRFKFYQhEiXILQS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               "]]}]}, 
           {RGBColor[
            0.6575485058639311, 0.6781596714383329, 0.9116354427922031], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXn011Max7/7Z/lWxCmDHNOMLTEqx1IUpSzjEFmqOaPEZEmrJjND/EoM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               "]], PolygonBox[CompressedData["
1:eJwtl2dsV2UUxm//gzvKNoIGjKCCA1QgRpaArIIxSEBkmFgQRZRRlptCWSpY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               "]]}]}, 
           {RGBColor[
            0.7733473034866754, 0.850571601666788, 0.9092301056411987], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFWWtwVtUV/ZLvft+95wYJ7wRBCYRnwquIJIRAQEiEGdAkGNAfbRR5Woi2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               "]], PolygonBox[CompressedData["
1:eJwtlllsVlUUhS/l//97z2USAlIo81CgZbICQlugTBUeECiW4QFRKBWQUeHB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               "]]}]}, 
           {RGBColor[
            0.8784348187685826, 0.8856154878572988, 0.8621509929672553], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFl09wnlUVxt/vy5fv/d432IEhGdLQpklImlSh0NBU7EagrNjoWFYylLEt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               "]], PolygonBox[CompressedData["
1:eJwtlF1MznEUx/+enqf/y5NWU1R6ffRKktrDuHVvJlcMU5lejJuMMs3IsHm5
EhEuarHSxlWmxtxFr0h52WzYvGziFrPx+TpdnP3POd/zO+f8z1tB7cGtB0KO
49RDYajUd5wKFCUIK+Ffu44Th0+CfORR6Af4PPIT+DLfbB9Cp7HNCxwnAO9D
zoe/At2MOE72Ivx5fJE3IK/FZg1vC0XYtic4znnwFcirQ6Yrgr/mWqz74EPg
mbxfH7EclatiKnYRVIz8G7w40XEmwVuw/4VciNxP/FvYjkEX8fVIMcDTeJPF
23tQm2skfhCbQfAS33wrJ+X2FPwC2FtymMP3q8D4XHQz8OlQHLkU+yXYN0EN
YYup2DngGyNWo2HkxVFqRm715JgMP0DMfmy/QCfA7yAPwJ/jTStvf0IxbAd4
UwPW59q/SSdsDN1O4n3jzWf4gPhR5N3gPv63oZsOWU1UG9VUtf2OTTe+3iNP
gI9AMfgadMfBjikH5Eb8PQ7ZPzXDj7g2G4rhIVdDLeBV0At3oefkt4l4IeJP
o6sEG4UqsM0lhwZ8x5HnwJ65NhvyUQn+zjPbbigZPl/5huwfeuE/eFYr5azc
J3lfAj8FdSLvQk5lrv9Qv3liZUH7EiyHKbBLxOgJW09mkRPBy+HPaKaFe1YL
+ZxAjmEfAytHzlVtoeSwvXEDm2HNsmZ8OXJSdKG3YbPdDj4UspyU2x6oLsFm
Jg37cfCpBOuhetnhWy5noVPwddgcjthOpYBHo9bbXGocwHehS3FsR6961jP1
Tj63EOsl799EbMY0a/Ip3+PaJ89mWLMsm9nAeqbeVYOvAs/CPgf7MuSl8BF0
OcTuRXdZt8AzX7oZuh2NgeXWjr8m+E7fbFVz1T7Rs96vI8Zf8E+eze4weIdr
O6Rd0o6m+zajmlXlkOnbjmvXv/LmI/xt13ZDN0C3QD7kSz0rwD4PKghbzVV7
9VC9lC4f/qhmDEw3cTP4MnTZYHvR1br2z/p36TLgZ1yrjWYqjrw/sH/10TXD
p+LvSMR6pt71eDabmoE8+Aeu2cqmXv1HLg7ZjdGtuYHPu2HL6Tr8c9d2SztT
5dtMa7a1Ezs8q6FqqZ6oN12+3WLdmBbXdki7dIg3tYH9k/5NNzUDecIz7P/O
87YtsNujndfun3St1rpJuk26kbqVyrEV7B+Vjros
               "]]}]}, 
           {RGBColor[0.941176, 0.906538, 0.834043], EdgeForm[None], 
            GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNUz0vg2EUvfX09b7egU7SdvGR9keItIlY20QwkRgsgoSlCyOjhYHEjJLw
E2ox+pqKdsQgIXZMzsk9Eklvnvvc99zznPvRkcX16bUeM5uCBVhPr1kJgf6M
+xlYDv5dbLYLwH5iVsdZg+Vhe7B32CQwQ/h2Av8IZxV5FVgZXM+4vyH+gnML
PGPAnifOTcwA7t+pWQTMrOJ8mxqCfGogtio8+drBuTKK4WdNxD6kZ1Tv8v3l
PrOlrNkm3nnFfQLxBs6dyOww61wXuI8jbxsaA+5ZagZnQbXSJ3ckfvaB35hT
lE/MI97ogreNsxN5Lmv5xH0Q/kLsfRoUT161MJd9pU72jXNgfr8w9Fkvz658
aiwq9yn1nOvYNQbxVzRH8vAd1kv8qXDsfUM9+Ukdk1dvN1Kvj725Co4paP51
1U4t1MS3mU/MWew6GLvFeRN7TSuaQ025Le1QEGdZu8feNKWfGi+FKSWOIV9B
GqiVc+YsqX1Vb3Dm3M0T8eS0K9yTtmbUSX2vw79ZT0jbpXaA34hpyWe/r9QH
7mbQf+Y4cc3DOOcTr4Ez57zpzyH2lTpnU/2o/O25+kCdnM+u9BwkHr+Pvc6a
dmkmcR7y8b/EWT3A/wUaZ2X/
               "]], PolygonBox[CompressedData["
1:eJwlkbtKQ2EQhPf4J/4nsYiVRZp4fQgRhLyCsTLY2AQUTKuWWtqYQsHa6yso
imCtdt5aLwim8BX8hikGZnbn7M7+Z2qtv7Q5EhFNUAHfZcQwRZyDU/hOPaJH
Y6GI2IYvU6sme+Q9AWfwX/AFPwQH8GO+GdRcU28AjuDFWMTiaMQcS2fRb8x8
r8LRr/ArajfJMx5zxCq6Ca+ADnwLzz7+H/Q0+iH728TMv7p3arc88s7gaRTe
qd0r6InkzC34M575whle4NfUbpNvvGD2Hfo+OYOyPGXfoozKupf9Nm30Z+kM
yjJOrU/vMrunGZo1WfptlaErnn2bdmr3R+nblGmX3nrNb6V/sAH/B96zOJg=

               "]]}]}}, {{}, 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], 
              LineBox[{1903, 2799, 1996, 1994, 2775, 2776, 2772, 2774, 2773, 
               2219, 1922, 2274, 2273, 2082, 2680, 2449, 2197, 1997, 2233, 
               1998, 2198, 2276, 2211, 2079, 2138, 1886, 2797, 2139, 2080, 
               2212, 2277, 2132, 2809, 1959, 2234, 1958, 2808, 2131, 2141, 
               2239, 1960, 2810, 2164, 2275, 1923, 2220, 2681, 2682, 2409, 
               2411, 2410, 1995, 2084, 2817, 2083}]},
             "0.5`"],
            Annotation[#, 0.5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0E0vXHEYhvE/iWFmEKLVqap3ZhCtllr7BNLoB2gMC29hgYWKRRNio8sy
M0XSfbtuUtJ1W4QWLRtLvgBrfmdx5Tr3/TznSc5pzs4OzxSFENYxVBrCUlkI
b7EdD2EHi7qv8jt+ID9ETeSEjBF9o9yEBrSgGSv6K+9dYx8HeK1b5ze8bOfQ
c9aNSr7EZ90zHJv38BHXmY/yK/mU+/mMu+0XJ0Po4pydKh7lah7j73ameBrj
mMQEvmDOLOHdJOJIuFmGPX2cLzjtzo3d955vOSOvRt+FlHd+6GP6UiR15bpK
VGDBrKCb5zznov9jrxG7uqf8jz/qN7CJEvfv9DE+NxvQ/ecG3Ri/lP/yCz7h
Pv6NXvyRn3O93Sf44Eab3I5WpNGBNXud3IUMHttNIat/FH0XalEXzbCl/+bW
J/4l/8SgXEAe9+1KPCw=
               "]]},
             "0.4`"],
            Annotation[#, 0.4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0rdPVmEYhvHXAAE00WiiJIIDdgVHpVsA22BDP9DBEgswSB3UwTbp4Gpc
JGFgc7P8BRqFRAf9sFIErN8HDJZEYgH8vcOV637u5z3n5OScwpNtda1zQghJ
XMgO4V1OCAPInBtCFjKwLDeEJZyHV3av0eFsrb6dv+lr5Jf6As5Hr76CKzGo
H8JF3VbzJf7pmi3ysH4zV+GKvIM/2aflcUzgs3mXfidS5o/m7fIH3se/+Zd+
Cnvc95/5qf4Z6vDXvJ//8AE+wylUOpvmKr7B5VyBEpShFLfdswtf5bP8hVv4
CR6j23UrdCtRiAHzcm7iUs8a4pL4nrzJ+Yx5IWzkZt1iXsgP7ZJyubzetUXx
ufI5/Q95lG9hDOfRZbdBX4x+1y0yP9IvMM/HW91h3RHkyMEzc3nEmTLde17n
XDOv5kFexWuxBj3mXuf74ndGStfOaa63a+AEX3evaxhHGnfiP2E3ydU8wTXc
yHt5mg86N8OHuB9JzMbvaH+fZzznAc/G59pN8z3zlHyX87xLg1zA2Xb5XG9e
ygmejN/Kud3yVXkbV2NEHsVluw7z6fgf4BSa0Ig+u2N8HEfRihbcRKfd9/gP
yG/cp5iL8EJ+jiw5EyfwH2eic7c=
               "]]},
             "0.3`"],
            Annotation[#, 0.3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV01tMj3EYB/A3RilWDjfudMFmw5xuuGPK6cLElswcmvMopAtnyimlgyQb
CptjziR3ii4cNldcSKopbE6ZwxYRn9/Fp+/7PL/n/b3v/33fkjOz07Jioiga
4k9abBQVxkXRYl7GR9Ermhiuzpd72U0ee1hvvlSWUUI5Rxhh/rAs5hBFFIYZ
/deyhWbaaGWU/ilZxQlGq0+Gc+1/XU5XX5Mz5A05TW7uF0WpcpNMkTmyTFZb
Hy83qCfIM+qznGaieiV9E6JohbzNOG6xnJuM5R5ZxJrLDrVz68I+7qfJvi9J
UMfToNdfDiBJP8k5gxhIhbV45y+wlkGX9d/8osbaX9lDN7XqP7K3+beyg3Z6
hWfPWuvf6LHPd3mFC/oXWcQX/aV6lY7LWUWH3uqwn5wk79Boz4dMdnxBv503
NKo/63/iI7nqAg6GZ0yc35MjG6jnAZe4TBp9rM+V59zDe+e/Y6jeD/Us+9er
Z8uf6gbHD8IzNN+td1Xvi/qu/CcLKSJDvdB6ulwSvjW9EpKddz5ci0r9r+FZ
muuUa8jTj2gx20obMeHbk828Yp75ND6YT5Gp1IZ7CNfQq5Ol4d3KRL9jQLiu
HMZ9/Q3mN4b/AbLJoto1Xph7TpfjmeQ63iuz5ZjwjMO7ojN881SRzjPyzOSH
6zreI3ezjMHqTDlI1rjO1PDs5ZTw/OU+91MhR6qPykqOkah+Ip+y0/m7mG+2
WH+u3K7eFq4Rvp3wDYf3LQvCnhxgP+vCrNzBNnaF/ehv/pF8zBb7bGWO2UP6
x/kPFYmfXQ==
               "]]},
             "0.2`"],
            Annotation[#, 0.2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV00dsj2EcwPG3iBqJrXbFONsrQREHVM0gaGsGQUJi1R4HMyrROiBBS2tr
jZYOtVshVJHgysHBpqpGDz7P4fv/Pr/xjPd533+3BSunroiJoqiXnxWxUZTZ
OIpaN4miVqgQz+G5SEYqUnAWm9Sy9J5Ab3EvbG0URQN5EE7Ln8EufQ3kp8lN
x1e57/iGc2o1/As/8BPVSNJ3TK1N0yhqGM7DsdyTe6BY7Yieo+EsYR3skTvP
e/mX/Hx7zkM+8nAfaeobeB1v5PW8jJfjuHlV4ud4hq72qeSnGK1+yZplet7y
QvEF+Yu4hMviy5yPvHAf4gWo1bvfnEKeIC7giXydE/kaJ/EVHs9XOYO/mDPG
eBzG4rP4m/x3HDROtEcGP1Arx308DO8L7fV0wEfjmXqS9M7mT2GP8GxqkXE9
xOCfuI7reDe6e+48/Y+MN2OCORPD+zEu5/q4oR5xPcSE9ZGMFKwPd65eGu6E
f6MWR8N7QRHKsRwZ+lvauwXS8Mecv6jGT9QgAQ2caQQPx2MMC3eIVGvc4hTe
wmW4iaEoxEPrV2CpcZeAdeK5M07bbwjn8m3cwgesk4vXl8bTcVfuHu5ghviI
vW5b83DYm8vC92y8NsxFuvhAuA+5Q/r3hW8yfJ/oJF6jp2M4K0/mUp4Uzs2H
zNllPBgl+ktxEyfFL8L75Oc8i1/yA/2ruZ14FcdxNnLk35n3FiXyxdgpf4pz
UCRfjMzwH5Z/KleJJ6jCs/C8ao24MZrrbetOmnEcZ6u9Mc7i1/wKU8Lz4L1c
Ao/AFfmrSJebIT7ABeJrGCUeiR3278f9w9nkc7Fd3wDxNj4Vnh99xX3wSG4x
L8EitDH/PxL6rIc=
               "]]},
             "0.1`"],
            Annotation[#, 0.1, "Tooltip"]& ], {}, {}}}], {
         {GrayLevel[1], InsetBox[
           
           StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"y\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
            StripOnInput->False,
            FontSize->Medium], {2.8, 0.25}]}, 
         {GrayLevel[1], InsetBox[
           
           StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"r\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
            StripOnInput->False,
            FontSize->Medium], {0.25, 2.75}]}, 
         {GrayLevel[1], InsetBox[
           StyleBox["\<\"Positives\"\>",
            StripOnInput->False,
            FontSize->Small], {2., 0.8}]}, 
         {GrayLevel[1], InsetBox[
           StyleBox["\<\"Negatives\"\>",
            StripOnInput->False,
            FontSize->Small], {2., 0.2}]}, 
         {GrayLevel[1], Dashing[{Small, Small}], 
          LineBox[{{0, 0.5}, {3, 0.5}}]}}},
       AspectRatio->1,
       Frame->True,
       Method->{},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {193.5, -144.89720494198636`},
       ImageScaled[{0.5, 0.5}], {360., 268.32815729997475`}], InsetBox[
      GraphicsBox[{{}, {}, 
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVkXk41XkDxW+2n9GgyRJlCXWVFkWUSuebjG0YWomYrIOQrihbjNCEa61G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          "]]}, 
        {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{Small, Small}], 
         LineBox[CompressedData["
1:eJwVV3c4l98b/kwrsiNFUqGQreLznueEaKhQWRmhrCiVkMimjIwoSXakpJIQ
Mlr0rYwQyl6Z2Xv9/P55z3Vfz7nu+7nv57zve53tVpf1L1BIJNLM+uP/6/yx
S491Lzsjt+Hguta1Ogg6LyFZI34Cnlog5fS5Ovjxr9chXNwcPrLr6jiO1cH4
G40wR/FLwBn8Nma1vQ78Nk1tNRW/BQJf7fKkSuvgW+XRvlPid+EoTocszzq4
nOz69aR4InT0yoeqLtZCRVhY8XHxHKixrMtfHqsBOtNV5kGHMnhiqXW6+cU3
OOJtGfjWoBIyDmeopnVXQsGNC21P6qph9ZrCFiPLT9BiclH2qls9yKXysM23
lgO3drhNBW6CS7Lauzs+FQNXw4XcfWf/gL0Iz6EtrPmwQ9QxK9CqA0oKdX3m
pV5DWPv2lPArHeD4TOLzoS2vYTahKS7WpwMsn6g/e8z2Gqo2a9x+ktgB7uHq
550GX4Ejr5Dt598dMP909kJY5is4Sz0f7be7E3zHL41X7noFT2a5dT+kdIIo
JTLY9HQO7G9z+nYwuguUYNvPP+nPIGf3VX67+C5w9RU5bxj0DHa6ulrcTe0C
ROWSGrZ9Blyc3lO/c9exiT+clXoGgzhyi0t9Fxg7UxdN32RBfHruxQy+bnDO
+dbbXfkUli/ObdjwoBsmuu/0faJkQsWij07Dox54LHdf5nJpGjRsvjp7Oa0H
ajl25NpmpkH/fuvkDc974O1/7V+uRaYBu9uhafWiHoCT3r5frNLAYIo14XVz
D1D44PYZljQYGo4evsvfCwHubft5DVOBry095EhEL/Q/SUtvpqSA+HKsUt/9
Xvg7rV+t9C8ZDmwJbvdJ7AXlnKHYtJZkMDe2Vyh80Qs5Y/ntha+SIatR5rf4
917Q4Ki8WmGRDKg6fzeNtQ+qj5T+C/JLAruyqqpSvz5Am95sTN7xGBYOcIkp
hfSBSuQjq7i1BAjJM7yZFdUHUcrmbrl/EuB5Vr9MTHIfLH17k3wsJgH+3aPd
sy/tg0/Pi4W5mBPAxQ6b8S32QbLkf5M/J+PBh7twwv5KP+jMZxVXdscBd9ja
0Q73fjjVWCXa9CEOUpm000/79AOLUY0IU1ocfFxqNICIfphx50j6YB0HTP1T
xXwv+uGSnV7Zm/4HEFYkG1Q20A/ekJdrM3kfHlpnCvGf+wvXnQzSIkVjwfGY
4Adpu78g89XFnYMSC0jxjr2m818oX/5Uld0TA92Ui4XXfP5C0QWPdP3MGJBO
3WvwM/kvCJ+7F7JfLgZKO99GRXT9BaJteNbw8D3oMfvEwmY9AON7jFlQVBTk
H1J+tf3iADCLzUm2uUbBbZkMwwPXBuCivE3NI9MokF4JzrDzHwD/0PjjbpJR
4JpwTLMybQDmSLy26RWRwPLnp3dA7wCEfXWv8p+KABmjrtnVC4MwM68NFaRw
SOCB1VCnQSim6jre/hUGbD8S6JuvD8Ktl5VqvtlhMHDQiE8xYBCYktEuZuMw
SJeqkbdNHYTAUusmi7xQEForcaxpH4Ts2hQ3MZcQYMqI604yHAIHm8bQP5tu
w/Vzs4PSFkPgubz/VOhkMPQKnZ54ZzMEfYse7bbVwVARwUlquD4E+1sTMjKC
gsHzRpAwS8wQ7JMp/aqyEASTOi5GzrVDUGfD+sm7PxDap05W4yPDIMo6Lvys
0x/ubmna4aw3DAruEcWcZf6ANMxvJBkPQ6w6Nkl/7A9J0Y47V+2H4UvCZLvx
WX84J3/HozhkGAxftzSPN/tBz6UP4irfh4FnQubck1ZfGBhU8pY6OQIa7D/k
emg+EMdd0mBiOAJmEreaE+q84fABjT0hFiPgGZX2/vNDb8i6rdc4cHkERpik
7TmkvMFB4pJURuQI9BdSrzvo3YLR85lNoj9HoF1q2JvjhSdMdmyW23RmFK7J
cAxHPb4BotZzStvMRkFvbZXovXwDTvY3HJC8MAr5cjy+N9VvQPZIhIbq9VGw
L/z00G3AHWwW6IbmsaOw2S7w1uN97vCbZ9Iro3EU1EuXJM52u0LFof++qRj8
gyO9rA7+ti4wXpVZC+b/oORsnXnbQRcQ0QlsPGzzD84RBq+vbnUBD33cYeL6
D37Qm+DEz2ugZJE/eev+PygcbrOtwNfgqXvq5spf/4C9DzkZSV6FyOcetoaG
Y0BWKFE3FXWGs+RD3xvNx+ChIcUhi+oM4oac8qdtxmDvz7oDh6ovQwklfVH3
+hh84qmIkzO7DAPGP8KP3huDyN/x4/zelwBYRPOImjH4sSlFs/SnI7jlWpGi
d4yDLqv1mdx8ezBtq1TQkxiHDeO0LwHB9qDOInOBS2ocMNX1WqqRPbCbz329
qzAOEr+7LN4v2UEqa9i90IPj0NJj89LhkB1Un3srHmgxDjKhX9OP9tuAOCfL
cfdH43BAW84+9ux5yB73zbidNA4PPouE/5Y/Dwo/l9bi0sbB7HJqvAPLeYDY
sdx3z9dx39xr+3xrMNrSJLhUPA45rmo1TfzWECKR0evVOg7zD3VV+Lst4R9o
evoLT8AD/eb+SyYW4LK9tPHe9gkoHVLaJSBoAYuU/bLpuybgx/MRQu2XOTB/
ker+JDMBJ5s9B6dOmYOoDu9hJjQBx+LjDXnOmIG+UTfvHfMJ+Of4c8bc6Szk
O/s8v5s0AYGpiuwwYQghxeN5xmkT4H2Szc2l3BAsmCxLd2au8ykYy1AiDYEl
4WBdUc4EqBWPOe6UMwSTSspc//sJ+DvBiLzuYgCrwoHq0DoB9v6a4k3sZ+DQ
tzstY4KTkJphe1D4hj4IbVrsLto6CQMHHglY6evDv3MOI4Gik9CixOs5JqUP
92ePrm2RnATthEWR7g49GNjOvuvwvknYnXRln9AxPQhzv+ucfGYSevr/q7y6
Vxcadt1j1ouehEWDFOqDYzpwREJwv9P9SdCw2ibhz6oDpZKP7e7ET4L5l+1T
C5XHIEsq82tF6iQcCHN94K91DG7JF4cqvJmEEz68vcNHjoIk0cPJ1zAJVcbF
5Wr2h+ExssNyzZNQXu96x0L2MPDgUWed1kmg34eB1RltWFGfqwvonQS7TP76
7ABt+Hl4Q8zM9CSc+6byKDtTCzxPKwo28U/Bx4WoSx7UQzBxpvDw1OYpOBHx
6sm/Wk2wMSRucIpMwfenOtS6RE3QM9H+rS0+Bd3Inq9VTRPEz51NKFSZApY+
XY4ZDw2ovegvGm84BUx/rc77savDTv96SbOHUyBhb7UcM4bAKJcqb/N4CuIM
bSYt0hGEdSkeuJwyBZPPnFZqjRHMQMwR36wpULzzVTv5CwFflk87PHk3BR3+
1xpqMxlg7/rr+WjLFNCCn8baB6tC4hOmvNm2KfA8v/UTRUsVfjaolKx1TUH7
8t5Pe+mqoKr44Dv30BSElx3KVg08AOzjhqPKi1Nw7kXSa0rYfsixb9l7S2ga
PvZG7zN/owLdcaz7gkWm4Wvju74kDxUQqDoAkWLr+OoxNmt1FfARjz+Zumca
xpI4k+zrlUGvx8T5i+o0/Dsj/ebskhJMm7a+3nh2GrLfmbLOWSrCAd0OpaRH
0/BKcdsnL385KBmgj1olTYMci4nUwFk5QL7ST8TTpoERIhSZpSQHmrk3+HOe
TQO3+u+TZtWycIKPb7bk3TQ8kAu9aJG8F6yaDxf8bpqGT6GXmBatpKHX+fLl
xD/T4GEstZFXRBpsWe9LWHVMw0rG4cLPLVLgqNrzYLB/GkbFNkhO6Uut/y+9
3OdnpiHgSdKZ4zp7IPRc7oFNfDPgwTibtWwsCRsXmidaBGZgq++o7E4RSYiM
Wst6vGUGtu+046vvloD7H3SEdu2YgfLj++M+OElA8s6/i4oKM0DX+2727Y44
5A1sKdHTnYF89tv+j1p2QptzIAoPm4HPLYeYTeq2A6m8XDg1cgbOf7/GX5i8
HXZyLi/nx8xAvz7+Eum8HRxeXC3uTJiB1EqtVy+4t8P8oMV+pRcz0M09EO5m
LAo81qoKf37MwI6ImYCPy8Kgknude7xuBqJ1wyp/ZQmDMfn1OO3XOp6+qFNq
KAzJSRIv97bPwBHDP3aU/K0g08on7fdvBmjU0YXdnlvg8JmxXbs5Z8G1OZ71
rMxmuJi+h454Z6H1xp+E+n5BuDt1oVdfYBZCEw7ZUlMEoTGqNdVz2yxMGeZ2
+AoIglX11221srMwluj46xu7AHhpp292051d/347duwR4IfcA8Ycn6Nm4f5R
EwuPZG7YORmSEBM7C0+5ui5KXeGG2GclUucfzoJbV22ivjo3uG8RPUpNmYWo
I40H1/q4AK30Bx18NQshFQY38hS44Fu5C6m0ehYMJITaTSo4gHEjIyL85yxE
19lUhTtzQI58s4jZr1mwatWTDxflgOhUNWK5bRZ8ZhIEhvzYwSiA4qE6us5v
HaE2qLsBerUjp/I3zIG1kLHmFS5WMCB98AvinIMWBaWq2G8sUFk4xW3AOwcy
jbEdDsEs8Gy3odyM0DrWOKElSmYB5w0iTop75uDlw1SN0GUmWKl+3v/y8BwU
nwi8zsxDh00GlS1PA+eA7/GdpYsvyKDFSMcX7syBy8EEgTxPMriJ+WZuD58D
p77Anhs6ZGj+p3o9PmYOrusuddwYJcGj4ByusLQ5eFvUeEhKmQSi72K1L1fM
weWEig9v81aQbtLVHKnPcwC/HnP9s1xBvoEn+Qeq5iCGdjN+lXMFdeux9pyr
Xefrr2AkX1pGT4Y8b+l3zIHqoTs5L5SX0J6t598qr8zByWNrrDA4j0woB7dO
kubhl9PGd5xp8yh0QNg/hzYPS6HnKfFm82gkr0lXgn0emK9b6DQ0zKGXx4+N
CG6Zh+NRrdM532aRkrfCjuX96/gf26hfyzSCblLUB5d5iNQfjXngMIG4vCdF
at3n4fFYa9s+pQnUvaU3u81zHu4Jcvx1Wx1HAWcqq+YD5kGrSc2xNmYc/VcV
TpKNnYe3Gr8E7aPGkMFLIedHb9f5SjP6Kx6MIEkd9tWn7+bByJbX+BoxghYG
VkLz38+D5cjVSPneYZQg1pVZ93keziX+zKlSGkZdsZkdzL/mQUN2uyZP9yBy
9FQ66TI7Dw7vXxx45vAXoc3ibb6L8yBdy6fze9tfxJkvcDFidR40J4y6hhv7
Ue7YYtAzpgXwGcp4laXZj+asKko7Ny1AgmwJXUe6D/kdObH3+L4FsMg337dd
rAed7ocSE7UF8Ju2Tz3e2412+csftYMFONfXWqWS2Y2qSvhs/LUXgONkcbeK
bDfaKPfn8TvDBZhKcynI0+5CDzfZcYi7L0BvmWh0k3wHKtyqe+zfzQX4QnWo
e/6zHTWL7b+T770ASfeeZUe7tCNBWRa6dvACHIygZ4QVt6H72k+Xbe8vQBdz
j1r3mVYU4z4wnJW3APLB/pkv37WgvFu1u68WLkCMwaCUpUMLqg8otFUtWQCt
w3zSi1taEE/U7Z7/Pi7A0bb6imbfZhSVJfln+OcCXNxea0szakJ3f9v9JzOx
nsdus0MbpBtRTqcuy+z0AjyJPF0lONSAfvTv1yqdX4A7WttXBp42IPYplg8n
SIuw4S4Xz1fJBhS6IevdZc5FyAyLkz0hX49uMwafvpZZBIXMl/4vrevQU/W6
/hvyi2Bt+S1mVroOVR5+t1NdeRFSqgpYu2ZrEdOZO8k/GYvwkuXkTFxYLQp0
2h03dWwRppNk4ipv1SC/RPtgZYdFUOzTed/k+x2pn7UZOXFpEf40BE0+3/Yd
UQWt9eyuLoJTfLd6Rek3FBBluuWRxyIMn+z+L4n0DQUFnHxJCl3Xc/ef+xD9
Fd1xUG769nwR7MNWYt1Hv6CjEgqMvpeLYMkxo5zx+Ati692bsvpmEa4k3OVq
PfEFhZhJXpQvWYSC08Hxp/I+ozDdLWv3vy9CTeZrLqHQTyhShSxhNboIu2wn
7a0ufEC6UyuhNycWQXDmUH36zg+I+9XieMzMIgjlzgmU91ag6N3TRZUri+Cs
zOHvaluB7m39e0Jm4xLMhJZ9fOhaju5TfrjO712C6YOLDbzX3iODsq9/uBWX
wPRL41l9tvdIwPMLltq3BMNirwamUktQ3EwZmzksgVvDgPGJ5mIUP5Cb+PHk
EiT92nz+r34Relwd9+Wu8xLEy2I1toACtPUdpsa6LMG3z8VWLPIFKGH97vnI
fQmujcTPCXfko0fu+99l+izBDz2RIF+Ujx6KNT8vj1yCwa3nrL+xvkWxrgJR
k6+WgLN28fa9mlzEZ1n2Yz5vCRrX/Gc9w3JRzDFbtrXCJcjYV1t19Gguuida
4L+hYr1/l6xtt6teo6j/DFx31i3BbPZnfrWaVyhc5P5Zg4klKBsym9FnykHs
rCjOdGYJzFYf7N4Z/wKFTfU1WC0swe+Rpip72RcotEr5xGXyMqTIa54C82x0
52ojvs29DL06UhzR35+hwC984kXy6/U9tb5zfzMR7XWJVbnyMvA0hX6fisxE
AY/OJ305sAzYrGRaRC0T+TvnCdYfXIajkynqk9EZyFfo9IYRvWUQDmVmiOk+
QV6X7o0LX12G2gVl5hsrqejoB/m29uvL8EksmVe/JBUJbqr9mnRjGd7lc7CT
PVNR3nv2tO2+y9BycMno10oKGmIPOrMrchk2zatLC2xIQUbP3Yukc5aBsS3U
IvleIhJf25Q5+noZWH7c4i3dnYim9d/ey3m7DBbFMguqFY9RxOKEo9z7ZbCa
KGA7OJ2Avhy5uE3p+zJoZHkIszg8QkoDZgFqQ8tQIxSAFyLjEIWx7Lw8ugz8
OcRJYbU4VBsRb/Z+YhnKlzDJsv8BurivSQUW1rGX8fR+/AClBukOqrOsQJ4G
m+FX0n3EtUvjxFHxFXh5N8/NO/ceanfvUt2wZwX6IveP0p3uoezv3hLfZVbA
m4Gc3STvIW2XEtIJ5RWw7GH/wZkajW59VH6jp7kCrXc/bv6cFIWGLSUFja1W
wDmv9cKrwAhk4vhH6qLNCpwVZenlZ49AVa53wcthBUaNefOJmLvoSei0TcrV
FdgrSAouzgpHFm/L3w76rcBWbYvPXwZCUT2L8SmPtPX9URc6eHNvI3Vedtuw
zBVYNk+Y7tC7jV4Jl3kkPl8BKd8qbr6pYBSusCv1w5sVSDNgnEk+EIy0TSfG
2T6twDWK37HyX4Go+OWdu496V2BHu6Ifx3F/tKeIkfpiYAUkawy0xMj+KO7T
2NuykRXIsBfaYZDvh663nGnrmV4B5YBLC2w7/ZAsVUxamr4K40LRXarsviiR
oxEQ6yrYZ3VWt1T5IHbB26d0OVZhwvTnH/cgHzQo/c/DhX8Vrv0JrHtK80Fp
BkVfS3atQo5GS+JvwVuIx9KprXr3Klh0MdNPp3ghn4uiE50yq4CZdbfcl/JC
Zj5BgnSVVSiOETltcsgTCTzTtz2utV43KCyUD/dAoStDtHabVdDx+bupxc4N
Hb4SU/XMYRVe1Hd8luN2Q7Q+Iszt0irIZ2u6fipyRbe+R/Jyu67CjpOLLXe5
XZHzIxUxzcBV6Av2y1b74YIMDvjBs7RV+M9T9qDvjauI94UU1S1zFUiJ6hX5
ildRrWjjF43nqwC5F2Do3xV0hEXyRFvuKhxy2XSBsLuCGE0/TLk+rPt7l7tN
xcYZiV3f7OHauQq1IaIL2pudUMfAB0KjdxVWz0d2WD9zRAmmjmSugVU4PhIs
JkA4In7NsttZY6tgpzBuLmN7EbHwXnjQuroKwuFF0j4/7NG/V6/y1IXXwGeD
9Vfldhv0fKeJO+f2NXAozqg+HmSD7OKojNadaxC5z+Pzc1kb1OVt8PG69BrQ
9+Q6SwRdQA0nluueqq1Bo3Cqf+rB86hoRHtso8kabONpaVr5Z4lU7iaEVJmt
8z0I2VP3zBLlyk7s8rNcg4Tid48TbS1R1tV40xm7NTidqCgp1HsOxc2PfP3j
tgZKPzW0HWstkCstOv1p7BqoT7HvvaJkiiaf9IPVwzVYm2zJ1Ks6iy5pq/3Z
8ngNRAp2N380O4suhPRyR6SvQfHZ9Gso3ASd5trnff3NGlh2ZaSzrhohxa2t
xup1a8Cm5UB3EjNAOe/lZpYa1iCaXH2u7fsZtMciMPJt87rebIZOuPsZJJa6
t1Kycw3kSiUnHtafRjySvkqcY2vw0swrYOTBKTS/+R7zJSYSrpKcTW46o4fy
HYjGoywkHL9g0qnFo4dciv+mSrCR8KcS9rd5Nbpo3JSBujhIOEU1scjruC76
m9TncpqfhNk3cNh8eXoC/dq1v1t1JwmftXeM2rX5GOqtc9TA4ut1Lwo9+8lR
NOmVkn5IkoRZJWRcNyodRZy/2Gx1pUn4NtdU7xGDI+hwUNvwBSUSzlwerP75
UhsZKPAcv6hCwrXMu8ydj2qj8+1aOc77SVjP+F31634t5Kvyyvkmg4SPVPof
YNqphYr6/WYiNUnYJj7+r8ZrTVQVXWBwX4uEVwa/3DphpIl+oZGCR4fX/cg3
qn0jaaKp+2c8MnRIOFZSjJlmoIGktSXXik+TsJp39M9GLnWUlPmD5e95En6m
WVHwIghQzimKw4gNCZ88oX1wegWhkjWVbxN2JBzK6U++4YZQs2Fy+LIjCe+j
MQ0JXiEQD8s1Hp7rJOz7otqkxEsNieZlXhNwI+EE62vxK3Q1tPdca8PWGyRM
qv7Mvz9SFR0rPPRAwouEZyS18tyfHUABdoJbiUASbvjEv/XkzD4UzXfcSz2Y
hGWGGn97h+1DyeW+7dp3SLhoce2346596L3gcLJ+OAnbqlJ0LUxV0GzV+112
sST8yKhpvK9NCdnttpa994SE86/3stXsVkAibPcGrmeSsInKV7WVdnlUP/Qh
xShrPc+6PfIGsfIIZYvxibwgYbero9dd6fKIV7Z7/mneer/esgUjfbKoipMn
NzSfhN8onjciWcmiW+MHL14qJOGuW27kXZ170cDrlDbFEhI+/0rJy7dbBpUq
WX4o/UjC2bStHDmrUsiFP+pmymcS5uZqYHIOkUK7Z8uVAipJ2KC+RJhJUArF
FIhmHvlGwtvOCehE79+D7FU7Qxt+kvBmSe7n9nclER+2ODPURcI939wmLIJ3
of9EIzb+6CHhAOfi3YdkdiFvclnly771vPmMjsc17ERDH0RUrw+S8IlFn+kr
EjtR2aF2EdLE+vxoZc9M2sSQi/jG5u5JEg4f6ArbdFcM7WFGUZ+nSVhSuTaH
H4uhmKrH1NB5El60eNH4NXM7cjhmNsBPImOLqeMVfoGiSFQ6PGWeTMbDUe17
6kAUNbK/N/lDJeOz86yTN2a3IVy99UcyMxlX1UXr5Q+JoE16ra+lOMlYwem3
hcvIVlRhcPbmQREyHsxkXZg6vhl9ieav0hEl42bmD0V2LYLoe3UNn5EYGb8w
F63ptxFEzVqaOZfEyfg/Xaavf4IF0LiKTNejvWQ8ayPQX9TJj2av/pXJlCNj
YRbTTaE3+dFyTopHrgIZS068Ht4uyI+YJTbxfVUh41JupsIAAz4kIrCmNYvI
mO1cysETf3nQzlPv7pEPkvH6nYPfL4IH7Ym41smuQcZRMR/E1Q/wIGXmgRs7
tMk48Lo7XSeKG+nM1Wbrnlz3s1tjc60+F/JoSuV5bkHGuZlKFe7S7MiH18wi
35KMyds3sAc93YCCTgpkV1iTMePOX4ER8Q0oqjL0ULMtGdvrsco83MOGnha4
uNOdyZiD/H3IQocF5Uzt/cx1lYy/Z9knCP1mRnmyg9xbXdb9niv43WHPjMoy
zZ4ruK/n8Sh65EIEE/r1QKvdwoeMj/5m1nGcoKHWepLURT8yfqjpLh90l4a6
OYvdXAPI+LHsDT0bGRoaDZblDr9NxkdE/T8YO1MRzV1QsyiSjJnuWx7ez0ZB
ikZDWXwpZByWrlwgzrlGdFYlnVhJXZ9HXd/tpYBVIuzAmam+dDLekL9oK76y
QvQLlTMKnpKxcnupguH0MhHfFltj/IqM1Y961W9ZWSS0TxxzUc8lY/n3+l/v
BywS06WkzVJ56/1rG/oLb1wkTiRftFouIGPivliTlMQCQbE+OJNYRsaihGaH
lfMc8bJ+9mFwxTr/JFGhxzxHmGpmI+ePZMyl3cazIXmWyN8lcPtgJRl7/Pb6
WvprhrAfGBHqrSZjFvrPODOjaaLWKQ7vbifj1kF5ySsZE4RX+/E+7k4yHpie
VHlnMEHsOUkNWewiY6Obzd0WLBNEgNyl+m99ZBwqNlf++vI4sW9Kw+bSKBmH
OBvuvffoH9FrvcBmOEbGU/o/Kmq4/hGRDTkvYYKMzQYPbLxye5QYert5gWtm
na/9UVfhrREi0X0s9M3yen3A9PThoCHi2GC6XMIqGaumsuEYjiFi3tikMYBE
wT1yYXju/iChr/ZZxIBGwbb7zBLbXw4Q9NX41/MbKPiw0I73sNBPOPprNRFb
KFiexBki3tNDzIfU/d0qTMFfYiU7S+/0EIHRpvNLIhT8wfXWj3b5HiIx5erm
IjEKdrxkX/4oqJuoLUs8q7KHgrlUudhMDnYRppW7HfmlKdjd2YLVe6qTGKzO
85yWoeB7MpFOixmdBKX9v8e58hRssOb7sI27k1Bcnu3Ye4CC3yx1ibiOthHl
VL9xDjUKzrsUqDR+oY3Q2cBBHmVQ8BnXV1Hlna3EeaEdYs/xul7en12Mtj/E
/f0nz0scXscHpqsjxluIRZfMgW2GFGxx6euVXPdfRJCnwsKqEQW32v7xUuT5
RfAGvGdtN1nn12l28XzRSEjfq9+TYE7BGn/OOWoPNhDmr9ccBW0ouKmay2PC
pZ4YKgzxmrNd12efGO7cUk+4lfPf/WVPwdoyPSzmn34SkTVSL2OcKPg0oWXe
v/knUTFqOMF1nYL7tP7p3fhVS5yY6SaPu67nn/Vk97Y7tcTvZSeeGncKVhbc
82IbUUtMbghQDPek4Jdtl00U9GuInXteXWcNoODA42smj0V/ELdtWBbJ99bn
eYezYc/er8SFr8KJrLHrfB36/3peVhHq0orq3A8o2OSYOjezUhWxNGEWIvqI
gjO01B+aaVQSl7zeCEEaBZtfCzHe5PWZONZZVar1ZN2fOduvAa7PhKRGu9WJ
TAoWECMNVGd8IrpZWJ+bPafgvzUByjnNH4kzMeZqnm8oWD+2Syfn1AdCYe5a
h/9bCk5gerrINVdBbDS54x9aQMGim84/YCRUEFXb8r7FF1Mw/cHkle/D5QTj
Oavpu48UfKfdUrqWKCPEPuR5ztZT8K0pEeeshCJibed/oquNFKyZkF0rzl9E
tAZ3fKI3U/DIpp9btCLfEfePs3Hwt1Lw/Q37k/fdLSRYWyweK/ZSsLBOfURE
Zj7Rr3b9oFo/BScF6H/4qJhPfEgM6VMfWM9vR6Gw6oe3hOf5tzL6I+t+NxoF
V/TlEeNjbKXO0xSMthR28mq9IX7oi1q5z1KwoH39I7meXOLZW2Umn3kK3lHi
y0z45RLWN8+diFim4C2G72Dt82viF1N++wsaFacLUXmkrF8R74Ut14b4qHhv
AnPx5ZbnBH57ZalmExX/WHpku6z/nPik4zeXJ0jF9AAxZ2rNM+L7zbSxW1up
+IsfTeJUdRbR2tLXwbOTipNmk3Z/Gcgkzl2Z/TO3i4ptCv0PTrhkEr0szM2t
ElSc/1T9D6ZmEiP7JGszpKh49O1+cXHxDGI51qFcVZGKe1T7Pq36pxM+MjdL
tilTMa/TjQPqoukE7XNoIW3fuv6KxCuL0jSCfTr7VbUqFXPyGl5mIqURW/XH
kq3Uqfj3QTuRrXEphNpGF98QPSqe3p4poLM7kSh9EuB1+dS6Hxr1QUbsY0Kd
iL1x+gwVD7cLdH2kPSaOOuZfETFexxu6rvAOPyJM/pu3zD233o/ce+fnvx4S
7Zas5g+sqDj+oXVwmeFDwmphs4nneSqmmbboK/+JIxwk1fS17KjYVn1nyebB
B4RHkJf678tULK1XeO3htvvEqvBdVHZlPY8bGwvDc2MJv7eJqunXqFj3R1FZ
hHYsEdJbpnDJjYq7u+8/uO8WQ8SrU3ZQvKl45Opp0+f/ool3q0HUPXep2P7T
b4aRfCRxd2L7vX2RVBzZLCSflRdBWPWWiB2KpuLDn0mrSmwRBNt/kwfP3afi
TfsYpSVl4YRprLnP/UQqvl7k25esH0rI3V7gTE9e79fdtECjLISg3YxJep1K
xU1lmdbje0OIF+f+K/2eQcUBbjF9kgJ3iFUplRXKSyre4ZL95yprMPFTpC6M
6zUVL2acvFkaFkRkcjtuFXmzfn7ciY5EniBCdy5F7UABFVchm7KBXYFEygcO
j8tlVFz6y+mvqr0/oWncN/unhorVBt69uG7kQwjq+AQN1lHxUpTd+6er3sQI
2rJprp6KRQrp7cK63kTsTj1lnmYqTnAe39K94kX0j5VcO9xJxVSNx3w//G4S
Rd2GVINuKh7SVWRHIx5ERONktHUvFXuP1vQ3GnkQ+4slc28NrJ9PITetfWo3
iDtBMeN541RsOf/pDccON8L8hqzPh0kq/vfQV38hzZVQcPyPs3aaisUmlKMi
JVyJ33ok2eF5Kj7lZE0JUblOSAs7Om0n0/A91qViuavXiOo3GkPh3DR8Dmsx
251xJvyIvL4oXho+paq72WThMqFSubMrlp+Gz7ClJcQcu0wk/qY3P95Mw+Hh
fbHVi06EE7nq84vtNBzoXsF62u8iIRq6v+L1Dhpmctr+n+mIA9HAl1XydhcN
57YFxwcZOxAMyZA373fT8Pg7F71lhj3BflIn5Yc8Dfs6vThRJG5LlDeXJNQp
0vDmx+a2vE9tCBcrmbhGZRrum/X35pW2IVqvb4xoO0DD28+eP1KndoF4nlDr
OXqQhkW9NFur3a2Jo0OnjTj0aVj2jLouk/k5YvXa51Pcp2k4FX5N/KGeI3JX
lE/yG9Dw42+nZ+UMLQghbgEtYRMa1nLc4sMgmxOD+1oUZaxoeEMch36S91ki
oeKIrPx5GrZ9ULA94a8JoXusaI+yDQ0/WfqaXqtvQhSaP9pOONBws+WmyMcK
xsTtQDPO41dpWMbg++IyvyHB4Kxm03OhYcXZMr3RWANiPA4xnXGl4Z9pVor3
BQ0Iw+xtK6Ye63qm5X+bdp0hxOu7hhz9aPjT0MawB+aniM+iNl/Cotf1hwpE
awhdQrSjbvOlGBrOCnq7TnKS8HhMOJ28T8MPdVe7NaRPEnJC/Hw88TT861uS
+96h40QC7yfLBynr+6UjYqtCjxFzdbJv3dNoeF/fjHXu0lFCP/IRi8kTGl5B
q27el44SLBzXXm7NouGWmsmnd0yPEC5MYispr2jr56t8rtlIm6j5FK7rn0vD
Y1ynys60axF7/BfSzufR8EXvQrkjNlpE51rtUYlCGp69GPPQyusQobPgHZdd
RsMN6fkOPJUaxM6RNsWC6vV5vh09UFCKCe9nR4LjammY83pJxREbTPy2e/v7
xs/1eSZTvTM4MRHZF+bL+EXDjbaav5RqELHcrlZT0UbD3nwzbeMGDMLwcaZY
WgcNX9pwPaCmXI3IPcvrGtBFw/1XNJ4WyagRds1DW7X7aDgyWzzCnUuVaKh7
6PB9hIbNHNoiJ+f2EbKR9NIX/2hYvZw7I9p9HxFy4gp3xDgNd7Zwb/q2pELg
b4cL9abX349TXxVqWVWI7E9z9KYlGk6kBAxUqisRAQVnUrrY6Ph0OounkIg8
IVd37PYwOx3rCk4KjhXJEX+GDl6e2UjHjNtQOmcsRyiI7CVYeem4bjvZY4Ah
S3QEMLXIbaHjms6A0+ne0kRI4nKZqjAd81w44LvYIkWoFE5maG6jY+W7XUqU
/VJE2HC7i9EOOlY6bvOvfnU3oapfwOUjRcf1IT+2Gr+VIPovvpi7I0PH2e9m
i7mkJIiowLT2e7J03D0jb9GZJk4MFEZkZyrSMf4rEuiXuIuI3WZ3uEaNju+o
C5RR8ncQ+IC5bAtBxzmuJuJP1XcQI/qnN/UAHTuZbQntrRMj1INw76wGHbui
QcWBue3E+Iigj4gOHfNa33sUe06USGDitJU8QcdMhw6rXSSJEtqi9BMKunTs
mGE7+0tzG5F4amKL1mk61npWvNu1RZg4VvS1wMmUjs+kHUxOUthCpI6+DfQ9
t95vfJv6l5nNxLxo6qnY83TcTnvvKFgpSGQEe4yVONLxzU17Bb5GbSJWimze
1zrTsUF/0amVO/zE6X/6ob0udOzZf3mV+S4fQT4jJcHuRcclblsPRRbwEEa3
BWa2+dKxUL93D28rN5FTTP2oGEjHcg9NPW6wcROmYq3mZ8PpmEXsbocFEydB
Litt3R1Fx3pOr39ues1BZJxNMZmPoWPv1NNK+x3YifEYG4PYBDrW/lNhZEpn
I2LljzRYJ9PxBaubV6CfhVCtltJXSKfj57EMvuP1zEQA88Txmud0/M1guKS/
hk7sTq//9vjlup8/Z6S822lENc4/4viGju81XQwxmaMSgh43D7EW0/Hj1lv1
EloUInuETmj8R8dSXTmtpvGrjNld3/Z31tGxS9l+Oee1JQa2iFTyaqHjj5t+
vrVOWGCExJ2RE+pa57tkMpfgOMdoqBOSLhig4wwdkbbOizMMkQ2dEqfH1/P2
rRfRuT/FsNN8smNijo6v7HLU0hmYYOR6OWy7u0bH77RX0UPzccZSvuwWKWYm
LLHL9rX5yCjj07FjX1I2MuFbfC+cVs8PM8I6ba4IbmLCVyIdjW/yDjJOX/fb
GiHMhO983vPEcaqfsZUtsZK+iwk7dqmHfiL1MXoT3131lGbC7Ws3a6v29TCy
FRuFpxSZcL9TB8Ee28VwqRqvsldjwj3HA/zt+DsZDDN2l051JmyauCQ/cbGN
8T1I478feky4nFF2JSK+mWH6ykO0+BwTVh9o3GoR2cAYaXnt+vQyEz7UkRb2
XKaO4Ukd/B57iwmrvfjc4vzyOyOC+VpZ5V0mbOFB5TOLrmSkblh5vZDIhFeZ
bGKizn5k7NQ5Mb6WzIS9nmUFNnV/YGSGJe1lSlvv52PjM4rTB0Y2h/pznkwm
/Gqkk+njnQpGPmdwutRLJizwX9SQypcyxlde7gdmZUy4Vt3yUCFnEUPntFWj
dQUTlrkm5iTt+I5RHfOG1+EjEx60HFmI/l7I+MlvEOlayYTZJVw1m+MKGK0C
j+5E1DDhHVcPanwxfcsY37LLs6KDCe/xiPUa937N2LTzgOUuEjM2LljOuXol
k4EfBs6xUJix3zUho7P9GQz7jT/DR6jM2NvjdJOzeQajZN6h6A0zM6Zv/PW6
xfAJw+pHAq86JzOWpN2wK3FKY+S4kr6YizDjRaGG35UCyQytr5V74hjMuKni
NgxvuM9wu2QwzXaDGaeewqm/wwMYW1XOV4nfZMaHdrIb/qAEMMpXriSoezHj
rBGZQxY3/Rls4eGaHr7M2PP7P4Li5sdIfP4pZvAOMw5AlOCaWB/GlwEF5ap4
ZizUllRwtMyDwWfN6RpYwoxDExjMsmevMN7tET6aUsqMw94JNh3vdWaYT+4R
eV/OjL2MdQIjnJ0ZT321vkx/Ysbx78q59XZeZqgle206/4MZjwntNecdu8iw
ahvOV29nxhvc51PLXW0YzE8WQsw7mTH/ljdcE38uMLIdmS08upnxAa/j6cSh
C4zZJTHm3H5mfFfqQ/37HecZIUImhtvHmPFOndK9/hxWDNluWylighkXRn68
UhhpyWjIur5mNMWMlXK0fLCAJUPkQFRm5Bwz5qH+JsZlzjE+kpJuZi8w4+aC
2KmWmxYMu6rsk1VLzNggWlDiR4o5gz2yaEfvynp+FdltUT/MGK8Nq+bW1pix
Dfe1QdKaKeN/J2n8OA==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"y\\\", \
\\\"t\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[\\\"TPR\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
or \\!\\(\\*\\nStyleBox[\\\"FPR\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       Method->{},
       PlotRange->{{0, 3}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {580.5, -144.89720494198636`},
       ImageScaled[{0.5, 0.5}], {360., 268.32815729997475`}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1Xc8Vl0cAPCbIi0rWUmijCiRlfC7RdE0KkJmkVB5yyy7KHsrUSQlKcoo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          "]], LineBox[CompressedData["
1:eJw10ntIk1EUAPDvfEqGKBMfS0tHkWgPVqOH2Sx3zGl/LEpXqWWiNYwInKD0
cPawGv2hlYXlJF9YioT65SMrCZsWWm6hVmpqOmdh6nxjzmnm8l7owuXw45zL
OQfuhjOJ8niWYZjtK5fE1nvexmUTgww905LCp4dnI8cYDLjw4qXVOiU5pr5W
Lp5g8Lbyziti+3gu3muKwcoc0WtibYhBwMwwaPIepH74Md8mw8JgFz+1nvi8
LGbEjQGMvbFJS8wP76vaygPU/xml9Y0R0alBAsCYB/403x0q5ZQ+gAYuk76f
9hMO5m4DlFZ0NhCbk4aFpSJAJmatjniJK1JV7wC8IjfeImbHoj/U7wKUCNPa
iO18+a4tfoC2uTI9sYOiPa7DH7DykobauTC9YkAMmHzRkdr9u3TRtA/wZ39S
H7FgjTXUHAjYfdO3l9j7aF0WBAH+del/Q7wlM9noEAzYH1fcRCzSC4XuIYC/
Ex2biXfbjaRsPAio4j3+RIzXT7mIZYDp+8NaiQ/Nt5eHHQFcxx+nVgzXDVyN
BIzrWqTzq749cS6LBZxzrfpM3KUJNcSmAXJZfh3EO6NMz1yLAD33hvXQ/RVB
cwVawLc2Mjp/e0IObjYAtkzyDMRqkfKrfghwvbiTes9s8FnlBGDKaPAA8f0O
7rlkBrB2PJvaVOux4DQH6JbdYCTW+LTlL5gBtY6t1FKN+sAPC+BkbTP1jJ14
WLe40r+xjLrg8lRGzRLg6XeKL8Sy0WJR3jKg8Hiphdhy4mSnmmGxV5e/QFyi
46kSWBYFPeHU8oAmQYQtizLJI1pvLVO9D1zFYnVeCXW5p+ic72oWOeuveeKo
u0MOTvYs1su9zMQ1MBjoseL///sfZsWTEw==
          "]], 
         LineBox[{{2.2631210111100617`, 1.}, {2.263301545943639, 
          0.9999999907940473}, {2.292541329965954, 0.9999999967139599}, {
          2.321781113988269, 0.9999999934721411}, {2.323763386904404, 
          0.9999999936084795}, {2.3257456598205386`, 0.999999994837335}, {
          2.326736796278606, 0.9999999946792906}, {2.327727932736673, 
          0.9999999947823752}, {2.3287190691947406`, 0.9999999946762523}, {
          2.328720605072335, 1.}}], 
         LineBox[{{2.3840024006750107`, 1.}, {2.3842227108465153`, 
          0.9999999876917434}, {2.3852138473045827`, 0.9999999933639053}, {
          2.4148149598638873`, 0.9999999930244837}, {2.444416072423192, 
          0.9999999955777525}, {2.4764937676183383`, 0.9999999987634922}, {
          2.481342681590454, 1.}}], 
         LineBox[{{2.621306692013214, 1.}, {2.622968718169963, 
          0.999999997397759}, {2.630313167980548, 0.9999999988094567}, {
          2.6621675498587294`, 0.9999999935696567}, {2.694021931736911, 
          0.999999994934576}, {2.7237610595162405`, 0.9999999884370333}, {
          2.7535001872955696`, 0.9999999983417823}, {2.7826546732209447`, 
          0.9999999935962781}, {2.8118091591463195`, 0.99999999039397}, {
          2.8422245198815252`, 1.}}], 
         LineBox[{{2.8489541213726737`, 1.}, {2.875071296268753, 
          0.9999999981813548}, {2.8787607730765483`, 0.9999999987708078}, {
          2.882450249884344, 0.9999999978579052}, {2.883372619086293, 
          0.9999999982908914}, {2.8834632456501055`, 1.}}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQvSfHKMNtKZMDAxh8sPd+cGIfiC/+4cy////f22s4
30vyW87kYP0zGMxnXfaZLWwlkwOnsNtfEP8RB+fq2NVMDsH/ZcH8OeeMP+es
Z3II2KH5DcQPnRJnXbOZyeHQ2ql/QPwT8ltOz9rN5MC87DpYvc1qzpidh5kc
li1t+wXifyswWXLiOJPDNhGf3yD+erP4N9dPMzlwb+AAq++ZWTLh/lkmhwhu
LbB7Mv50mjw/z+TgPkcPzHeNn3/j3UUmB0M1MzBf6dCWmm+XmRwy1Uq+gPj/
VU4p/LvK5MBj9xvsnjvt94+w3mBy+PbxKJi/89WXDN5bTA6Vc2+D+dN8uXhF
7zA5ZEz8BeZPv13h8eguIrwA6e6wOg==
          "]], 
         LineBox[{{2.600266438332722, 1.}, {2.6009353687382077`, 
          0.9999999711665288}, {2.601853424964531, 0.9999999981490054}, {
          2.602771481190854, 0.9999999980421892}, {2.603689537417177, 
          0.9999999992384632}, {2.603742772804725, 1.}}], 
         LineBox[{{2.899342961975105, 1.}, {2.9008976339233215`, 
          0.9999999983062172}, {2.904587110731117, 0.9999999995473904}, {
          2.911966064346708, 0.9999999997331409}, {2.919345017962299, 
          0.999999990544068}, {2.9230344947700946`, 0.99999999341454}, {
          2.92672397157789, 0.9999999999583312}, {2.9269359991633763`, 1.}}], 
         LineBox[{{2.9648768128426486`, 1.}, {2.9649921503100574`, 
          0.9999999994094542}, {2.967051431984496, 0.9999999984276712}, {
          2.973318763339164, 1.}}], 
         LineBox[{{2.575296452942799, 1.}, {2.5761478506274833`, 
          0.9999997624666879}, {2.5770659068538064`, 0.9999997542949426}, {
          2.5779839630801296`, 0.9999997528853529}, {2.5789020193064527`, 
          0.9999997511349472}, {2.579820075532776, 0.999999662758021}, {
          2.580738131759099, 0.9999997486889786}, {2.581656187985422, 
          0.9999997468545535}, {2.5825375512334747`, 1.}}], 
         LineBox[{{2.885506837262817, 1.}, {2.8861397266921394`, 
          0.9999999662747578}, {2.8867622134953663`, 1.}}], 
         LineBox[{{2.366455882791021, 1.}, {2.3673733910593695`, 
          0.9999996479552217}, {2.3682899933147477`, 1.}}], 
         LineBox[{{2.2604893854534405`, 1.}, {2.2605055060177386`, 
          0.9999999829023429}, {2.261437519326372, 0.9999999798390183}, {
          2.261758826142472, 1.}}], 
         LineBox[{{2.9909741183100067`, 1.}, {2.99999993877551, 
          0.999999996897032}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"y\\\", \
\\\"t\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[\\\"PPV\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       Method->{},
       PlotRange->{{0, 3}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {967.5, -144.89720494198636`},
       ImageScaled[{0.5, 0.5}], {360., 268.32815729997475`}]}, {InsetBox[
      GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJyNXAdUlEfXXhWVWCIEW9TYoqKxxRg11rsag9ijYuxd7Bp7770raCxRMdao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         "], {{
           {RGBColor[0.293416, 0.0574044, 0.529412], EdgeForm[None], 
            GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmFmMluUVx9/5vvdLjNDaq1LrkvSmytbWpUkLXkgvKmDSJl0YaIG0TYQ2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               "]], PolygonBox[CompressedData["
1:eJwtk81LVVEUxU/3ngPxaNAoCprUIHxqH/gMGjjIBjUryNJSS4sKinp+pREJ
jSJnlaFlUClFgxrVH+ArSqQSIiIk+1AzGzlt3m+xHCzuWmfvu8/Z6+yz5XTX
4XIWQtgLIribQnjDwi34MHwU/EaPoVtI+IDemIfQhz6I3gYa14QwAUaILebm
0+AasXOsveD/ZvLniC2i6/gOoU8SL4MhcneDrfB28Ay+k5wFcq+CFvRaUCA2
hy4Se0vNPngHeAJ/CjrhJ8jZRfwd+Vei99Tes8RvEt8czV+C8+h28Ai+h5wv
5HYQL+U+o86qM+gs78kZgH8DVbk96oX/ADXoKfRleCv/1+Ze+4n+ByZye3SM
WH10Lw2sLRFrQ++Abwfz6EPoTbk9lte/kmPT1O+Hj4OVzJ7Im1bwMHMPbck1
VbtIPzN8u6lXIXccLKAvEH9FbgFeSfZc3mvPj+hZvgf49ys5N9D3wZ/MPak3
9ahel0ARPYZeztyDeulGT6IroCd5ZjQ78kBeyGN5/Zn4dfQ64p8y96BeZlbP
rrVB9Knku9WZdLbm6F50B7qL18m9aIYm4euja2smNBu3k2dVZ7oDL4FL8Iug
Dt5PfiF4rR49ED078vgxekO0F8/BmeSZ0ezIQ3mpGqqlmdPsKUe5mvmz8HvJ
XlUTPx49s5pdvakq9F/0PmL72fNo9B3rruV5dbSH8vIB8SPRM6hZlOc16MHo
t1ZanV3tob30Rr6TWxtdW2+qBz6f+21rT+3dFF1bM6JZ+Q+J8IVU
               "]]}]}, 
           {RGBColor[
            0.43247527966365423`, 0.299190932290439, 0.7248766399868489], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNV0lsllUU/b//+55Q44KVAYeFRKCKISoEN1WJtLBQRJmElsFCNVBKgSqQ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               "]], PolygonBox[CompressedData["
1:eJwtlElsT1EUxt//vXebFouuxLgwtaUiEo2dEDQWpqq2IaSUGBK0SKrSVkUM
VZ0HpRLaGCIslEQErWpCRLUlIrToKIToxsLCwvT7crr48r7vnPPuPffec860
bTmp2b7neVtACNY5z2uNeF4lSIGPwxgLzwKF6Fj0RPhecBS9ANyAPwFJ8NzQ
eAcogpdhu88GhaxdCv8UeF4FvB3/Afwj2DZhW4ROQ59G9xI/CVsKOh88w3cT
ZMIP4+/E3wXGoFeBKnxt4Dm+Q8rPs5zy4OWgBz4B21PW7AM16Nvgd2AQrwZr
iJ0bWm6NIB0eAXfg8cT1sn4dGGTvYRCPrxY9AF9MzEF4KbZ3EduzDJ4NHsFj
+H8FvIKYh8QfIZ9yeCXoQ8/Cn4p/PJhOfC44iS9H7+GPxuDLCe2steh+/pmC
TtRbgGLlgq07Ynemu9uF7RaxzWA3PApbtG85KtfJyte3GMWud7Z2A/5U+Fj8
3b7due7+CFhI7k3oIniWs1xVE1vh+SAe/wX8BfD35JPm2R6n0A3gGrHJIFF7
Ozt7kWcFmIGu922N79jPo68SuxzMwX8OfQW+DMxG16Mvw5eCBPRmZ7Wpmt0E
fwmmsk4dugt+HCSz9nX2OAFv0RvD54EZ8O3OfMr5F//tQd/1rSZn4j+Dvqez
4S+BJ4XWG7oj3VWTs9pUDTaqVgKrJdWQaulvYL2gNV47exO9TRT2VvifwNbW
nq+c1axq9wU6Dx0TGtcdpaP/BVZL6rE3unuQ6duZdLavOi8xx4gZ4pvp7O10
Bz/RG529ld70B3q/s17sx1YNbwfRgdXYY3iVM596SL30wdnd600+qpadvY3e
rB8eRw5DvvWMekc9oF7Qmm3qBeACmzn71CvO7qIY/QD+Tf+MzgzNjgFntaAa
GnQWo1it0QIvDG1WlBBfAB8OjCuHs/gvghHfekC9MF81HzHbJfjK0GZfs3oI
vTa02aAe7nQ2kzSbdMcJ6J3Oek89uwPe4exfzaTVxH5GLyE+DvTAM0KbFXoT
vc3m0HpBZ9RZNVM0W1TTG0L7R/9qBmgWaAZpFmnm1DjrUfWq9viis4T21pqp
mq2qadW2eqDbWY+p1zSD3qL/A6P+x7Y=
               "]]}]}, 
           {RGBColor[
            0.5260561542414242, 0.4619028002620908, 0.8564158799659495], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNVktsVVUUve/ec6SG4qtShKTSvn5ASjShJPKRKZoYqIHSNjLQFFraSmvL
oImJphQVmgq09ROhRq2/iYnQkb/26UTQ+EWJSoPE+IlORAWTakyIxbWy1sDB
yd53n3322Z+197nVu/ub+tIkSa5gZVjFmCQBzDToI9j4K5ckmyGfCEnyE/hn
QZeBzmHdlmh/zjrP48yvOLMWOieD9qZAH4S8Gfxp2K3C9yro/AZage+FWOuw
N4M1iFWP1YC1GPJ9sNmeid+V6P4fsVaCPwCbBfDlsJMHvWj5PNZ28CWgkzj3
OlYP+EuZ/D0Leg3OXAX/AmzMQ3d9TjqP2uYS7BeD/LoZsjzO3A6+DzoL7MNS
8Ani2Aj+AbAh6O4R2oZsA1Yvvj/C+SU4vxXyrlT5od5Yqlh3gy/PpMN4mZt5
+3MQsuZM36WOhfnqh81NkM2CzgT5cRl0P2SrsXZA9Ce+14AvgHZkyiPvrI3y
bzpokf+DZyH/EvuDoC9B98VMcV/AGoX8bsiL0B12fdqwzqTKPet4E9Ze3Pt5
VN5qYbMR60bIP4bsW+geyylfzH2zc/hkKnuMPe97+xNR+sEYysxz/7VUcVZj
DZgSe8ROwbGPQ+cG6K7F94dR/JYgG2W2Wepc3mKslTv/08b/e1G+l9vOWE4+
8ewbQeeWB2EhnyqWp3PCHGv3aZC8JOieSeP8s6h8nQE9BNqSqQbDoK2Zankp
CFN1UTLuEXv3puKpU2kf6MuiTLjhvTtT4YaYoW3eQVvHU9WM+D0F2R583xqV
j7zts5Y97uuC8XMaOtXmiala9wX7gzlc5HiJU95LzP8eRKtx9uEonDwE2hPU
541RWJ50Dbbh+wnobI+KaaGxRJ1S2z/qnj0C+o9x0A79NnxP4cw74Ocgfxny
+6LiWOZYGHfe8+GY88KcPJdKj3s8N+AzlzPt7eQ8y5S7VvCdzFsmzDK/jJmz
46ptsufZY+2eV9TlGfbqU6l4nuXMIlY5b5qi9naAXo/VCL4MdCKn85s8Gykn
xptdw6WeRW2Oi75/naofDkbxj4FeAD2e0/ziyru/JrF3P/bWRPVLh+cD/dtj
ncWeG8T/qG2NgR5xPx8FfRzrPPjDUbkbcD8So8Qu+/0Z54qYqITePdhbDvp3
qjfmANbKKHyviLqzw/fWBc/nqDhajVX2Bmt4Bd+FKNxXRfUH7fR5flLOe2us
UzA2OOvo7y/Of5Pz0Znq7SCmDuVUx3K/QfSnO2rGdoGe5XvBXsMacu45f+aM
I+bhhOM8SX+D5v0M+FeC3qxXQd/2bO0NunPG72CX/WGtt0TtbQ7KfXUmLPNN
JSZGg/JIP4itlih8XBvUM+wdvnuzvpf3d/otKjFWiTnW/c6gOf9WVNwNzkOX
Y6/AfpbJR8a7LWj2jWD/zajcsS/Z35Svc09XuK9XRcl5jvZoi3Y+yYTlc0G2
B22fftCfO4Leb/b09+DftT+sSVOQ/+NReSCumP8Gv1n0nzglFtmnF933tMW6
DVl/yHgk/xVs1XA+Z8op9+gPcVhjbH8DnTrO5CA7++3zrN/on6PeiAXuU+ac
OGM9Duc075iTvZazFh94Lp+KencaXBe+J93GA+10uX7DUfeedw3r/L/Cs0Wf
55vGPK82ruudk27boU32d22m+KjLM8Qr+4/14hy+zjOZfo/4nycaS4yJduo9
B3f5LSZPO5x/7DXmhW/pmONq9Z0bPSdYI965Iki33z3K2bTPNSXPs19grxJn
/s30b8p/xPVRNio9n7/z296P/buCYnjfb864fdvq/mKfcfZQzn5njxU824mf
Kvv3Q1Cfnwjym3qcRy3uyw2et4yLs2jC3/SZeJxy/mmv0jaZ+xrngnhiHc9F
9Xrhf3ap2+s8Z64R/9GKrvl/t9ZE4Q==
               "]], PolygonBox[CompressedData["
1:eJwtlElI1VEUxv/vvXupoMEiI6jU51REgwVlw7KBBq20AVso9SIanFoEQaEo
pZQ5RC0SGiDatNB2kWhB82SZlRkl0UC10EoJiyDSfh+nxcf/O+fc/7nnnvud
G42V5paEgyAoAA7M9UGwG8c40I6jCQyGguAnaIa3gCH4DOKJ8DWghP/ysdP5
dx2og9ez5gexT9hL4SfxfYavwFeN3QauYq/CHhMJgtHgJvY5MEy+Paw/D19L
fAKxBuz12FnY8dgTwX3sZaCS2C/QBK8Fb+CLyV8M3876+SHLcQ+72dvaClAJ
T/NWewBaWXsLeyxrZ/FPAvZ07IXwUzozfBBUER/GToHPAbvC1jP1rh70wJcQ
L4EXOTuretLz/4w6q/ZYTSzD21n3gnnwBtAYsp6lET/qbe9MkIo9zVltNaAP
3ko8prsjXxu8AFwg12Ti+fB2/Nvgp/H1wrPxtWJXgSz4Fm+xEdib4VvBGd0/
dh68lD32BdbzB956pt4lEa+AL3eW6zK4gv2adeXwS6z5Da+RD74IX5G3O9Rd
ngAb4InaM2yakrZavOWSRlZiZ2J/hKdTwyPyDTi7q2I+/fAd3vaKsiYG/+7s
boqIf5NW+ScJRMFz4p3aM2I1HfNWk2rTmmfweGdnKwNfnGlMWpuk3mH/5ZsQ
sRzKJY1L6xkgCs8BU4lNAY+Jj3Q2Sx90B/B3YEFgM/VetbIuGaSALtZ3g9SI
aSDXmU8xaaoOfhFfX8hy9ON/6K02aVxa7/C2tzT7xNuZdXbNxHFvM6HZ0J4v
vGlUWtWeL+GF3rSmMz7VLJNzU8hmstaZpqStTvKVww+DLvh+fN38M8qZlvTP
AWI53u5aGi12pllpNw9fgurjn8KQaW4AfhtfXMTeFL0td7z1Vr678K/O3h69
GXo71FP1VhpphM9mzU7iOdg3sLudaUc9ewWPI54dthko1NsAesM2w5rlqDft
SJPJ8I3e3i7NwFv2LPN2dtWs2g9id4RtxjRr0oy0oz3G6y6wZ4ZsJqq91aTa
hjSzzjQr7aqHR+DeWUw1ncW+7m22leOatx6r15rxwYjNqGZVNRzS7Dh7q/Um
6m38E7FZ0Zult+sfE5u8Fw==
               "]]}]}, 
           {RGBColor[
            0.6048586592480315, 0.5935017490323438, 0.9104342765763062], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNVktsVVUUve/cc1pGVVS+RUohUH4tCSEhgUQJD/lFKy0Dy7fQMPFpNIGx
QpNWwntliJJQE6VDi4koShzxHYATlQIDE0sYAOWfQoKv0uhaWYuEwcneb599
9mftz32NXZ+2fxKyLPsDJ8dZH7PsUCHL7oPuBX2CU4T8IS6Xgf4Oeh13k/Do
GujfONPBvwJaB90RnLnQmwI6WtCbJ+ZpJ0F3Gc77+N2Hsw18C+gC0K04FfD7
4eMD8J3Q/yVlWQG/34H9j3DaIXs1yR790v7TJDv/Qq+zoNgYy4moOAZBh0Br
IZ8M/TnUxe/t4C/lincIOiPmKSvhvj74PWgTzhj42abboNefZDPh7TBkdbZP
X8yzFvznsNWG8xyyz0A35fJ9OUq/FvRGlK9h0NlJODSCbkjCYQbor7hbQmzB
l8D3gN8IfgvsdRiv5oJqx7ym4m4HaBV3rcQ7SH42SYd1ngl+HuT3onJstc4K
1/5D0O1B2LJWS1yzndCZh7eHGUNU/Vg3+lsY9IZ6zLPZ8ZyO4hvwrgsx7cYp
B+HEXiBWv7G+9AOd6Ul+xlgT6IzbL/GmDnEed0yUN9g+/SwOio39Q1vUb0mq
QYvjXMSagt+VqQ57XLspSXGfgp1pfvMz+EVJcT4DPxF8I/RvMd5ctuirOYin
zQrofzjz8eanpHoVoR9yDRrlp5J01kDeGyTn2yr7E6cBOieT+LehcyxX37Mn
qf8FTlsmLHvND4A/niuu9Xh7EPJ1SfkTh6VRuFdtP/NbxlMEvYIzC2cQ+vso
87saY/5VFD8hKkfa4kyWHBfnkTNY5z3AGHuN9Sz75B64GrUrvgHdnKterOWw
ffHtiO3QJmeoz/XjDFXcW2POhbkv8P6gzn3OW1BcRefyfdTssuc5v0XnynhI
G50Le+Gq8+32zFO/xvFR3uB8qM/5oc03QW8m7bd/omwMWb8meAe59xa7Z44a
T+J6J6o3Obuc1zmeR/YZY5sUtRuJ17jnv8f9xf00aH1iftCYPHefEP+FL83x
X+61j73vm/z2inFgbpzTinuj7Nox368h/zMIv6p7gL7agrAiZn1Bb6nf6tiI
/UrvloCY30jSXQ3ZvqC9zd5hrdjr7Kf+XP7oiz7Jv7jnHWs36t/kuQf3Gx/i
RL7T/cNdzF3B/uEuJtb9tl10Xv22X3H+Ze+Szbbzwi4xpK8Oy9s9d8SZ9W03
z/1B3y3enW2OgTOx23ugw/NKO2XLied3Ud/OHDi9m4Tpe6Azo+p1DvyDqL5/
CPooqsaP2S9R+2g0ap8xZ87LBteb34Em7xH2AftxoufwYhJ/IWmeNhmraVG7
+C7o1Kj+vE3q7y+/wweS6tQNejlXXZeDr0bNBefjrai5/QH8qqge/RH8Wu/H
0+Bj1Myc4X+NpN6anIRNl3HjjJe8I9ibe71buh3DiaT8iUNr0m4k1j3+bjHX
80k7iLvmW9Aj/pZ/GbX3Wb+RqD1Z8Mywd+mL38lDnvNyVO8cc//cNVb1SfGV
vMe4k+q9l15Pmo3XkuIacB88ypXbgHdDp/chdbY4/jPGp5kYJv0X4n+x47ZD
nf8BqmUQMA==
               "]], PolygonBox[CompressedData["
1:eJwtlEtQj1EYxs/3feeUFVJJRfUvlUt/ZkwzFmZcJqJxm9q45NIYG5dhhnUG
YySxZJixkR1lkISl2GTjFguL7MikqBkpGX6Pt8Xz/z/P+57b97zvOakDxxuO
xc65ncCDWfwUEBiNnLsNzwQz0QPoK/D3IBd9EvQlzrUrH1nsg3IgBX8Lzgbn
OsEbjWdMBzyPfCm6HuSiv4JdrLMDXQd/Ba92doa16PWM/wtvA5vRTehFkcW6
0fODzf1DrIdcLfo8ekrz0evAdvg2kE1uAF0Ibwav2WsI3crcNCiGd4C8yMZ8
gicgwN8Ra4H/AtWxxZTrCrZXJfkC9DN0ZWxr1qEXgAr0JPohvARUoZeCH8oz
vtHZmCL4XW9e6Qyd8EPghM4GsuHXwX54BrgGzwE1sXl8mvkJGItszipyc4N5
fQadE+wMOovOWKRvU42nv+8CfDZjGpzVMAv+GMSJeS7v5wTzUmt0oe+jJ1VP
5own5oG8aIf/JDcu/yPzbAK+AUTkHHhEfoL/vchm/keDeSJv0iAF/w6WwJez
xlNvZ9RZM4h5bz2h3rgEtgRbQ2v9lofwYcYsJrcM/cRbj6hXyonlw8cYc4rx
U8Ty4d3e5paRn6e9QDnnGyTWD18BGiLz7EawO6K7Is/vwD97m6ueU+/d9DZX
PT087Ym8OUfsMLlbYCiyO6S7lA72bZmM72XcRWL95A4SqyJXHKxX20AJvDyY
N5dBBXzQ27fI0y/we/I4thqt9lYz1U53UHdxI/mW2O6M7o5qqFoqtgld4+2s
uqO6q2vkT2xrau0Z3npRnryErwz2NqhH1avP0VmJ9bx6fxK+z5nn8l49rd7W
mg/QvcG+RXNewLcGq6168oi3N0Vvi3peva+aqraN6DJyC8Ge2HpmhNxVb2/X
/xqyZmGw2usMBcF6UL2oHq/19ibobVBNRhLzXN7rDezz9gao/1STVnmR2N7a
U3urJqrNbnQpPBWMqwe/Mf4oaHJ2B3p0l4L1umIfif0DBxClGw==
               "]]}]}, 
           {RGBColor[
            0.6736622559180259, 0.7040499840766203, 0.9120027866624081], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVUlsjVEY/Yd7zSWm0mqIaCXERiwQdDInr0NMyy5Y1YJUYghdiJmtYUks
mhhijjy2VtiQIrGRGIMmpEXfayXEOc4Ri/vO9+797ne/4XzfP3vrzg07siRJ
ilg5Vit+DqdJUoe1ICZJO/BUSJITUGrA2RZgfS55Ls7mQacFOBj+nw3j/wPg
VNh7iP3b0LmHvcmQJ2LVQG809kKmuyOgNw3/N+D/N+DJTLbasT8J+rMgfwAW
gPty7bcA92C1Qp6Os1rYuQvsBS722+2Wf0GuCvK3CGzLZWc//i8FLsFalMnv
FZDbnIe9lrlX73gPW4fytkz36P8n+gD5M3AQOIDzrlR7h5zPdYjtGrCM+02Z
ctKMu53ASqxFiXwqYs3E6sa6nypexhX81hTWBXIlcDjIhzJwF3AKVgd0X+KN
I5BXQ2d9VP36omLfb/uncecV8AzwPNZHyBeCcs2cj4/K60GsFueB8TMnGzPV
i7FtBm7K/vOGe6zLMdh5Bnk+7BxIFftM12SJ61KKirEaupOj3mqCfNN3GiD3
pcpRBdZD3KtlPoJsLLWdPse40jzsMX/Ipd//+IT1C6uQiEs9rvm7IH/HRvGP
cQ3D7veouH6y/kH+0C/eHcqUx9ep8t5hblC/znU7aR/of3emGFjbH5m4cTlK
vgR8E5TjEVG9xVjIsb2p+oU+l4I4kLFuWFWsEbAxyv5T3HsRxIHnwP5UOuRV
HpSnIeCNKP+v+6169zX5Rn6wRqVU+eK7jUFna6JsNmbiLfNXcIzNmfYrXT/W
8SN7FvZ254qNPGXNes2pgvdLlucAV2XSL/mdJr/F2rBGgziriOJgyXxsdZ+S
dy2eCWXL5C97vc1zY8j6de7NjeYwF+tOfb5PP/5yPqgGo/BmjNoPwGlB/t4B
To2SuXfUnCf3twfxgByvtnwH8pWgPE0I8rPW/fXI/ci+vOmzt8DqqB6bETVn
OTMXBtWHefrnB3ESdL7kqvmTXD3DvmbPsM4rPJ/5fr9nTo3tsNYD3mfOj5sz
5A75OuD9Ifc583wWZxHyyKD+7naPX3WMjJVzmrUoO7cF17fHfUl/xkSdM+5P
7nH2+q2g994H2TjkfDFP0XGRU4vNq+gzzn++c9D5KXr+10TxkLqcpZwNJ+xH
0TOb/h8wMt5Z9pEc4zeB/KFP46KQPpKr/c7rsqB+yKNyX+E8X4n6NlzlN865
PW6+9NrnZ57DnMecKexl3u+wHcb7NddMuRj0jYu+S46Sq8uDOF/wjGLfsi5r
Pf8psxfuOU7GyPy1285j2+X3/4jzQjv8fvNOZ5AvnY7rtf37ywP3CHulIWr+
cFZ9zqV3znzpcCz8FpI3t6Ly3WV/qjx7OYP/AAmH9+I=
               "]], PolygonBox[CompressedData["
1:eJwlk8tLllEYxN/LOUmRSqbmV0JE1sJW4qqiNFO6kCVW/0BttIViC4VyEVSQ
ratttUqTkuy+bZVtCi1oU5QFXqBQSP0MjH7DLAZmnvO85z3PnDk7zvV29mRJ
krSBAB7HJClSOAHK4RnFAJ9Mk+Qa/Cm11/BB0Iy+CTrga3w7BH8LquBfqE3A
W+m/lHrPMfg60M56K7oE3kTPZdZfgXH0PvQh1ppBhm5Br8E7QCX6GfgHHwLH
4V2sv9TZ0J9zzhq99zK1MdYmQR3/m0FPwYdZ/5P5G307AhbhS9QesjbBHhfh
36jNwW8Fz6I9ZtFt0f/STJrtTnBvBLfhFdR2wq+AzfAGau2pPVyGl1HbDj/F
fqXwbeAs+io986yPg9XUPRXwclCN7gZf4UeivX8EjsIfgL7UM43AS4LPojt5
B38S3SuPD6Lr0VOp7+gN89Sid6Nv8P0x+H165tGl4B58gVo/fSvoDfBFMIAu
ojdG35HuqgXsp/9usNeN7P+LvjJ0gbUFasPwj6Ays8fyeibYqzpQEzyjZh1U
Btj7fe69tEcTeoX1Rvh5sAc9Gn138kBeHA6eRRlRVuSpvNWMheDMKDvK8AV0
MTi7e/nPdHRmlJ1aejbB55Qf+C5qL4I9kTea4RP8efDZO9FbomfUrMqUslUd
nV1logo+Heyl3sD34Delt6U7uQ7Po73UnY+ifwZ7fZL+H8FvUm9TGVFWatCn
M59xVmfPnS3dke6qO/ht6U3pbX3I7a3u+HfumTTbGWoF+v/m5srk1mhP5I08
X1U2c8+qf+rfS7nPpowoK+ujvRtgzwP0/wfruoyu
               "]]}]}, 
           {RGBColor[
            0.7424658525880203, 0.8145982191208969, 0.9135712967485098], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVM9LlVEQ/d733VsUapS2MV8Q7VqZqNVC60VaKrhoL89cubLaxHsGLbTa
By2NFmVqQYL/QNQia5UVQb8IKiVbmO9p6UaqczgHXAwz986PO3Nm5h4aunh+
JE2S5CYoA3XjsAnqgFwbk6QPch34l1ySXIY8AF4GL4EaIM/D6TBsF0KSnITd
Vdy/wl0Hzmch78LdDGgd8hT4CnTL8LsLfQn8HO4PgLfjvg10FOcLqTjMk2nY
7Ye+DnwD1EJdkH4hJ5tF+DWAPwW/Ad0W5Ovgp6G8BruC82fuAdQDuyvgjaCH
UfFnYN9vPWP1waYMuSmnfFnXsGPU5FwzeKvffg3/JZwngmphnlvOifp53J/B
W+O474p6n3l0Qrdimfn0ZsKFmMzann7EmxgWYN+MWM2Qfxsb6loS5ccz5bGg
/MaDarkEOpUo9yXn/4k9AyeI94Py+AA+BVqF/DmoZ3z3EXhPqn4xP/rQdy0T
UX6XKUa356doDPnuTth34X4H+N6gWmc9I7RvNNaMzVisnxgRH85gb6pY++CT
B58D/xik/xfUl/pU9f3wTHI2bwXJvPsVhe9P8OEgLKej/BmnmqkPI+7LhHt6
B7wSVfsf6CZtz/dH7MO63wbl8Ab8JagW8osg7NkDYso54Dw8zzRvtAmeP/aO
8/7EvWMP/7ov7E8+FYbEZQy84h08mKo3xI6YD2bCKG9bYnmMPcX5XlQezId4
r3uX+fZypj25HYQ1MW/yW0XPTzXqfiPTbI55JkueXfZu0Lq8/4z6dHv3Bjx7
zH3N+e+Jsn0MPpQKE2JTcXy+u9v4V7wTfIO6VuNITJe8m5z/GufJfI+jnirk
yah/gXuZgr/PlDtnYdYzGaL2fdix+r3j9Jnz7DHfnHHkrnwP6sGicSsa/xrH
YT7EuOw9LRt/1vXVff3mGKXcNubEpuA/ecX/1ar1xJn/JXPjrDyIwvME4jzL
hOORqH+yzTb8k9r9x7b6v2Vdq86N7zX4Pym4j0Xj3IlYo9zrKL92+1Y9h6yF
MUZd43/RELTK
               "]], PolygonBox[CompressedData["
1:eJwtk8tLVlEUxc/33bPNSgXLJpWBNKpRfhOLfFRgD4MG/Qc6amQ1EUxwIjrv
Ma0GpWRB2T9Q0CBslBWBkgaVgkFfZj6aRPRbLgfrstbe5+579tr7tvRdvdxf
TimdBBmc4PGbwC/wMFK6h64rpbQX/QHeTWwEfpqzs0VKX4k1ow9wZgo+DerR
feAV+Z2cPwffT76R3Dh6FX2K99fILxEbJNcM9sBvg1xyjTfwB5xfgTcpln0n
3U01jqPvgiVyFer9oN4i+hC5g8Sew99n3/06mCZ/H71cck/qrUq9fuJV9D/0
re3vH6beTfhcdq5D/cKfhu8qD57B14kdg0PTC/g8WCHfhf4Ef0Jijfw+Yo/h
30FPYb8myNegu8v28Au6HfyBnwW14R7USw+6Dj2TfTf1/A4+Bi7B/xIbhW9Q
+zxnL4Dd4W/oW53kx+FHw7PRO3pXPam3YWJnwh7KyxvoTnQ5u3YFvamz4dwg
aIcvELtCrSF0V9hjef2Z2DL8beGcPK/CGzhzseyZa/ZT2/fTnXeR2yzcq87U
o1+jm5JnotlsgFZyveCIdgNcK+x5KeyZvNPOdWiW4d0bAAG/k3031dOurRb2
ZmsHwp7JO+3QN/IfC89SM/sZ3kHtov6RiXBN1dYMd4R3QLswQ+xltkfySjvc
hn4U/ne0E5Phf0D/wlYP6IbsXZGn8nYku5Y8WORMa/Ys5IG8+A8aFXW+
               "]]}]}, 
           {RGBColor[
            0.8063116285771652, 0.8615643257189192, 0.8944621175410665], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVL9Pk1EUfd/3vTeJQ0sirPgHiA6EAi0mjtiJmcGA2sSEttFFB+PgX6CT
gTiIwB+AP0ZMSHBpQR1MNGVrY2LUEqObP+I5OYc43N733Xfffeece18nlluL
zTyEcANWwB7GEHpZCK/xcQUbI7A6vldgz2ElWAM5L+Cvw7fga8gpw//C+QV4
hEMD/iXsAtYHCPSxXoMfR+58rnOrmerwbJZCuIj4MfwW8oaIbcOvJdU8h/Ue
/E4mPD8K5W9hfx72CbGviD3zfgE7gi15fS0K/2wShyZrAts64gOs38D/hk2j
5gZyVqJqXYWvIjaXC+9l8yTHCn7a+N5MwjtmHbrmxfxL2DuD+IcoLGWsT8EP
EW8B73tYJdddxDkdpV01Ce+qNT+2PuT9LlNv6uZHzDzbzlX/JEZ/FjgfuKfs
LTWiVo+x/gM7j/0vhXpIPOQx8B33rUfF9f9G6fAtiTfxjJrrrLnvIqfA+mcU
duaX3JMda8fzjH/HPdtJc3I6atZ61mE9KX85Steq9aeO1PMjOXmejqI4kMsh
+RXivU8eUZq8jeJUN4bJqLnifN2OmoUDz8+e8+5G9flmlGbsC3vH2e1kuu9J
0l28k5qMeuaXnMu9StL7mYqaaWr82f3tusfkTx2eJmnZ8bvYN5duVI2S5/ZR
rjfFu3hP33dxboizljT/7fw/lobze34b1Hku6a57qD9jnMQ7MBdy5GwMjYex
get0rEXZb4D8Z6JyWj7LHi5Yc/ataQ7j/g84qUc+rMn/hpr3Dj2fnNMp878T
1ZsRzyTfI+eN9cc8I8TzynPIebzlXk9a47bx960L1/8AOwiTiw==
               "]], PolygonBox[CompressedData["
1:eJwlkrsvw1EUx29/vZ1YkGBlJ00k+tIKI5vFKvXo1jYYmCT8BTbxGDzK7rUK
AwNKEwbaTUMsTYiN4PPNGb7J93vOvfec8z23K1sYywfOuR7gwW7EudOQczkQ
I7CDjnGgm9w2/DLsXJVcM7Er8kvgGp1E98MPQBt6EB3i/I23uy/EbuFfIExu
FB2Fz4AT+A144O1x7qyRr6M3yF0RK6Jr6Df4HrEWeIrYL7wGOgOrqdofYcsN
gD9vPak31cjB0xGb7RVk4H3E4oHN+APvBSPkDlWf/BDIw9vJD8O3vN1tApsy
jFgmsB6q6Hd0g1yBPhrwUsS8KBKLe5tBs8jDVXQZHXXmYYqzK8Qq8G9iy94g
Ls/O4J+cTwdWU7XniV1w/ghMwqe8cc2k2RbBJLqX4wvwc+5PBFajDn/yNps8
lbez3v6BPJjz5qG87ADP8Kw3b1RTtZP0cByyGgn4urdda4fape7orjwpwRPe
vNAf24/YH9JfUk/q7R7dGtjOtXv9Cf0N1Zgmd+ftb8izsrcdaBe6U4E/hs17
eSSv/gGhHV+r
               "]]}]}, 
           {RGBColor[
            0.8681019281603672, 0.8821697441690792, 0.8667801187000954], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFUztOXEEQnDdvXrBEfA6AOQDeAIEEXMCkTpCWbGEhA8k8fhH4ApjAEUQ4
sYS5giUvPyELloRgcYpgIYCEDBNQpSpE0Or59FRXV/cM1Bc+z8cQwiQshy1j
swSrYj0Kv5+F0IDVYTOw/qB9BTaA9TH8X99NwFqZcHj/zzH/Uwgf4G9wsZEU
8xW+A/zbqHc//Z5vI/wVrBfr1aQca/Bt+E+5uPyCTWWKfYyK4XkZFcN836Nw
yKHte/K/zoX9B34IuDXyT+JL3nxbYt8HX4dfhDVx/iWp9n3H0c96TS5dzrWT
tJ4sQpg2DvFGC+k7Bn+aCZN111wPaxnH3QpiWuDWwpserC+S7hei8owghk0b
LlTrnOt9tkabSbhNazqIfRXxT+bVME9qH7N3LegPEXOZq/+zWJ/DuhF3loRL
/IOknMzdNv/t3HVG6VH1bMxYd3Lvju89mzKHF+vPPlAv8tumzkkY5ELsPeMf
JfX0W9J5zXgV94JvrnxGfM4y54Mcjj2HnEdyL31OjTnrDc/vhDXhfDIvdRpJ
wl9PuucZY6jxvWeY8XdRPPfMm3Gl/9RbroZn5SGqrzXjMT7633B23/iX/o8V
zzdr+O1/xP+05dk9YV/Mk3zJoWM+O4W4fUzSnr3oMveO+e8W4vSj0GxzDon1
CthReZ8=
               "]], PolygonBox[CompressedData["
1:eJwlkbsuRFEYhfees0+jcnkA5gWoiOEtRKUczHQmIW6FiCegUM1UtDwCxeCI
iDlatOIWl0YnJL6VVayZtf717/2v/Z9qvTWzVAkhVEECN/z0U2iBIgthG92I
Iayjp/MQysz8mNo7vI3fF32mB5+lZx/+QG0PvQkK+Be1cfhlsjfCrAI+Rf8a
3hh6Ed0Fw3CFmsA7Q99F1+Q9ZT7b5P8Dv5F8Vhmb8DoYQr9yvoN/jh5E3+Nf
wBfAXHTPPHySntWKM9RyZ1RW1eQ9M+eI/k/0Qe436+019B+9o8mzXkAb/xY9
UPFOOsoG3tBd9Ap8B5TRmR65azc5m3am3X3rDBwrnCTP0CzdWSbX5OmOU3gP
cR29443knWg32tkPejl59hXYSv6m+rZ6k96mzMqujMp6mPut2tEv+h/Ejkwb

               "]]}]}, 
           {RGBColor[0.941176, 0.906538, 0.834043], EdgeForm[None], 
            GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNULsNwlAMfHk4BdDACFRMEFaAGlFAFYkBYAYmgIFCwbdlByIahFIEiSIV
d/JJUPi9Z/t8d36D5Xq6iiGEIaKFmCc4EH1cPcQ9+LtEVMo/eifKnwhy1KoT
O0vRB2BrITTIJ+LMAexEzyvNkqON2kLa3eg+OH9LHNvIB/s98SXivJjPXHHv
zOvUH2uO3siT/+nW8l9pn6d2z6I3SvmiFrlH8nQw93o0r2WqF8gj3m/z+YV8
0stcPl+p4x/46L3whf12o3RjjnnJPzHsj1LXpT534B+Su2z5bhtzv1FcZ3PM
CfcXdRQ1sg==
               "]], 
              PolygonBox[{{1219, 522, 607, 960}, {1222, 523, 257, 1168}, {
               1153, 463, 250, 1152}, {1267, 514, 327, 1069}, {1218, 521, 256,
                1166}, {960, 607, 463, 995}, {1333, 345, 521, 1334}, {1152, 
               250, 514, 1213}, {1166, 256, 565, 1274}, {997, 565, 566, 
               1275}, {1275, 566, 523, 1221}, {1167, 257, 522, 
               1220}}]}]}}, {{}, 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], 
              LineBox[{1069, 1267, 1212, 1213, 1152, 1153, 995, 960, 1219, 
               1220, 1167, 1364, 1168, 1222, 1221, 1275, 997, 1516, 1274, 
               1166, 1218, 1217, 1334, 1333}]},
             "0.16`"],
            Annotation[#, 0.16, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], 
              LineBox[{973, 1144, 1145, 1077, 1336, 1337, 1338, 1125, 980, 
               1126, 1127, 1078, 1151, 1339, 974, 1003, 1277, 1230, 1231, 
               1179, 1367, 1178, 1229, 1228, 965, 998, 1441, 1442, 1276, 1075,
                1124, 1123, 1140, 1122, 1435, 1070, 1434, 1071, 1139, 1138, 
               1149}]},
             "0.14`"],
            Annotation[#, 0.14, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], 
              LineBox[{1072, 1268, 1214, 1215, 1154, 1155, 996, 961, 1223, 
               966, 1170, 1169, 999, 967, 1232, 1233, 1180, 1181, 1004, 1342, 
               1341, 1340, 1079, 1443, 1037, 1446, 1081, 1444, 1080, 1445, 
               1011, 1519, 1281, 1191, 1244, 1243, 1280, 1010, 981, 1518, 
               1513, 1190, 1189, 1242, 1279, 1009, 1517, 1278, 1188, 1241, 
               1240, 1346, 1345}]},
             "0.12`"],
            Annotation[#, 0.12, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], 
              LineBox[{1084, 1288, 1085, 1289, 1041, 1199, 1284, 1285, 1287, 
               1286, 1249, 1250, 1200, 1290, 1520, 1013, 1291, 1251, 1252, 
               1201, 1292, 1521, 1014, 1293, 1294, 1253, 1042, 1202, 1295, 
               1454, 1455, 1348, 1349, 984, 1128, 1448, 1449, 1447, 1451, 
               1450, 1193, 1192, 1038, 1245, 1343, 975, 1005, 1183, 1182, 
               1235, 1234, 968, 1000, 1172, 1171, 1225, 1224, 962, 1322, 1158,
                1157, 1156, 1026, 1270, 1073, 1269, 1321}]},
             "0.1`"],
            Annotation[#, 0.1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVz71OAkEUBtARNJQmoIBIY41PAImiJvhTGR+BDgp5DAK91NJqo6D4DFJZ
aGtho1BYaAJixZni5Lv32+zM7k69dXG5EkI453A1hI21ELJskrMPSZszHJg/
yfNITvfDIqmTX7oJI7bsv/x7VpDbTGPPE0X7aew4sj/IM5rmmSzEu2VV1uQx
J8yddy/39HdyXw7i98kGZRL2ikzKW3nDOu9UdS/O+KZvv+aNV551E3rmK1KM
2fVOV3Zox3P54yP+u5xTMi8B9PgqPA==
               "]]},
             "0.08`"],
            Annotation[#, 0.08, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzjsvw2EUwOEjbRNjJYy9KTYkFh/AJXWpwWoRK+Er0Mk3QGLStTW5lAmt
hcnCYGCy1D02S58OT37nnOTtv4W1reXNnohYoZmIGE1FXCUjkuyS4tBtQsd0
nHtzL3vsc8Ck+533j+Ynjqjy5fbAi/mVGnWOmfKmRp0dtul3r+iAvtFnTrNu
LusiC0zbT3VVGzqrZzqj57qhz767ZP41F/ghT8vtlibz9hEd5tL83f3PDNn/
vf/TIhdun3x0f8s+SJ4cDbcc75S4dpvTG83qCRnaZN0ydAAeNTEs
               "]]},
             "0.06`"],
            Annotation[#, 0.06, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzrsuRFEUgOElLolnUAlCyXMgzAihIHEUJJhTSggNEcwMT8B7MHQyiPtg
RKGjUSkUGpfvFF/+tddO9jntSZovNEREQq4p4qo54oZrOpwrdJt7GDZvaafO
6y0/jRF3us0OC9zza1/TIiUWeeDP/lHL7FLgifBmXfO6p12a6jNvvGd3jPDq
jdT9uXlAz3RQL3Raq9qvQ9k/k8u+73ykFQ454Zg5Zmlzv6kv3v5mxpywwTp1
uy+mzJOssUrN7pMJ8zgrLHNp98GYeZRW7y/pqV3ZXKJIC/v2B/TSxz9vOjmE

               "]]},
             "0.04`"],
            Annotation[#, 0.04, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0DkvRFEchvEzQYNCpdJQ2Ct8Bx2JfRlrkFAMgxlrqERrXyo+CWp0CvvY
EiRqncLvFE+e//vec+6955SPTrelEiGENHJ5ISznhzCIt4IQhngVKzF7tq+r
NO9xFffg19zNB1zNc/yAR/TKh1zD8/yEZ/TJR1zLGc7hBf3yMddxll+RNH/z
u++nzfXoxGfco0uY78w72MUs7tGl/4rvsGbG3I4fuYPTPINtbMX/suYPLZ5d
yq18xRWcQjPO5AucYwqTKNNvxvPaO8HjGEOpfoNv9SM8HO8SJfp1vtEn43nj
XaA43jNf6z+4SS7CormQl/gUJ8jKCxhAg9wY1yMjr+EflGU9YA==
               "]]},
             "0.02`"],
            Annotation[#, 0.02, "Tooltip"]& ], {}, {}}}], {
         {GrayLevel[1], InsetBox[
           
           StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"y\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
            StripOnInput->False,
            FontSize->Medium], {2.8, 0.25}]}, 
         {GrayLevel[1], InsetBox[
           
           StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"r\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
            StripOnInput->False,
            FontSize->Medium], {0.25, 2.75}]}, 
         {GrayLevel[1], InsetBox[
           StyleBox["\<\"Positives\"\>",
            StripOnInput->False,
            FontSize->Small], {2., 0.8}]}, 
         {GrayLevel[1], InsetBox[
           StyleBox["\<\"Negatives\"\>",
            StripOnInput->False,
            FontSize->Small], {2., 0.2}]}, 
         {GrayLevel[1], Dashing[{Small, Small}], 
          LineBox[{{0, 0.5}, {3, 0.5}}]}}},
       AspectRatio->1,
       Frame->True,
       Method->{},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {193.5, -434.69161482595905`},
       ImageScaled[{0.5, 0.5}], {360., 268.3281572999747}], InsetBox[
      GraphicsBox[{{}, {}, 
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVznk4FGgAx/FxzeuxyZEmKTZNhljpqSzS+L2prYeoth730TqjzJixJTlK
SqmMXD0lorSKZT27KlZKphzTJio6EBpMwsY4oljs7h/f5/Pv19A/fE+QIoPB
cP6v//2yg391d7jAbta1ak53XIbTgcYmzZydGH07kG4nl+HZcN8BEccXRSc0
mgM+ySC/vSU5jMOHxXQTfuuXIYE1vtybcwzjYlWy6Z0MTxscZXs5KbBsX+3k
UCdD+LXIJ7s4uWAbpd5nX5JBnJxc5cwpxXqxMvO9jQwqzAgycOAh9nlpuSQd
7IPDcb/Eu64NMCtc3O19sxcVR4M6C140wcSjWz1Z2oM2z4MWEUda8MIkf3Rc
tQda20XBYvoG/X3PHSs3SaHZGlRm5dWBmMI8lpbve7BXhBUl+nej8Ut71Tpm
N6w7eU83p0vBMutLq+d3Qjwd79Sa3YtL55fEqv3ZgZCHEkl1wn/fSvK1THY7
sgJu6S3+qR8XL3QoPMl+C3N36eRc0AAy2ca2vJnX6Brf1UQdhqCf3aDGiH+F
se6la1kun6D40jZKV96C1OLo/W5uIzgs3XvZ79BLcDRUnaOy5QhV8O1tNXiB
ckF8cUreKH7Ov7t/U2QzWo0yyI/pY7i/e0Nx+EwjVp1sMfHJGkddUhunPewv
2Ozu3pCXPQFOsfjixwUSdAoS7UTJnzG88htj/uc6lNl4qNelTSJQnONR0/IY
LNeGtsLEKcwtMjfVnRIDPYy0R4e+wH/y13If+xpksULUOVFfURG6zKpA5wES
ckPPWB6YRrXnFYm3/j1cbbpcnyKYgU60MW+pSQXi+Bly/Yh/oJcl5FXH38GQ
n4muh/8s0mK37BzhluH87KByV/Ac7OWpmZZKv+Pe39tHFnrOI39sxJxrX4LX
RtY9G1cxqFXbwUdnBgsRsjrAIqOAQfsN2+703SqA2NUrZrOBAp1rPnnFYSQf
690Hi3SuK9C1J7LshndeQ9jJbW+4yxRpW9KcbeQPOUgKVp1WyFCkOiGLz8vj
LuOBvt/8oI4SjcINlyU9maicO61kmqJEP2gzv5UOp6Hp9pZBkZYyNX8V5jni
mIK6FcH1yenK9JcWYWlQ6lmcqnC5LlVToZGaLbm51YnwXvnO10ukQvNvcieG
v0vATLnFMjPCpIp9Y+t23DiGWKWBxovHmFTT9nhDxMujYK2y8TNiEBq+JHSa
63sYR/iuE2pHCdXe90yq/laI5d8HSjgxhHYOhZRkPBGiZlaYYx9HaE5j7Sy7
Sgg1kWhr9AlCzYej9QJzhcgtrs0cOEvoaG/NKb8gIeo/rrOUXCF0hYMhf8dn
AXQCNCIT7xN6QbSnrnS5AJWm+o7XqwlNjUoYitIQwHfM1OBBDaGDe/0bnRQF
KDyxrX6iltD2Omt79vNw2F6LYwU+IzTJeY+rcUg4/DuHyu27CPVJjIi4mc0H
Kfh6zvc9oWZ8PfewBD5Kwsi+6B5Ct5/zl28N5WNyZiUp+0DoGqm29horPs7p
eboZjhC60D0/uauFB4ue/WbcUUJr+6Mrrat4aC06PO8+TqhGR4dNQT4PBjZp
t1KnCI2O1WfeFfLwmJEXU/KV0LMR8RvdPXgIkZTskswQmuAuyFDfzMOC1Hvs
vllCnRy5Kq9MePjDTTI1P0/oIh/uqVJNHv4F/Ng/fA==
          "]]}, 
        {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{Small, Small}], 
         LineBox[CompressedData["
1:eJwVkXk01A0bhpntJ6G0+IrIOp8otNrieQxCDKWYLGGE5LUMabGVvWTLbqxN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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"y\\\", \
\\\"t\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[\\\"TPR\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
or \\!\\(\\*\\nStyleBox[\\\"FPR\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       Method->{},
       PlotRange->{{0, 3}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {580.5, -434.69161482595905`},
       ImageScaled[{0.5, 0.5}], {360., 268.3281572999747}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHk4FGgcgKccn8KqfaaJREVNUlGbNld+n1hW7ZisQkhukis2iZTUaLNm
1pFHElKpLLtaHaKI0qCDjSnZGcaMwXwzch+Va+0f7/P++T7Pu8434ueAxRQK
hbHA//68Lzxvf0SkVWKtrOYVjQ/J/hsNWuiOkKfOlHpq8uHtoCSETfcCo+Uz
FkNafBi+b5MaSg+HsWKqL1WHD0m0sdWe9DPgPNswEKjPh9cNe3ud6Rxg1T63
Rtv4EHE9polJz4dbLS3MIAc+1KWmPmHQ/4K9WrKYW6f5oKQchUjIMzAS21kO
feKDw1kf1kOXBqh6k1Xt4S6AilMBnUXvmsEoRO2oaoMAOtyPGUedbIO4Kwk/
XIBOWG7PDqzD7TDX9o/AtrwTlvECynd58KHMdJW66vYu0F8bWszyFULUj6Ep
vLIuMO0Me22dIYLWGke1ZQZCqPua+BMvtwe2Ba02iCkVQvCzxsaapF745oDg
xAC1G3L87qxa4d0P0/dSTAydu2Grm2hyLoBAYfBIblJ2N3SNMZuxgxxCBi0t
Z9q7YVSotY128BPQ7+Y0Z+qKIK0kLsjVdQi0urlLzvuLgK6hwojNHYYdh7eP
WN0WwaPIxBJOwQjUZZ24jQZFwNuQiZwyRmHknGdK2HYxrD/fZnA4Zwwmrvqu
bY0Tg9l+oUlB7ji0xWYHbXkhhs5IlhU7dQJ+9/fMFSr3QLnZIfWX6ZPwULbG
Kmx/D9BcGjrusqZgY1FgkVFWD4CYkv78l8/w0dG4PvdjD+TQgtXpsV8gdvRG
3sN1EkjKP3pxZ8hXeK+WXMcLkEBe8xUuJ3IaeKfrixPKJJAQnjmsEzUDikYQ
nj4lAbmPgeYh31nY+cx75UXzXvhtVqbYFTgHeVTR5lcLH6sG7Ie+cZ+HS8n3
Dghe9sKHDaZi8/UU7BSfw9mB+iB4k59xZhEF20bXOWQz+qDOxSPeWncRTg27
XPWU0wc73GTF1MJFuOZSucYTXh+Enrdr3629GJu7WN+MXtEPvwaqfF2UuRg3
1au+sTnQD9U6PvMyqgLeJFSxvJndD5VzyQqGHAXs9C5934v3/dB830bGXq6I
r0VPHDfVlMLLtYHc1AxFbDmp8GeqmxQuVBwsFC1Vwk3fLrF/kCkFTz2Blwdb
CR8dSpzpbpXC9CNj7c1IGf9bWRAkVyNwWoG8yTqjjNvKDqcRWwK09WY+GygI
k6czTvmJBE6Gu4wvPYVwhebghHMFgdXf+zfS4xH2HxhXsHtMoHb2+LU9CQir
rbGY21VJYCmbbRt3DmEVzpkK7ScE8kvqL5NLCHuZ3LMU1xDgSr/b2XgV4Qw+
I+0YlwDVTyOG9RThq5XPmRHvCVQa6uwtrEF4iZWL2OsDAa9RQ93qWoQ79OTe
ju0E7p6z447XI6ztaqK3tYOAxfUEmv/bhR5T+IAICPh2yh/t6UJ46rG+1hEJ
AVT0JcWrG+FkJb8wRi+B0lB0JE6MsElSQYlFH4HJaT1U3odwqypfvlJKIGWV
u+u6IYRbchjxLXICxuKgzbtHEGafFWypHiDAKz4x7zaGcL4N99UfnwjomqXf
SZta+KWBm1hDBF5QCuJLvyBsfcPeMHqYQHBjKbNxGuFg1qaT3iME1NKq9CWz
CJdsHCtjjBL427Vxan4e4YOyCzzzMQL/AaHuXaM=
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"y\\\", \
\\\"t\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[\\\"PPV\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       Method->{},
       PlotRange->{{0, 3}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {967.5, -434.69161482595905`},
       ImageScaled[{0.5, 0.5}], {360., 268.3281572999747}]}, {InsetBox[
      GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJyFfQV4VUfQdoAAocWluFPcgxUbtMUpVijuBPeixT1Aobi7lOAkWEKA4ISE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         "], {{
           {RGBColor[0.293416, 0.0574044, 0.529412], EdgeForm[None], 
            GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmnmUVdWVxu+tV+/d+y4xUXDAoXV1tGNaW7vTFrZGRDRRQLQkDsVQmDYI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               "]], PolygonBox[CompressedData["
1:eJwtlmtolmUcxp/33fv63s8dRQdR1BLCoG+ZpRUUWvhB53RZ2lC3lU0zUnBo
B2eJ1geXGhMyQzMy02lJ7qDLiWtbWmpKHjLxEH2qICgrp26zcka/q8sPf7iu
+3+4D8//8NxZVf3k/GySJOuRHPJ6IUnaABPySTIyJklpSJI+DNqKkqQVfgj9
KvBC9E/D30mTZBj6kfDb4C9gPwL9MmLdAZ6HfR94IzHXYHsWuQZegs8Z8F7k
NHxOhljYHkHq8F9CvDnEuwivBK9AXo6Oqdid/cA3JMkv6NdhPwX9aPRNxDtC
vMNII3gLsgdczH6bwTuRGeCjrO0Cf4vPSXz7s3YC/DXyDXwH/BC4rmDbeayV
wdfDF3DWH1jrxL8GWQwexRnmcrZ6+ISs33AruE57wt+FrwYvJMZyYr1PjAHY
v4JUc59T3Gco9+nFZgj6LvSXwG3IOXy/Rz4H12K/iL0+xeZBcHnBsVeytjZ4
TTr5yHc3+91d5G84Cd2g4Lv1YHMe3R/4F2N7GZsudHdxhgjvh80wcAf6G8E/
Y/8j9o3wGmyPIkewX4rMBpegH4V+DbwWPgufP7FtT332+dxnM7pK1qrQ70c6
4cP1ZnmfsUrvgf2inN/0Vd0FfhB8CNkBbonOxavEn4j+Kfhc/C8Q/4K+B2tr
0f0Kb2Kvlchk8CDetxfbY9G5pm9+HPxXwbZLkSvgCmJU5BxDsfrzBqW562+C
bkx0rimHlEs5bJZnfYap6K6qXjjfNb159J119zPov4O/oZpAVwy/D76dPWuz
/uY9ylfWKrKuiXrwtGDf08hJ+Azsp5AvV+C/R9eAamEXPkOxbWMtzTvGXvDt
wbpG1rbBHwrGDchWeBF7VqO/yhn3EHsJ+pmcbxL7T0K3D5vDeed8GboHor91
KT7b0H8Cb4a3YP8a/s3YTM+4BpvRvxedS/vgG8C12HTk/GZ6u02pfcfCPwQf
R3rg3cix1DmiXHkWqcB3PzEKRT7Tl9E9RL1kNvwJ+ORorJ6g3nAAPivjmj4I
/gz7E8Qux6dF9Y+8lfGeJ8G3RPeqU6zdDL4/+lupplXbfwfreon/T3BOKbeG
6YzwA+w5GNtafF5Etyp1bTaztjJ1zan29A2nFdxT1Ft0ptXwcdG1U8FaMbgv
OJdUc2+Cu4gxMO+cUe5cDj7LFaQbXIHPgry/ib5NR+pepR6qXnpC5y9yjibq
r8G1rzd6G/1E1mbmnfMfwOsL7lXKqZ+IVY5+XdZ7VEZ/I32rVvjY4BpULeqM
F8Ed2NQTP4NMRh+ie21/fFLwQc2HjGeEZsVNqXVlyABye0jw2ynGS9E1oFo4
i0xHl8OmmPc/j80Y+MDgt1ePVa89R7x/c545mwruqeqtg9F3gy+nxrqz7v58
9OzZTLznwA2pe49yWrn9UcFnU0zFTlLXTg6eBTdEv4V6pnrnPfBxefdI9Url
uHJda8P1rYN7q3qcet0MvXHOPagc3BScWzvZo1H9MXoWaqZotqgGVYuqqY/B
4+P13Mm5tz8S/Dbqua3gW6NntWa4ZrlmombjeNZGoMukvovOoLP0BOfWMvYf
De4IrsXf8GkH3xvtq5mt2f0ofGrePU69bkPBvVXfuBe8PXUvUE9eUfDM0+xT
TS/CvjR171FPuhQ8YzRr1JPUm9Tz1PuUwyXYnorOBdWcau/h4LPpH2Q3eDFS
k/NM0WyZFzyrVfMbsX88ODc1U9uJ9Uz0v41yXLmuO+vuyjHlmnqGeofu+Fj0
P4b+NTTDNMtKgmeTZuAu9F8Ff7v/z5D6n0r/VvonWcb+X0T3Yv0DdIL/A0UT
W2c=
               "]]}]}, 
           {RGBColor[
            0.5321472002115408, 0.47249348422578097`, 0.8649775819291116], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmgn4llWZxr//t73LH2fcJy8ERU3hSsXSMad1ylIQ92xxTZnSMBU0xQRD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               "]], PolygonBox[CompressedData["
1:eJwtmHl0VdUVxl/yct899wYUiNJarRR0tbIq4rDq6kwVxwRFKFYQhEiXILQS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               "]]}]}, 
           {RGBColor[
            0.6575485058639311, 0.6781596714383329, 0.9116354427922031], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXn011Max7/7Z/lWxCmDHNOMLTEqx1IUpSzjEFmqOaPEZEmrJjND/EoM
pihJpV/JcCRkK2Zp/rAUGc0xppgZoX6pJLTIUkLN++X9OOaPz+8+33uf+9zn
3vss7/v82l42os/wUqFQmKY/ZbUL9Gd1tVA4WO2JWaFwQqVQeDcpFP6m3wv1
7RZfT413Vv9n4u9YKxTq+toVC4Uu4t9P40fmhcJAtceLZ5t4BpfM/3zRbZeg
T6yYZ1DR7QnBv67kMfr3qhcK+4huLtkvSo/WGmsm+V2lwxSNT9bXXr8fE0+j
eO4UPVNjd6ldlRYKTdK5InqKvlnqv1vtitR6om9BfXsqlss66N1SX0f1d9DX
VfQoyVim9sf63hH9UtAHaf63Wr+1ZB6YuW+ZdNwsnpWiz9E3W/0LJPdo8Zwq
+hjx3yieneLpXTHPb/Xtre9OjfXO3P+VeE6XnjvUf636uuqriG5Q32mZ9XiT
fUjuu6LfEn2t2qXiaauvvXiKav+l/g91Pxv1LZX8yyV7efDcLv7uatvo66uv
ru9C8RTEs1P0ItHXFT2+U93PJz6bkVqzr+Tupfmvq72r5DvmTkdp3Y5qf6W2
i8ae0hk+Iv5h+r2/+qep/VTzrtEaF8Ta2A7yl6ivn74++r1OfDdrrCQZB8gG
+qr/IvUdWDMNzxrRq/Wl+kZklvkz8c/Reg9p3fvVXpF5r69K96f1+69au6d4
Xtb8tdhY2GfrsIEhknW1vkf1u5X45mMPkrFZfR0lo0fB58c5ss/v5pbsC19r
/DrR52U+k19UPM6dDKhYD862WPFdN0iXCaJbqL1dut0rne9Q215trWLb6p2b
f5Fk76X+UsX3Mk5rPCB5g9TeoPlj8RG1DZllXij+lxLbOfZ+fWae3uqrik5E
VzLvqZO+AeKbWfZv6H009iO1S/S7sWR+7GlLzfycx7H4l/r+KB3fE71O87uF
PujfQ2MnlR07iBvvc07SfbG+VzXnde3n72p7aM4G8ayRjIGZz+oS9qGxqeK5
Re32su0G+7y4ZBr7+apsX7q9aH/AL9po7hnEEtGpeCbp91T97i+950jvlaIv
Vf/LqWPIXPV/K55DtNbuzHFuWdl6viSeh9U+qvaFoOnDDg+oeY2x+t4o+5xu
Ldtn8efRordHHPiT5K7QupO11taaac6ZcfSH5zONLZH8Bfi+xreq/2z9XqWx
3WXfO/4Bjf2PFr0rzuGGkmniIeN7gh8ZW0JOi6CJI8TFJ+KOTqs4ZqFDS53B
+vCLY6TnMM07Qt9B6p9U8f2dEH347MsRI6Af07mU0E3tb+JuuJcpJZ//TtGr
y84t2NJc/T5c3w7NHas7vktr3Kh2vMbG6ZtVtC4bKl6DWAL9StHtB9E/iryg
tifxOPXeFyaOYYXwNfymEL5D/FgSMWSV+E6R3J9o3UT7rdWsY5u6eRLiXO58
0CJ3Hlhbdqw/U+v1Es8ZalvXTHPO/0kt46jMOeXMyCvvaf5ayVmt9nSN9VT/
eq0/NDM/89gDexmp/ptTn0MhtezTQz53yFzu8TXJ+qdkLs/t/+QC4kZV+lRq
9of3K451Y4irFf+GHqqxS8JWT8nsv/jxkWrnS+YAclXN/MPIDxq7W+3Xue99
fZw/fetC5srUcYP4sToxVmgn/rGJcx858LWS/R3fnKp2v8hDzeO82ursW2jd
5jXrdFPiWEtuIV90j5zRRXJ7S/5Jai/PHJOvVHtP2TEI2/4msS0uxzYS59oL
RF+gOYM1t4/abWr30beraPuHfiX21zLo78fwC/BC96pjPjQYYkbR8/YN/s2Z
6U/Uziyab0b48tPhvw9Lnxbi2UisKzufkoPvLBl3kE/Jbfja+VrmMvHNEc8+
qfMT/nGYvlw8mb5rRA8pOwchp1lgM3wMDPJ4xXeDncwq2846q72v7PiBbTeW
fU/sr0fscXTmuHY38S91TJiR+G7uK9kO1yWOI73E2yO3XX2svnlV09jSYbll
vqP+4blj1VzJ+7JobMI+P09saz/X+MmZfe0d8Xwkem/N3ZQ5js2OmEb8nBNx
Zn1gBrADMYB8ib+Tf8G14A+w4ZNl2+C74msA04VN0o+d/SOzzfRR+5a+XdrX
m5njKzR6j68ag0K3i5hIDOwW/eDY6WXnKuLzbO6CXFpzvOkWPBcljqu3SX6H
sjEZNt41eMhP40Jf/AVfZ++cARgHW1oV8X965IJDc9/fEbnlTQ3/Gqi1Zmqt
KZEPD606Jh8R+mNjezL3T2S/YFrRX6mdXDL9RdG6sX+wYDl3vAELEyuJmQfW
vd6SOJsN4nlOOnROHbOhiRuL1D5bNi5oqlkH+FdK1vXglsw4oil8GQyxMPLy
M6npDqmxHdhqQOa8vSh4wDJgGjAbWJ4Yjv3jBx2CRj54izXAcXviXYP/wXOe
6Dz3GO8P8D2x/ySt1b5mm/ws8nKbqnMv+KhjYKTFnHvZNr5JcgZgE4lxEz5F
7CWG9SvZVs7XWINkjc0sDztG5oSIEVPiTQCOJa+BASdE3CC2DQ2ZP677fp4P
+xpK/tbvw3PHo4fUf1TuMyBmn5z7DbApsU83BE4A7+WJ8RJY57CI25+GbYPH
GK8HT0PYJnM/Sez7xIP7473Au6Gzfp8rfU7M/ZYaFfm0rLEJ5IbMGGFs4ATu
6IbIa8QF4sMLmfPSwKp/E2eaIpednbv/C61/qub9ruz4fUdq+vbUdkH8x//B
87yd2kauJeeuznwnfWOPQxLjlO2J33ajAy/xPiHmTFBbTI1d3tPcx3Lz3Epc
zH0vVyS2heFVYyLOr1/IfyaxDe1Xt30Sr4nb+DRnBW9j3AXvYmI/en4hnTYm
xrtnZdZ3SNjD+ZnpwRF3jg8c8qH06ab+kew19X12z/w2572C/X9eNM/3tkK7
LDUuB58P502aW/+JiTH1isDV2EIea2Jz2DzywL3YEzxtU/vGvNR2il7EQ/A5
sRLM1L/qewInjw18jT2clRr7jskcC++v+k6mJ86BaxPH8saq73aS9JxBTFN7
m75pon+vtoEcJPomtffk5p+aOweOrtoPiL3MJf5i++PC/gfl5rk09zuvdZwd
eRWZL4VN3V11/sE+Hwkb3Zr43q5W2y617tMk5+bc/OMjfzIHe+4U76yRmWXM
C2yG37AX8vaM3OcwPTeufjzsh/c/Z/YGZ5baH15MbYvY5Lm57Xdu4HAwI3tA
f/D4qKDBFORE8uzxqWs05br9B1skxmLr2Py9uf14R/EHXWiJpdjD5/EGBJMe
WzOmAqdQS0IH8kbHqCnxvkc+5zWvZn78vXNgFvLjIblzZVu1D+Y+owdy5wFy
y+KQ1ynkd4q1WIc33+TQ9cLIO+QfMC649gntKa373Di/5rnveu/M33e0xjfV
zA8Gxt67hc0Pq7oWQN7kHY984nazwLrUtybHOOeDf5A38PE/aO1DJeep3Dic
vXNm8D4f/ORZ8DN7aQr7xw+25O6/NDFe+zLyPPGH2MNv4ueNIfPIms8Ku2Kd
G+Ocdwe+AK9S18AOdknmLSW/hbm7Eanf+X/JjUPXRE2mMffcozU+PHiSuu+6
Ke4XfIf9gjnBAkfGndXD5rA36jHUZahlnBqxnLWp+Q2JWs2A1Dnj7dy495qa
8Qz02sDBadSLsCX0QB90PzT2uCjsDf3B1VemxmTrc9eweH+uy32vxMPvML/k
jBV/y7rxArbOvYCVye9zxf9qansYldpn8J3jUtcdsN+fRgxBDvZEzQkebODZ
xG/XPanf4x3iTU4tk/iyPLDT2tgvc6+OswJPNUU/MZs4tH/kjtWxx2sjJmDj
nCNz8eUNgTnBw0/GOtBZnC12tjt8mXPAT7D/LbKRj1LXHT5O/YZrjHcCuKYh
6Cbt+X3tYU3uXLElbJ6WPEHMJ1dvi3fZqDhDctelFdejyAedYi78b0e9l7pv
rW5bGpw634J3v7d7Wt4bn8ceiA/4P37I3fGGbh7vo8UxhzO/PjAW/rsjdX3j
HOlzRupaw5PsKff7b2lqH6Eegq0OTR2zPshdzwXD9aJelbvevip3/twa+XFQ
1Pf2TS0X+Wfy9go5r0RtcnPcF7gQHDg+c87YEXoOy43VR+S2d/bLffFu4PzJ
aauiDv622mrdOp+fOg4Qc9lHn6jtML4ldT1uq9pfpo4zW6K2ujPWJUYR94hT
+DN3QWzpn/l9m2re15nP/bnEdRfeaPjwn3Pr+GASeSliHW9ldECfizPXcagN
gxHIQ5zDsaEvcQl8TlybWDIGJveA1bcERuX9CN4Cd/XNXH/E7ptS23izsPMP
E+MqMDJvUWLWu2ofSyy7Z+79sK9C3TVxsO7NmeMYNBivR+r36qPxHuoQ76Dv
8GPk4LfjLuq564tPB+amvo9d/lvt7Nwxi/xA3qG+zzvuhrBbcDJv+umRI/l/
y51xF+x/Utj8gqg3PhL2i0xiIDWqcbFuU2ZMC7bFdrE9bBB8DP5ck9m+d0Uu
+CbzXsDyYJiJkVO4n/GBFXiLkCMnRf5GR97RrWrGc+Ah3lUHxdsK3NoY8QGc
OSfwIThxTu0HzDk7aHASeIn6NLmNWtWYeCvVI6dQc90eNLU37O/guBPe39xL
9/jfELEeP5sfMXl+YDn21S93ju+fW3/qgNjVrjh73uPUa6hRPB7YkphIvpud
+p42Ul9MjVcWpr7LD+P/NeyJvYOPv98z9ILQmXhOjZzfxHdktwj5+MeBUaM+
LjDbVZnPg/8HjYl1NgVN/N4UtsQ9tIq9YIfI6RNx44CgN4btMZd67PqozW4L
Huxnc8jhTqlhcj70MRc9qJksDVnQy6P2Qg2GvMt9XJUauywNfs7ygf/DBvPD
96m/tYx8AY6lBkoMpwbKb3Ds+rAHbHVw1AypHc4KHvinxf+qrk38P5nGwCj4
LTbTPbUdky9ZFxsnzmAP2G37iDnHBOYAb4BV4Cfncm9J3B3xpVnU6NZGzCFf
k6N2xp67Rq2F9xF4B1nkd/5/Mit8nniVxdw1QbPWf1PXMvpllt8UWKhX7vfV
6bnXrgc2Jn4RK7LUMtKQSd0I7Lg49soePwsc2jXyJnVV8uNundsVUUcmD3Pn
reLe14X9gwFWBN7eI/7JmWXzLhwVOYvcNSPw67Yk8kisi2557BFMdEyc8/zI
R+Ql6k3E2WdT7wMe7Ij//5Grfq01/wcBr++J
               "]], PolygonBox[CompressedData["
1:eJwtl2dsV2UUxm//gzvKNoIGjKCCA1QgRpaArIIxSEBkmFgQRZRRlptCWSpY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               "]]}]}, 
           {RGBColor[
            0.7733473034866754, 0.850571601666788, 0.9092301056411987], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFWWtwVtUV/ZLvft+95wYJ7wRBCYRnwquIJIRAQEiEGdAkGNAfbRR5Woi2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               "]], PolygonBox[CompressedData["
1:eJwtlllsVlUUhS/l//97z2USAlIo81CgZbICQlugTBUeECiW4QFRKBWQUeHB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               "]]}]}, 
           {RGBColor[
            0.8784348187685826, 0.8856154878572988, 0.8621509929672553], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFl09wnlUVxt/vy5fv/d432IEhGdLQpklImlSh0NBU7EagrNjoWFYylLEt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               "]], PolygonBox[CompressedData["
1:eJwtlF1MznEUx/+enqf/y5NWU1R6ffRKktrDuHVvJlcMU5lejJuMMs3IsHm5
EhEuarHSxlWmxtxFr0h52WzYvGziFrPx+TpdnP3POd/zO+f8z1tB7cGtB0KO
49RDYajUd5wKFCUIK+Ffu44Th0+CfORR6Af4PPIT+DLfbB9Cp7HNCxwnAO9D
zoe/At2MOE72Ivx5fJE3IK/FZg1vC0XYtic4znnwFcirQ6Yrgr/mWqz74EPg
mbxfH7EclatiKnYRVIz8G7w40XEmwVuw/4VciNxP/FvYjkEX8fVIMcDTeJPF
23tQm2skfhCbQfAS33wrJ+X2FPwC2FtymMP3q8D4XHQz8OlQHLkU+yXYN0EN
YYup2DngGyNWo2HkxVFqRm715JgMP0DMfmy/QCfA7yAPwJ/jTStvf0IxbAd4
UwPW59q/SSdsDN1O4n3jzWf4gPhR5N3gPv63oZsOWU1UG9VUtf2OTTe+3iNP
gI9AMfgadMfBjikH5Eb8PQ7ZPzXDj7g2G4rhIVdDLeBV0At3oefkt4l4IeJP
o6sEG4UqsM0lhwZ8x5HnwJ65NhvyUQn+zjPbbigZPl/5huwfeuE/eFYr5azc
J3lfAj8FdSLvQk5lrv9Qv3liZUH7EiyHKbBLxOgJW09mkRPBy+HPaKaFe1YL
+ZxAjmEfAytHzlVtoeSwvXEDm2HNsmZ8OXJSdKG3YbPdDj4UspyU2x6oLsFm
Jg37cfCpBOuhetnhWy5noVPwddgcjthOpYBHo9bbXGocwHehS3FsR6961jP1
Tj63EOsl799EbMY0a/Ip3+PaJ89mWLMsm9nAeqbeVYOvAs/CPgf7MuSl8BF0
OcTuRXdZt8AzX7oZuh2NgeXWjr8m+E7fbFVz1T7Rs96vI8Zf8E+eze4weIdr
O6Rd0o6m+zajmlXlkOnbjmvXv/LmI/xt13ZDN0C3QD7kSz0rwD4PKghbzVV7
9VC9lC4f/qhmDEw3cTP4MnTZYHvR1br2z/p36TLgZ1yrjWYqjrw/sH/10TXD
p+LvSMR6pt71eDabmoE8+Aeu2cqmXv1HLg7ZjdGtuYHPu2HL6Tr8c9d2SztT
5dtMa7a1Ezs8q6FqqZ6oN12+3WLdmBbXdki7dIg3tYH9k/5NNzUDecIz7P/O
87YtsNujndfun3St1rpJuk26kbqVyrEV7B+Vjros
               "]]}]}, 
           {RGBColor[0.941176, 0.906538, 0.834043], EdgeForm[None], 
            GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNUz0vg2EUvfX09b7egU7SdvGR9keItIlY20QwkRgsgoSlCyOjhYHEjJLw
E2ox+pqKdsQgIXZMzsk9Eklvnvvc99zznPvRkcX16bUeM5uCBVhPr1kJgf6M
+xlYDv5dbLYLwH5iVsdZg+Vhe7B32CQwQ/h2Av8IZxV5FVgZXM+4vyH+gnML
PGPAnifOTcwA7t+pWQTMrOJ8mxqCfGogtio8+drBuTKK4WdNxD6kZ1Tv8v3l
PrOlrNkm3nnFfQLxBs6dyOww61wXuI8jbxsaA+5ZagZnQbXSJ3ckfvaB35hT
lE/MI97ogreNsxN5Lmv5xH0Q/kLsfRoUT161MJd9pU72jXNgfr8w9Fkvz658
aiwq9yn1nOvYNQbxVzRH8vAd1kv8qXDsfUM9+Ukdk1dvN1Kvj725Co4paP51
1U4t1MS3mU/MWew6GLvFeRN7TSuaQ025Le1QEGdZu8feNKWfGi+FKSWOIV9B
GqiVc+YsqX1Vb3Dm3M0T8eS0K9yTtmbUSX2vw79ZT0jbpXaA34hpyWe/r9QH
7mbQf+Y4cc3DOOcTr4Ez57zpzyH2lTpnU/2o/O25+kCdnM+u9BwkHr+Pvc6a
dmkmcR7y8b/EWT3A/wUaZ2X/
               "]], PolygonBox[CompressedData["
1:eJwlkbtKQ2EQhPf4J/4nsYiVRZp4fQgRhLyCsTLY2AQUTKuWWtqYQsHa6yso
imCtdt5aLwim8BX8hikGZnbn7M7+Z2qtv7Q5EhFNUAHfZcQwRZyDU/hOPaJH
Y6GI2IYvU6sme+Q9AWfwX/AFPwQH8GO+GdRcU28AjuDFWMTiaMQcS2fRb8x8
r8LRr/ArajfJMx5zxCq6Ca+ADnwLzz7+H/Q0+iH728TMv7p3arc88s7gaRTe
qd0r6InkzC34M575whle4NfUbpNvvGD2Hfo+OYOyPGXfoozKupf9Nm30Z+kM
yjJOrU/vMrunGZo1WfptlaErnn2bdmr3R+nblGmX3nrNb6V/sAH/B96zOJg=

               "]]}]}}, {{}, 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], 
              LineBox[{1903, 2799, 1996, 1994, 2775, 2776, 2772, 2774, 2773, 
               2219, 1922, 2274, 2273, 2082, 2680, 2449, 2197, 1997, 2233, 
               1998, 2198, 2276, 2211, 2079, 2138, 1886, 2797, 2139, 2080, 
               2212, 2277, 2132, 2809, 1959, 2234, 1958, 2808, 2131, 2141, 
               2239, 1960, 2810, 2164, 2275, 1923, 2220, 2681, 2682, 2409, 
               2411, 2410, 1995, 2084, 2817, 2083}]},
             "0.5`"],
            Annotation[#, 0.5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0E0vXHEYhvE/iWFmEKLVqap3ZhCtllr7BNLoB2gMC29hgYWKRRNio8sy
M0XSfbtuUtJ1W4QWLRtLvgBrfmdx5Tr3/TznSc5pzs4OzxSFENYxVBrCUlkI
b7EdD2EHi7qv8jt+ID9ETeSEjBF9o9yEBrSgGSv6K+9dYx8HeK1b5ze8bOfQ
c9aNSr7EZ90zHJv38BHXmY/yK/mU+/mMu+0XJ0Po4pydKh7lah7j73ameBrj
mMQEvmDOLOHdJOJIuFmGPX2cLzjtzo3d955vOSOvRt+FlHd+6GP6UiR15bpK
VGDBrKCb5zznov9jrxG7uqf8jz/qN7CJEvfv9DE+NxvQ/ecG3Ri/lP/yCz7h
Pv6NXvyRn3O93Sf44Eab3I5WpNGBNXud3IUMHttNIat/FH0XalEXzbCl/+bW
J/4l/8SgXEAe9+1KPCw=
               "]]},
             "0.4`"],
            Annotation[#, 0.4, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0rdPVmEYhvHXAAE00WiiJIIDdgVHpVsA22BDP9DBEgswSB3UwTbp4Gpc
JGFgc7P8BRqFRAf9sFIErN8HDJZEYgH8vcOV637u5z3n5OScwpNtda1zQghJ
XMgO4V1OCAPInBtCFjKwLDeEJZyHV3av0eFsrb6dv+lr5Jf6As5Hr76CKzGo
H8JF3VbzJf7pmi3ysH4zV+GKvIM/2aflcUzgs3mXfidS5o/m7fIH3se/+Zd+
Cnvc95/5qf4Z6vDXvJ//8AE+wylUOpvmKr7B5VyBEpShFLfdswtf5bP8hVv4
CR6j23UrdCtRiAHzcm7iUs8a4pL4nrzJ+Yx5IWzkZt1iXsgP7ZJyubzetUXx
ufI5/Q95lG9hDOfRZbdBX4x+1y0yP9IvMM/HW91h3RHkyMEzc3nEmTLde17n
XDOv5kFexWuxBj3mXuf74ndGStfOaa63a+AEX3evaxhHGnfiP2E3ydU8wTXc
yHt5mg86N8OHuB9JzMbvaH+fZzznAc/G59pN8z3zlHyX87xLg1zA2Xb5XG9e
ygmejN/Kud3yVXkbV2NEHsVluw7z6fgf4BSa0Ig+u2N8HEfRihbcRKfd9/gP
yG/cp5iL8EJ+jiw5EyfwH2eic7c=
               "]]},
             "0.3`"],
            Annotation[#, 0.3, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV01tMj3EYB/A3RilWDjfudMFmw5xuuGPK6cLElswcmvMopAtnyimlgyQb
CptjziR3ii4cNldcSKopbE6ZwxYRn9/Fp+/7PL/n/b3v/33fkjOz07Jioiga
4k9abBQVxkXRYl7GR9Ermhiuzpd72U0ee1hvvlSWUUI5Rxhh/rAs5hBFFIYZ
/deyhWbaaGWU/ilZxQlGq0+Gc+1/XU5XX5Mz5A05TW7uF0WpcpNMkTmyTFZb
Hy83qCfIM+qznGaieiV9E6JohbzNOG6xnJuM5R5ZxJrLDrVz68I+7qfJvi9J
UMfToNdfDiBJP8k5gxhIhbV45y+wlkGX9d/8osbaX9lDN7XqP7K3+beyg3Z6
hWfPWuvf6LHPd3mFC/oXWcQX/aV6lY7LWUWH3uqwn5wk79Boz4dMdnxBv503
NKo/63/iI7nqAg6GZ0yc35MjG6jnAZe4TBp9rM+V59zDe+e/Y6jeD/Us+9er
Z8uf6gbHD8IzNN+td1Xvi/qu/CcLKSJDvdB6ulwSvjW9EpKddz5ci0r9r+FZ
muuUa8jTj2gx20obMeHbk828Yp75ND6YT5Gp1IZ7CNfQq5Ol4d3KRL9jQLiu
HMZ9/Q3mN4b/AbLJoto1Xph7TpfjmeQ63iuz5ZjwjMO7ojN881SRzjPyzOSH
6zreI3ezjMHqTDlI1rjO1PDs5ZTw/OU+91MhR6qPykqOkah+Ip+y0/m7mG+2
WH+u3K7eFq4Rvp3wDYf3LQvCnhxgP+vCrNzBNnaF/ehv/pF8zBb7bGWO2UP6
x/kPFYmfXQ==
               "]]},
             "0.2`"],
            Annotation[#, 0.2, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV00dsj2EcwPG3iBqJrXbFONsrQREHVM0gaGsGQUJi1R4HMyrROiBBS2tr
jZYOtVshVJHgysHBpqpGDz7P4fv/Pr/xjPd533+3BSunroiJoqiXnxWxUZTZ
OIpaN4miVqgQz+G5SEYqUnAWm9Sy9J5Ab3EvbG0URQN5EE7Ln8EufQ3kp8lN
x1e57/iGc2o1/As/8BPVSNJ3TK1N0yhqGM7DsdyTe6BY7Yieo+EsYR3skTvP
e/mX/Hx7zkM+8nAfaeobeB1v5PW8jJfjuHlV4ud4hq72qeSnGK1+yZplet7y
QvEF+Yu4hMviy5yPvHAf4gWo1bvfnEKeIC7giXydE/kaJ/EVHs9XOYO/mDPG
eBzG4rP4m/x3HDROtEcGP1Arx308DO8L7fV0wEfjmXqS9M7mT2GP8GxqkXE9
xOCfuI7reDe6e+48/Y+MN2OCORPD+zEu5/q4oR5xPcSE9ZGMFKwPd65eGu6E
f6MWR8N7QRHKsRwZ+lvauwXS8Mecv6jGT9QgAQ2caQQPx2MMC3eIVGvc4hTe
wmW4iaEoxEPrV2CpcZeAdeK5M07bbwjn8m3cwgesk4vXl8bTcVfuHu5ghviI
vW5b83DYm8vC92y8NsxFuvhAuA+5Q/r3hW8yfJ/oJF6jp2M4K0/mUp4Uzs2H
zNllPBgl+ktxEyfFL8L75Oc8i1/yA/2ruZ14FcdxNnLk35n3FiXyxdgpf4pz
UCRfjMzwH5Z/KleJJ6jCs/C8ao24MZrrbetOmnEcZ6u9Mc7i1/wKU8Lz4L1c
Ao/AFfmrSJebIT7ABeJrGCUeiR3278f9w9nkc7Fd3wDxNj4Vnh99xX3wSG4x
L8EitDH/PxL6rIc=
               "]]},
             "0.1`"],
            Annotation[#, 0.1, "Tooltip"]& ], {}, {}}}], {
         {GrayLevel[1], InsetBox[
           
           StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"y\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
            StripOnInput->False,
            FontSize->Medium], {2.8, 0.25}]}, 
         {GrayLevel[1], InsetBox[
           
           StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"r\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
            StripOnInput->False,
            FontSize->Medium], {0.25, 2.75}]}, 
         {GrayLevel[1], InsetBox[
           StyleBox["\<\"Positives\"\>",
            StripOnInput->False,
            FontSize->Small], {2., 2.8}]}, 
         {GrayLevel[1], InsetBox[
           StyleBox["\<\"Negatives\"\>",
            StripOnInput->False,
            FontSize->Small], {2., 2.2}]}, 
         {GrayLevel[1], Dashing[{Small, Small}], 
          LineBox[{{0, 2.5}, {3, 2.5}}]}}},
       AspectRatio->1,
       Frame->True,
       Method->{},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {193.5, -724.4860247099318},
       ImageScaled[{0.5, 0.5}], {360., 268.3281572999746}], InsetBox[
      GraphicsBox[{{}, {}, 
        {GrayLevel[0], 
         LineBox[{{6.122448979591837*^-8, 0.9999999855056435}, {
          0.029443022414540495`, 0.9999999942728444}, {0.05888598360459119, 
          0.999999987334231}, {0.09080552743048358, 0.999999987534592}, {
          0.12272507125637595`, 0.9999999874451935}, {0.15252936098341613`, 
          0.9999999910412072}, {0.1823336507104563, 0.9999999867307333}, {
          0.21155329858354222`, 0.9999999882681139}, {0.24077294645662814`, 
          0.9999999861938289}, {0.24869700408386003`, 0.999999986300962}, {
          0.25662106171109195`, 0.9999999870367596}, {0.2645451193383238, 
          0.9999999876917391}, {0.27161323118479486`, 1.}}], 
         LineBox[{{0.30147304087398374`, 1.}, {0.3021843930676754, 
          0.9999999885096221}, {0.3031749002710794, 0.9999999883159892}, {
          0.30416540747448334`, 0.9999999883917483}, {0.33374638388455874`, 
          0.9999999878420115}, {0.36332736029463414`, 0.999999988688104}, {
          0.3953849193405512, 0.9999999910254094}, {0.4274424783864683, 
          0.9999999867220261}, {0.435310707684459, 0.9999999879950336}, {
          0.44317893698244976`, 0.9999999986808662}, {0.4474313196320642, 
          1.}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7ZiuvXz6xbv2DGDwwX7O4ZM5J+7ftRd4s+vd///v
7c/cWbrk6fu79owSwj9A/D9fG+8wMdyz95ojBObr8MeJKAjcsz9lqgTmx2pY
+dgq3LMvfs7+E8TfF/Vpd7nDPfvN536D5eV6V2lvSrhnLzPbAcxfENb9avbD
e/abwu+D+coKOStbk+7bV2buAetf+k0w4NDCB/YdCXV/QHyLu7mnHSc9tF/4
9yhYftaSTdnLRB7Zh3KIgPl/sr9zc09/ZK+tdQps3trzkjG2Nx7ZP8yMB/Pj
jG3W5Es+tk+///87iO91xsVhj+Zj+027f4H55qm+VzisHtvHMqqB1ev9C+s8
4/gYHj4AvtOvNw==
          "]], 
         LineBox[{{0.6272156418356026, 1.}, {0.6276316262295698, 
          0.9999999944621858}, {0.6350613741370948, 0.9999999902633411}, {
          0.6424911220446199, 0.9999999902743868}, {0.65735061785967, 
          0.9999999903496117}, {0.6722101136747201, 0.9999999872296895}, {
          0.6758519073967383, 0.9999999861214418}, {0.6794937011187565, 
          0.9999999904643987}, {0.6813145979797657, 0.9999999907330406}, {
          0.6831354948407747, 0.9999999961611092}, {0.6840459432712793, 
          0.9999999959039011}, {0.6849563917017838, 0.9999999939486279}, {
          0.6858668401322884, 0.9999999956200075}, {0.6858719405152089, 1.}}],
          LineBox[CompressedData["
1:eJwl13k8lF8XAPBBjEppURFJypbKmi06j1IkpU2WEpEtKfVLIRFZSpG1hFIo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          "]], 
         LineBox[{{0.4605801633604815, 1.}, {0.46088245290292884`, 
          0.9999999862521333}, {0.46186598156517766`, 0.9999999853850362}, {
          0.46284951022742654`, 0.9999999853792234}, {0.4636087472098515, 
          1.}}]}, 
        {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{Small, Small}], 
         LineBox[CompressedData["
1:eJwVkHc81Y0fxbnrqxKhJCubUnioqPD5uHmUfe2RrIxSZlpECJUtq5Irs4Ey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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"y\\\", \
\\\"t\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[\\\"TPR\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
or \\!\\(\\*\\nStyleBox[\\\"FPR\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       Method->{},
       PlotRange->{{0, 3}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {580.5, -724.4860247099318},
       ImageScaled[{0.5, 0.5}], {360., 268.3281572999746}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVxXk81ncAB/DH9XyNxcgkRyvHMz29msZSJj7fjjF0aOJpktzJnhBlSuSe
Bw8hSfIo1aSkHLGaiibHLGVUqznmKc3x/H5EcyTZ9sf79V7mE/KNvzyHw/H8
z/9POwUXOoeE2tZ0Si9sDREh2e9T04e8rZCTvF2/6KAID9iXQWKeJza5fFzW
HynCWNXGdCEvGEc37XwVFS9CvPaEvgcvBq/S27WackVoa3YccOFlwFh9H7ey
ToSQsxGt23gSCBLaEhjVVDSkp/+8hVeOhF8UJJ9cT4USN4wMBd1FY9DR5Sar
0uFwzDvphlszPhuo+LW6Tozaw/49Fzva4fCH5sD2fZl45v6dWdj3nXhUcmuj
Qc1xaNiLAxroU1SXaz2sqc/CR13+lWt2/Qkj/ipjZfkcGC0Vlib59CHp9Qaz
bJ8TWNuzv219dj/UxqqujT3KRcPb2M1dBS9w+bRm8bX0PATebWm5Ez8AD2lp
3BGPfOT7luh+7PU3mK/jUkYFBVi5s3/yvf8QCvmbBdKGQvRObGunDiMw/5zi
G5OzGO9bvErblYFmSX/KsspzOH7lyF6BYBQhEotwV+F58NSVt0QWjGHi50mv
cduLqAmNvZJR9BqOL3Vy/KNL0GWSQ7Znj0M372u32r5SGCd0mu7On8DjazYS
0lkGK+e+L4oK3uCCcbLFjYXX0ROaZCtO/wfaGj9K1P+sQKXVtwvuZ03iTd46
l12a1dB2a352KWkK/BMnEgsP1gBSTta9g9NYkHbs2KjhTeRrBy7gRc7gvDA2
2iqmDvGSfT+sDnqLzbsvGCSr1aOw/VRTRugsTNPKa+tc7iE6OGfMIOwdzM2H
MyyGGzHibarzrc8c0qJvrN9R0Yy0uWHF3oD3CDYwDnfkteGWzH5UzX0el5pr
w/c+bscTk7XSL4059PcVU7P54R0IXO5rlnORQ9/ZlfFZWSca3HZFrV8iRxUH
K1ddjXoCi53DpVrn5GibjaVSasIzCBPsntroydPcosEnizO7kRKg/FYuR55K
Rvrqn1f34baB9/ywlgK1tzLqmJP04+b7ZAV+hgLdapny03anF2iv2jgs1lCk
Xm0/VOkvGsD9pQFN6dmKNFFnJvzpr6+QWOt6rl9FibZ/8FXrI4dBeBh2e+4S
K9FMaVHc2aYhzNaY6a0gXPqTeszaywojOKow9FtuDJeeqj5Z8lxThvcbv1Q9
E8ulh3a8iNBdJENcYppDcTyXFj/nOwr0ZEhW+qypPJlLDz8fnWs2kiGThN9t
zuDS+ghLcdIXMhSrzlXMSLjUSE+894CrDK0LNfJ23+XS1S0KUx/myqBtbOVt
wiF06Zmo/b6qDGh+0pSyPKH2MvX6UjUG+9R+F8sUCNXptShgNBjUTQfdqiKE
7nkXlL9fh4HPgzMLN6gTaj7otWebCYPyCE6T5xJCx63yrE/bMrBrbeafWkfo
69safttDGITaajVE2RKqPf5Hl30Yg/wqL8EeSmhGoFOn9SEGssKZBN4mQu+r
XjqgH8UgO2xFT7UTofr3LF3qkxn06mVmdrgTurxb6ptTyOD7YLc3KocJXRzi
5C5sZaBv6dfCiyL0E13nh36/MaifO3BmQzShxXlPt7o/ZKAiFm86EkeoeszS
7HWPGUiuNJ4YEhEq/+Swbu9fDJoGzVe3nCa0sqzD+eQUAy1f9YikOkIbC0IV
XxiyuMk3cDx3h9AEm4VGsSYsPMf5S27XE+p+ejpS15TFpTi7pjeNhFoPZXXb
rWRhfTZa2+8BoUZd9nUxa1j49IzUbOgltDvRWkXoxIJcnEn1/IvQydLSvJ4t
LMqEZM8RKaF3PgiJ3OzMYnLWkFS+IjRnzQ1rQ1cWqbrugmWjhIrIuumrnizM
pHtX2Lwm9CMvkbOKN4uu0kPzOycIXcZbqezny2KJVVbJ8SlCh2PkAjQCWfzC
KYoqmyH0XXyeo28Qi8CWsm0ts4SmpnjkVgpZfHj8ltHLOULVRs0d5oNZVAha
pubnCU2zf+zvcIDFvzIevbo=
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"y\\\", \
\\\"t\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[\\\"PPV\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       Method->{},
       PlotRange->{{0, 3}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {967.5, -724.4860247099318},
       ImageScaled[{0.5, 0.5}], {360., 268.3281572999746}]}, {InsetBox[
      GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJyNXAdUlEfXXhWVWCIEW9TYoqKxxRg11rsag9ijYuxd7Bp7770raCxRMdao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         "], {{
           {RGBColor[0.293416, 0.0574044, 0.529412], EdgeForm[None], 
            GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmFmMluUVx9/5vvdLjNDaq1LrkvSmytbWpUkLXkgvKmDSJl0YaIG0TYQ2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               "]], PolygonBox[CompressedData["
1:eJwtk81LVVEUxU/3ngPxaNAoCprUIHxqH/gMGjjIBjUryNJSS4sKinp+pREJ
jSJnlaFlUClFgxrVH+ArSqQSIiIk+1AzGzlt3m+xHCzuWmfvu8/Z6+yz5XTX
4XIWQtgLIribQnjDwi34MHwU/EaPoVtI+IDemIfQhz6I3gYa14QwAUaILebm
0+AasXOsveD/ZvLniC2i6/gOoU8SL4MhcneDrfB28Ay+k5wFcq+CFvRaUCA2
hy4Se0vNPngHeAJ/CjrhJ8jZRfwd+Vei99Tes8RvEt8czV+C8+h28Ai+h5wv
5HYQL+U+o86qM+gs78kZgH8DVbk96oX/ADXoKfRleCv/1+Ze+4n+ByZye3SM
WH10Lw2sLRFrQ++Abwfz6EPoTbk9lte/kmPT1O+Hj4OVzJ7Im1bwMHMPbck1
VbtIPzN8u6lXIXccLKAvEH9FbgFeSfZc3mvPj+hZvgf49ys5N9D3wZ/MPak3
9ahel0ARPYZeztyDeulGT6IroCd5ZjQ78kBeyGN5/Zn4dfQ64p8y96BeZlbP
rrVB9Knku9WZdLbm6F50B7qL18m9aIYm4euja2smNBu3k2dVZ7oDL4FL8Iug
Dt5PfiF4rR49ED078vgxekO0F8/BmeSZ0ezIQ3mpGqqlmdPsKUe5mvmz8HvJ
XlUTPx49s5pdvakq9F/0PmL72fNo9B3rruV5dbSH8vIB8SPRM6hZlOc16MHo
t1ZanV3tob30Rr6TWxtdW2+qBz6f+21rT+3dFF1bM6JZ+Q+J8IVU
               "]]}]}, 
           {RGBColor[
            0.43247527966365423`, 0.299190932290439, 0.7248766399868489], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNV0lsllUU/b//+55Q44KVAYeFRKCKISoEN1WJtLBQRJmElsFCNVBKgSqQ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               "]], PolygonBox[CompressedData["
1:eJwtlElsT1EUxt//vXebFouuxLgwtaUiEo2dEDQWpqq2IaSUGBK0SKrSVkUM
VZ0HpRLaGCIslEQErWpCRLUlIrToKIToxsLCwvT7crr48r7vnPPuPffec860
bTmp2b7neVtACNY5z2uNeF4lSIGPwxgLzwKF6Fj0RPhecBS9ANyAPwFJ8NzQ
eAcogpdhu88GhaxdCv8UeF4FvB3/Afwj2DZhW4ROQ59G9xI/CVsKOh88w3cT
ZMIP4+/E3wXGoFeBKnxt4Dm+Q8rPs5zy4OWgBz4B21PW7AM16Nvgd2AQrwZr
iJ0bWm6NIB0eAXfg8cT1sn4dGGTvYRCPrxY9AF9MzEF4KbZ3EduzDJ4NHsFj
+H8FvIKYh8QfIZ9yeCXoQ8/Cn4p/PJhOfC44iS9H7+GPxuDLCe2steh+/pmC
TtRbgGLlgq07Ynemu9uF7RaxzWA3PApbtG85KtfJyte3GMWud7Z2A/5U+Fj8
3b7due7+CFhI7k3oIniWs1xVE1vh+SAe/wX8BfD35JPm2R6n0A3gGrHJIFF7
Ozt7kWcFmIGu922N79jPo68SuxzMwX8OfQW+DMxG16Mvw5eCBPRmZ7Wpmt0E
fwmmsk4dugt+HCSz9nX2OAFv0RvD54EZ8O3OfMr5F//tQd/1rSZn4j+Dvqez
4S+BJ4XWG7oj3VWTs9pUDTaqVgKrJdWQaulvYL2gNV47exO9TRT2VvifwNbW
nq+c1axq9wU6Dx0TGtcdpaP/BVZL6rE3unuQ6duZdLavOi8xx4gZ4pvp7O10
Bz/RG529ld70B3q/s17sx1YNbwfRgdXYY3iVM596SL30wdnd600+qpadvY3e
rB8eRw5DvvWMekc9oF7Qmm3qBeACmzn71CvO7qIY/QD+Tf+MzgzNjgFntaAa
GnQWo1it0QIvDG1WlBBfAB8OjCuHs/gvghHfekC9MF81HzHbJfjK0GZfs3oI
vTa02aAe7nQ2kzSbdMcJ6J3Oek89uwPe4exfzaTVxH5GLyE+DvTAM0KbFXoT
vc3m0HpBZ9RZNVM0W1TTG0L7R/9qBmgWaAZpFmnm1DjrUfWq9viis4T21pqp
mq2qadW2eqDbWY+p1zSD3qL/A6P+x7Y=
               "]]}]}, 
           {RGBColor[
            0.5260561542414242, 0.4619028002620908, 0.8564158799659495], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNVktsVVUUve/ec6SG4qtShKTSvn5ASjShJPKRKZoYqIHSNjLQFFraSmvL
oImJphQVmgq09ROhRq2/iYnQkb/26UTQ+EWJSoPE+IlORAWTakyIxbWy1sDB
yd53n3322Z+197nVu/ub+tIkSa5gZVjFmCQBzDToI9j4K5ckmyGfCEnyE/hn
QZeBzmHdlmh/zjrP48yvOLMWOieD9qZAH4S8Gfxp2K3C9yro/AZage+FWOuw
N4M1iFWP1YC1GPJ9sNmeid+V6P4fsVaCPwCbBfDlsJMHvWj5PNZ28CWgkzj3
OlYP+EuZ/D0Leg3OXAX/AmzMQ3d9TjqP2uYS7BeD/LoZsjzO3A6+DzoL7MNS
8Ani2Aj+AbAh6O4R2oZsA1Yvvj/C+SU4vxXyrlT5od5Yqlh3gy/PpMN4mZt5
+3MQsuZM36WOhfnqh81NkM2CzgT5cRl0P2SrsXZA9Ce+14AvgHZkyiPvrI3y
bzpokf+DZyH/EvuDoC9B98VMcV/AGoX8bsiL0B12fdqwzqTKPet4E9Ze3Pt5
VN5qYbMR60bIP4bsW+geyylfzH2zc/hkKnuMPe97+xNR+sEYysxz/7VUcVZj
DZgSe8ROwbGPQ+cG6K7F94dR/JYgG2W2Wepc3mKslTv/08b/e1G+l9vOWE4+
8ewbQeeWB2EhnyqWp3PCHGv3aZC8JOieSeP8s6h8nQE9BNqSqQbDoK2Zankp
CFN1UTLuEXv3puKpU2kf6MuiTLjhvTtT4YaYoW3eQVvHU9WM+D0F2R583xqV
j7zts5Y97uuC8XMaOtXmiala9wX7gzlc5HiJU95LzP8eRKtx9uEonDwE2hPU
541RWJ50Dbbh+wnobI+KaaGxRJ1S2z/qnj0C+o9x0A79NnxP4cw74Ocgfxny
+6LiWOZYGHfe8+GY88KcPJdKj3s8N+AzlzPt7eQ8y5S7VvCdzFsmzDK/jJmz
46ptsufZY+2eV9TlGfbqU6l4nuXMIlY5b5qi9naAXo/VCL4MdCKn85s8Gykn
xptdw6WeRW2Oi75/naofDkbxj4FeAD2e0/ziyru/JrF3P/bWRPVLh+cD/dtj
ncWeG8T/qG2NgR5xPx8FfRzrPPjDUbkbcD8So8Qu+/0Z54qYqITePdhbDvp3
qjfmANbKKHyviLqzw/fWBc/nqDhajVX2Bmt4Bd+FKNxXRfUH7fR5flLOe2us
UzA2OOvo7y/Of5Pz0Znq7SCmDuVUx3K/QfSnO2rGdoGe5XvBXsMacu45f+aM
I+bhhOM8SX+D5v0M+FeC3qxXQd/2bO0NunPG72CX/WGtt0TtbQ7KfXUmLPNN
JSZGg/JIP4itlih8XBvUM+wdvnuzvpf3d/otKjFWiTnW/c6gOf9WVNwNzkOX
Y6/AfpbJR8a7LWj2jWD/zajcsS/Z35Svc09XuK9XRcl5jvZoi3Y+yYTlc0G2
B22fftCfO4Leb/b09+DftT+sSVOQ/+NReSCumP8Gv1n0nzglFtmnF933tMW6
DVl/yHgk/xVs1XA+Z8op9+gPcVhjbH8DnTrO5CA7++3zrN/on6PeiAXuU+ac
OGM9Duc075iTvZazFh94Lp+KencaXBe+J93GA+10uX7DUfeedw3r/L/Cs0Wf
55vGPK82ruudk27boU32d22m+KjLM8Qr+4/14hy+zjOZfo/4nycaS4yJduo9
B3f5LSZPO5x/7DXmhW/pmONq9Z0bPSdYI965Iki33z3K2bTPNSXPs19grxJn
/s30b8p/xPVRNio9n7/z296P/buCYnjfb864fdvq/mKfcfZQzn5njxU824mf
Kvv3Q1Cfnwjym3qcRy3uyw2et4yLs2jC3/SZeJxy/mmv0jaZ+xrngnhiHc9F
9Xrhf3ap2+s8Z64R/9GKrvl/t9ZE4Q==
               "]], PolygonBox[CompressedData["
1:eJwtlElI1VEUxv/vvXupoMEiI6jU51REgwVlw7KBBq20AVso9SIanFoEQaEo
pZQ5RC0SGiDatNB2kWhB82SZlRkl0UC10EoJiyDSfh+nxcf/O+fc/7nnnvud
G42V5paEgyAoAA7M9UGwG8c40I6jCQyGguAnaIa3gCH4DOKJ8DWghP/ysdP5
dx2og9ez5gexT9hL4SfxfYavwFeN3QauYq/CHhMJgtHgJvY5MEy+Paw/D19L
fAKxBuz12FnY8dgTwX3sZaCS2C/QBK8Fb+CLyV8M3876+SHLcQ+72dvaClAJ
T/NWewBaWXsLeyxrZ/FPAvZ07IXwUzozfBBUER/GToHPAbvC1jP1rh70wJcQ
L4EXOTuretLz/4w6q/ZYTSzD21n3gnnwBtAYsp6lET/qbe9MkIo9zVltNaAP
3ko8prsjXxu8AFwg12Ti+fB2/Nvgp/H1wrPxtWJXgSz4Fm+xEdib4VvBGd0/
dh68lD32BdbzB956pt4lEa+AL3eW6zK4gv2adeXwS6z5Da+RD74IX5G3O9Rd
ngAb4InaM2yakrZavOWSRlZiZ2J/hKdTwyPyDTi7q2I+/fAd3vaKsiYG/+7s
boqIf5NW+ScJRMFz4p3aM2I1HfNWk2rTmmfweGdnKwNfnGlMWpuk3mH/5ZsQ
sRzKJY1L6xkgCs8BU4lNAY+Jj3Q2Sx90B/B3YEFgM/VetbIuGaSALtZ3g9SI
aSDXmU8xaaoOfhFfX8hy9ON/6K02aVxa7/C2tzT7xNuZdXbNxHFvM6HZ0J4v
vGlUWtWeL+GF3rSmMz7VLJNzU8hmstaZpqStTvKVww+DLvh+fN38M8qZlvTP
AWI53u5aGi12pllpNw9fgurjn8KQaW4AfhtfXMTeFL0td7z1Vr678K/O3h69
GXo71FP1VhpphM9mzU7iOdg3sLudaUc9ewWPI54dthko1NsAesM2w5rlqDft
SJPJ8I3e3i7NwFv2LPN2dtWs2g9id4RtxjRr0oy0oz3G6y6wZ4ZsJqq91aTa
hjSzzjQr7aqHR+DeWUw1ncW+7m22leOatx6r15rxwYjNqGZVNRzS7Dh7q/Um
6m38E7FZ0Zult+sfE5u8Fw==
               "]]}]}, 
           {RGBColor[
            0.6048586592480315, 0.5935017490323438, 0.9104342765763062], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNVktsVVUUve/cc1pGVVS+RUohUH4tCSEhgUQJD/lFKy0Dy7fQMPFpNIGx
QpNWwntliJJQE6VDi4koShzxHYATlQIDE0sYAOWfQoKv0uhaWYuEwcneb599
9mftz32NXZ+2fxKyLPsDJ8dZH7PsUCHL7oPuBX2CU4T8IS6Xgf4Oeh13k/Do
GujfONPBvwJaB90RnLnQmwI6WtCbJ+ZpJ0F3Gc77+N2Hsw18C+gC0K04FfD7
4eMD8J3Q/yVlWQG/34H9j3DaIXs1yR790v7TJDv/Qq+zoNgYy4moOAZBh0Br
IZ8M/TnUxe/t4C/lincIOiPmKSvhvj74PWgTzhj42abboNefZDPh7TBkdbZP
X8yzFvznsNWG8xyyz0A35fJ9OUq/FvRGlK9h0NlJODSCbkjCYQbor7hbQmzB
l8D3gN8IfgvsdRiv5oJqx7ym4m4HaBV3rcQ7SH42SYd1ngl+HuT3onJstc4K
1/5D0O1B2LJWS1yzndCZh7eHGUNU/Vg3+lsY9IZ6zLPZ8ZyO4hvwrgsx7cYp
B+HEXiBWv7G+9AOd6Ul+xlgT6IzbL/GmDnEed0yUN9g+/SwOio39Q1vUb0mq
QYvjXMSagt+VqQ57XLspSXGfgp1pfvMz+EVJcT4DPxF8I/RvMd5ctuirOYin
zQrofzjz8eanpHoVoR9yDRrlp5J01kDeGyTn2yr7E6cBOieT+LehcyxX37Mn
qf8FTlsmLHvND4A/niuu9Xh7EPJ1SfkTh6VRuFdtP/NbxlMEvYIzC2cQ+vso
87saY/5VFD8hKkfa4kyWHBfnkTNY5z3AGHuN9Sz75B64GrUrvgHdnKterOWw
ffHtiO3QJmeoz/XjDFXcW2POhbkv8P6gzn3OW1BcRefyfdTssuc5v0XnynhI
G50Le+Gq8+32zFO/xvFR3uB8qM/5oc03QW8m7bd/omwMWb8meAe59xa7Z44a
T+J6J6o3Obuc1zmeR/YZY5sUtRuJ17jnv8f9xf00aH1iftCYPHefEP+FL83x
X+61j73vm/z2inFgbpzTinuj7Nox368h/zMIv6p7gL7agrAiZn1Bb6nf6tiI
/UrvloCY30jSXQ3ZvqC9zd5hrdjr7Kf+XP7oiz7Jv7jnHWs36t/kuQf3Gx/i
RL7T/cNdzF3B/uEuJtb9tl10Xv22X3H+Ze+Szbbzwi4xpK8Oy9s9d8SZ9W03
z/1B3y3enW2OgTOx23ugw/NKO2XLied3Ud/OHDi9m4Tpe6Azo+p1DvyDqL5/
CPooqsaP2S9R+2g0ap8xZ87LBteb34Em7xH2AftxoufwYhJ/IWmeNhmraVG7
+C7o1Kj+vE3q7y+/wweS6tQNejlXXZeDr0bNBefjrai5/QH8qqge/RH8Wu/H
0+Bj1Myc4X+NpN6anIRNl3HjjJe8I9ibe71buh3DiaT8iUNr0m4k1j3+bjHX
80k7iLvmW9Aj/pZ/GbX3Wb+RqD1Z8Mywd+mL38lDnvNyVO8cc//cNVb1SfGV
vMe4k+q9l15Pmo3XkuIacB88ypXbgHdDp/chdbY4/jPGp5kYJv0X4n+x47ZD
nf8BqmUQMA==
               "]], PolygonBox[CompressedData["
1:eJwtlEtQj1EYxs/3feeUFVJJRfUvlUt/ZkwzFmZcJqJxm9q45NIYG5dhhnUG
YySxZJixkR1lkISl2GTjFguL7MikqBkpGX6Pt8Xz/z/P+57b97zvOakDxxuO
xc65ncCDWfwUEBiNnLsNzwQz0QPoK/D3IBd9EvQlzrUrH1nsg3IgBX8Lzgbn
OsEbjWdMBzyPfCm6HuSiv4JdrLMDXQd/Ba92doa16PWM/wtvA5vRTehFkcW6
0fODzf1DrIdcLfo8ekrz0evAdvg2kE1uAF0Ibwav2WsI3crcNCiGd4C8yMZ8
gicgwN8Ra4H/AtWxxZTrCrZXJfkC9DN0ZWxr1qEXgAr0JPohvARUoZeCH8oz
vtHZmCL4XW9e6Qyd8EPghM4GsuHXwX54BrgGzwE1sXl8mvkJGItszipyc4N5
fQadE+wMOovOWKRvU42nv+8CfDZjGpzVMAv+GMSJeS7v5wTzUmt0oe+jJ1VP
5own5oG8aIf/JDcu/yPzbAK+AUTkHHhEfoL/vchm/keDeSJv0iAF/w6WwJez
xlNvZ9RZM4h5bz2h3rgEtgRbQ2v9lofwYcYsJrcM/cRbj6hXyonlw8cYc4rx
U8Ty4d3e5paRn6e9QDnnGyTWD18BGiLz7EawO6K7Is/vwD97m6ueU+/d9DZX
PT087Ym8OUfsMLlbYCiyO6S7lA72bZmM72XcRWL95A4SqyJXHKxX20AJvDyY
N5dBBXzQ27fI0y/we/I4thqt9lYz1U53UHdxI/mW2O6M7o5qqFoqtgld4+2s
uqO6q2vkT2xrau0Z3npRnryErwz2NqhH1avP0VmJ9bx6fxK+z5nn8l49rd7W
mg/QvcG+RXNewLcGq6168oi3N0Vvi3peva+aqraN6DJyC8Ge2HpmhNxVb2/X
/xqyZmGw2usMBcF6UL2oHq/19ibobVBNRhLzXN7rDezz9gao/1STVnmR2N7a
U3urJqrNbnQpPBWMqwe/Mf4oaHJ2B3p0l4L1umIfif0DBxClGw==
               "]]}]}, 
           {RGBColor[
            0.6736622559180259, 0.7040499840766203, 0.9120027866624081], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVUlsjVEY/Yd7zSWm0mqIaCXERiwQdDInr0NMyy5Y1YJUYghdiJmtYUks
mhhijjy2VtiQIrGRGIMmpEXfayXEOc4Ri/vO9+797ne/4XzfP3vrzg07siRJ
ilg5Vit+DqdJUoe1ICZJO/BUSJITUGrA2RZgfS55Ls7mQacFOBj+nw3j/wPg
VNh7iP3b0LmHvcmQJ2LVQG809kKmuyOgNw3/N+D/N+DJTLbasT8J+rMgfwAW
gPty7bcA92C1Qp6Os1rYuQvsBS722+2Wf0GuCvK3CGzLZWc//i8FLsFalMnv
FZDbnIe9lrlX73gPW4fytkz36P8n+gD5M3AQOIDzrlR7h5zPdYjtGrCM+02Z
ctKMu53ASqxFiXwqYs3E6sa6nypexhX81hTWBXIlcDjIhzJwF3AKVgd0X+KN
I5BXQ2d9VP36omLfb/uncecV8AzwPNZHyBeCcs2cj4/K60GsFueB8TMnGzPV
i7FtBm7K/vOGe6zLMdh5Bnk+7BxIFftM12SJ61KKirEaupOj3mqCfNN3GiD3
pcpRBdZD3KtlPoJsLLWdPse40jzsMX/Ipd//+IT1C6uQiEs9rvm7IH/HRvGP
cQ3D7veouH6y/kH+0C/eHcqUx9ep8t5hblC/znU7aR/of3emGFjbH5m4cTlK
vgR8E5TjEVG9xVjIsb2p+oU+l4I4kLFuWFWsEbAxyv5T3HsRxIHnwP5UOuRV
HpSnIeCNKP+v+6169zX5Rn6wRqVU+eK7jUFna6JsNmbiLfNXcIzNmfYrXT/W
8SN7FvZ254qNPGXNes2pgvdLlucAV2XSL/mdJr/F2rBGgziriOJgyXxsdZ+S
dy2eCWXL5C97vc1zY8j6de7NjeYwF+tOfb5PP/5yPqgGo/BmjNoPwGlB/t4B
To2SuXfUnCf3twfxgByvtnwH8pWgPE0I8rPW/fXI/ci+vOmzt8DqqB6bETVn
OTMXBtWHefrnB3ESdL7kqvmTXD3DvmbPsM4rPJ/5fr9nTo3tsNYD3mfOj5sz
5A75OuD9Ifc583wWZxHyyKD+7naPX3WMjJVzmrUoO7cF17fHfUl/xkSdM+5P
7nH2+q2g994H2TjkfDFP0XGRU4vNq+gzzn++c9D5KXr+10TxkLqcpZwNJ+xH
0TOb/h8wMt5Z9pEc4zeB/KFP46KQPpKr/c7rsqB+yKNyX+E8X4n6NlzlN865
PW6+9NrnZ57DnMecKexl3u+wHcb7NddMuRj0jYu+S46Sq8uDOF/wjGLfsi5r
Pf8psxfuOU7GyPy1285j2+X3/4jzQjv8fvNOZ5AvnY7rtf37ywP3CHulIWr+
cFZ9zqV3znzpcCz8FpI3t6Ly3WV/qjx7OYP/AAmH9+I=
               "]], PolygonBox[CompressedData["
1:eJwlk8tLllEYxN/LOUmRSqbmV0JE1sJW4qqiNFO6kCVW/0BttIViC4VyEVSQ
ratttUqTkuy+bZVtCi1oU5QFXqBQSP0MjH7DLAZmnvO85z3PnDk7zvV29mRJ
krSBAB7HJClSOAHK4RnFAJ9Mk+Qa/Cm11/BB0Iy+CTrga3w7BH8LquBfqE3A
W+m/lHrPMfg60M56K7oE3kTPZdZfgXH0PvQh1ppBhm5Br8E7QCX6GfgHHwLH
4V2sv9TZ0J9zzhq99zK1MdYmQR3/m0FPwYdZ/5P5G307AhbhS9QesjbBHhfh
36jNwW8Fz6I9ZtFt0f/STJrtTnBvBLfhFdR2wq+AzfAGau2pPVyGl1HbDj/F
fqXwbeAs+io986yPg9XUPRXwclCN7gZf4UeivX8EjsIfgL7UM43AS4LPojt5
B38S3SuPD6Lr0VOp7+gN89Sid6Nv8P0x+H165tGl4B58gVo/fSvoDfBFMIAu
ojdG35HuqgXsp/9usNeN7P+LvjJ0gbUFasPwj6Ays8fyeibYqzpQEzyjZh1U
Btj7fe69tEcTeoX1Rvh5sAc9Gn138kBeHA6eRRlRVuSpvNWMheDMKDvK8AV0
MTi7e/nPdHRmlJ1aejbB55Qf+C5qL4I9kTea4RP8efDZO9FbomfUrMqUslUd
nV1logo+Heyl3sD34Delt6U7uQ7Po73UnY+ifwZ7fZL+H8FvUm9TGVFWatCn
M59xVmfPnS3dke6qO/ht6U3pbX3I7a3u+HfumTTbGWoF+v/m5srk1mhP5I08
X1U2c8+qf+rfS7nPpowoK+ujvRtgzwP0/wfruoyu
               "]]}]}, 
           {RGBColor[
            0.7424658525880203, 0.8145982191208969, 0.9135712967485098], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVM9LlVEQ/d733VsUapS2MV8Q7VqZqNVC60VaKrhoL89cubLaxHsGLbTa
By2NFmVqQYL/QNQia5UVQb8IKiVbmO9p6UaqczgHXAwz986PO3Nm5h4aunh+
JE2S5CYoA3XjsAnqgFwbk6QPch34l1ySXIY8AF4GL4EaIM/D6TBsF0KSnITd
Vdy/wl0Hzmch78LdDGgd8hT4CnTL8LsLfQn8HO4PgLfjvg10FOcLqTjMk2nY
7Ye+DnwD1EJdkH4hJ5tF+DWAPwW/Ad0W5Ovgp6G8BruC82fuAdQDuyvgjaCH
UfFnYN9vPWP1waYMuSmnfFnXsGPU5FwzeKvffg3/JZwngmphnlvOifp53J/B
W+O474p6n3l0Qrdimfn0ZsKFmMzann7EmxgWYN+MWM2Qfxsb6loS5ccz5bGg
/MaDarkEOpUo9yXn/4k9AyeI94Py+AA+BVqF/DmoZ3z3EXhPqn4xP/rQdy0T
UX6XKUa356doDPnuTth34X4H+N6gWmc9I7RvNNaMzVisnxgRH85gb6pY++CT
B58D/xik/xfUl/pU9f3wTHI2bwXJvPsVhe9P8OEgLKej/BmnmqkPI+7LhHt6
B7wSVfsf6CZtz/dH7MO63wbl8Ab8JagW8osg7NkDYso54Dw8zzRvtAmeP/aO
8/7EvWMP/7ov7E8+FYbEZQy84h08mKo3xI6YD2bCKG9bYnmMPcX5XlQezId4
r3uX+fZypj25HYQ1MW/yW0XPTzXqfiPTbI55JkueXfZu0Lq8/4z6dHv3Bjx7
zH3N+e+Jsn0MPpQKE2JTcXy+u9v4V7wTfIO6VuNITJe8m5z/GufJfI+jnirk
yah/gXuZgr/PlDtnYdYzGaL2fdix+r3j9Jnz7DHfnHHkrnwP6sGicSsa/xrH
YT7EuOw9LRt/1vXVff3mGKXcNubEpuA/ecX/1ar1xJn/JXPjrDyIwvME4jzL
hOORqH+yzTb8k9r9x7b6v2Vdq86N7zX4Pym4j0Xj3IlYo9zrKL92+1Y9h6yF
MUZd43/RELTK
               "]], PolygonBox[CompressedData["
1:eJwtk8tLVlEUxc/33bPNSgXLJpWBNKpRfhOLfFRgD4MG/Qc6amQ1EUxwIjrv
Ma0GpWRB2T9Q0CBslBWBkgaVgkFfZj6aRPRbLgfrstbe5+579tr7tvRdvdxf
TimdBBmc4PGbwC/wMFK6h64rpbQX/QHeTWwEfpqzs0VKX4k1ow9wZgo+DerR
feAV+Z2cPwffT76R3Dh6FX2K99fILxEbJNcM9sBvg1xyjTfwB5xfgTcpln0n
3U01jqPvgiVyFer9oN4i+hC5g8Sew99n3/06mCZ/H71cck/qrUq9fuJV9D/0
re3vH6beTfhcdq5D/cKfhu8qD57B14kdg0PTC/g8WCHfhf4Ef0Jijfw+Yo/h
30FPYb8myNegu8v28Au6HfyBnwW14R7USw+6Dj2TfTf1/A4+Bi7B/xIbhW9Q
+zxnL4Dd4W/oW53kx+FHw7PRO3pXPam3YWJnwh7KyxvoTnQ5u3YFvamz4dwg
aIcvELtCrSF0V9hjef2Z2DL8beGcPK/CGzhzseyZa/ZT2/fTnXeR2yzcq87U
o1+jm5JnotlsgFZyveCIdgNcK+x5KeyZvNPOdWiW4d0bAAG/k3031dOurRb2
ZmsHwp7JO+3QN/IfC89SM/sZ3kHtov6RiXBN1dYMd4R3QLswQ+xltkfySjvc
hn4U/ne0E5Phf0D/wlYP6IbsXZGn8nYku5Y8WORMa/Ys5IG8+A8aFXW+
               "]]}]}, 
           {RGBColor[
            0.8063116285771652, 0.8615643257189192, 0.8944621175410665], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVL9Pk1EUfd/3vTeJQ0sirPgHiA6EAi0mjtiJmcGA2sSEttFFB+PgX6CT
gTiIwB+AP0ZMSHBpQR1MNGVrY2LUEqObP+I5OYc43N733Xfffeece18nlluL
zTyEcANWwB7GEHpZCK/xcQUbI7A6vldgz2ElWAM5L+Cvw7fga8gpw//C+QV4
hEMD/iXsAtYHCPSxXoMfR+58rnOrmerwbJZCuIj4MfwW8oaIbcOvJdU8h/Ue
/E4mPD8K5W9hfx72CbGviD3zfgE7gi15fS0K/2wShyZrAts64gOs38D/hk2j
5gZyVqJqXYWvIjaXC+9l8yTHCn7a+N5MwjtmHbrmxfxL2DuD+IcoLGWsT8EP
EW8B73tYJdddxDkdpV01Ce+qNT+2PuT9LlNv6uZHzDzbzlX/JEZ/FjgfuKfs
LTWiVo+x/gM7j/0vhXpIPOQx8B33rUfF9f9G6fAtiTfxjJrrrLnvIqfA+mcU
duaX3JMda8fzjH/HPdtJc3I6atZ61mE9KX85Steq9aeO1PMjOXmejqI4kMsh
+RXivU8eUZq8jeJUN4bJqLnifN2OmoUDz8+e8+5G9flmlGbsC3vH2e1kuu9J
0l28k5qMeuaXnMu9StL7mYqaaWr82f3tusfkTx2eJmnZ8bvYN5duVI2S5/ZR
rjfFu3hP33dxboizljT/7fw/lobze34b1Hku6a57qD9jnMQ7MBdy5GwMjYex
get0rEXZb4D8Z6JyWj7LHi5Yc/ataQ7j/g84qUc+rMn/hpr3Dj2fnNMp878T
1ZsRzyTfI+eN9cc8I8TzynPIebzlXk9a47bx960L1/8AOwiTiw==
               "]], PolygonBox[CompressedData["
1:eJwlkrsvw1EUx29/vZ1YkGBlJ00k+tIKI5vFKvXo1jYYmCT8BTbxGDzK7rUK
AwNKEwbaTUMsTYiN4PPNGb7J93vOvfec8z23K1sYywfOuR7gwW7EudOQczkQ
I7CDjnGgm9w2/DLsXJVcM7Er8kvgGp1E98MPQBt6EB3i/I23uy/EbuFfIExu
FB2Fz4AT+A144O1x7qyRr6M3yF0RK6Jr6Df4HrEWeIrYL7wGOgOrqdofYcsN
gD9vPak31cjB0xGb7RVk4H3E4oHN+APvBSPkDlWf/BDIw9vJD8O3vN1tApsy
jFgmsB6q6Hd0g1yBPhrwUsS8KBKLe5tBs8jDVXQZHXXmYYqzK8Qq8G9iy94g
Ls/O4J+cTwdWU7XniV1w/ghMwqe8cc2k2RbBJLqX4wvwc+5PBFajDn/yNps8
lbez3v6BPJjz5qG87ADP8Kw3b1RTtZP0cByyGgn4urdda4fape7orjwpwRPe
vNAf24/YH9JfUk/q7R7dGtjOtXv9Cf0N1Zgmd+ftb8izsrcdaBe6U4E/hs17
eSSv/gGhHV+r
               "]]}]}, 
           {RGBColor[
            0.8681019281603672, 0.8821697441690792, 0.8667801187000954], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFUztOXEEQnDdvXrBEfA6AOQDeAIEEXMCkTpCWbGEhA8k8fhH4ApjAEUQ4
sYS5giUvPyELloRgcYpgIYCEDBNQpSpE0Or59FRXV/cM1Bc+z8cQwiQshy1j
swSrYj0Kv5+F0IDVYTOw/qB9BTaA9TH8X99NwFqZcHj/zzH/Uwgf4G9wsZEU
8xW+A/zbqHc//Z5vI/wVrBfr1aQca/Bt+E+5uPyCTWWKfYyK4XkZFcN836Nw
yKHte/K/zoX9B34IuDXyT+JL3nxbYt8HX4dfhDVx/iWp9n3H0c96TS5dzrWT
tJ4sQpg2DvFGC+k7Bn+aCZN111wPaxnH3QpiWuDWwpserC+S7hei8owghk0b
LlTrnOt9tkabSbhNazqIfRXxT+bVME9qH7N3LegPEXOZq/+zWJ/DuhF3loRL
/IOknMzdNv/t3HVG6VH1bMxYd3Lvju89mzKHF+vPPlAv8tumzkkY5ELsPeMf
JfX0W9J5zXgV94JvrnxGfM4y54Mcjj2HnEdyL31OjTnrDc/vhDXhfDIvdRpJ
wl9PuucZY6jxvWeY8XdRPPfMm3Gl/9RbroZn5SGqrzXjMT7633B23/iX/o8V
zzdr+O1/xP+05dk9YV/Mk3zJoWM+O4W4fUzSnr3oMveO+e8W4vSj0GxzDon1
CthReZ8=
               "]], PolygonBox[CompressedData["
1:eJwlkbsuRFEYhfees0+jcnkA5gWoiOEtRKUczHQmIW6FiCegUM1UtDwCxeCI
iDlatOIWl0YnJL6VVayZtf717/2v/Z9qvTWzVAkhVEECN/z0U2iBIgthG92I
Iayjp/MQysz8mNo7vI3fF32mB5+lZx/+QG0PvQkK+Be1cfhlsjfCrAI+Rf8a
3hh6Ed0Fw3CFmsA7Q99F1+Q9ZT7b5P8Dv5F8Vhmb8DoYQr9yvoN/jh5E3+Nf
wBfAXHTPPHySntWKM9RyZ1RW1eQ9M+eI/k/0Qe436+019B+9o8mzXkAb/xY9
UPFOOsoG3tBd9Ap8B5TRmR65azc5m3am3X3rDBwrnCTP0CzdWSbX5OmOU3gP
cR29443knWg32tkPejl59hXYSv6m+rZ6k96mzMqujMp6mPut2tEv+h/Ejkwb

               "]]}]}, 
           {RGBColor[0.941176, 0.906538, 0.834043], EdgeForm[None], 
            GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNULsNwlAMfHk4BdDACFRMEFaAGlFAFYkBYAYmgIFCwbdlByIahFIEiSIV
d/JJUPi9Z/t8d36D5Xq6iiGEIaKFmCc4EH1cPcQ9+LtEVMo/eifKnwhy1KoT
O0vRB2BrITTIJ+LMAexEzyvNkqON2kLa3eg+OH9LHNvIB/s98SXivJjPXHHv
zOvUH2uO3siT/+nW8l9pn6d2z6I3SvmiFrlH8nQw93o0r2WqF8gj3m/z+YV8
0stcPl+p4x/46L3whf12o3RjjnnJPzHsj1LXpT534B+Su2z5bhtzv1FcZ3PM
CfcXdRQ1sg==
               "]], 
              PolygonBox[{{1219, 522, 607, 960}, {1222, 523, 257, 1168}, {
               1153, 463, 250, 1152}, {1267, 514, 327, 1069}, {1218, 521, 256,
                1166}, {960, 607, 463, 995}, {1333, 345, 521, 1334}, {1152, 
               250, 514, 1213}, {1166, 256, 565, 1274}, {997, 565, 566, 
               1275}, {1275, 566, 523, 1221}, {1167, 257, 522, 
               1220}}]}]}}, {{}, 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], 
              LineBox[{1069, 1267, 1212, 1213, 1152, 1153, 995, 960, 1219, 
               1220, 1167, 1364, 1168, 1222, 1221, 1275, 997, 1516, 1274, 
               1166, 1218, 1217, 1334, 1333}]},
             "0.16`"],
            Annotation[#, 0.16, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], 
              LineBox[{973, 1144, 1145, 1077, 1336, 1337, 1338, 1125, 980, 
               1126, 1127, 1078, 1151, 1339, 974, 1003, 1277, 1230, 1231, 
               1179, 1367, 1178, 1229, 1228, 965, 998, 1441, 1442, 1276, 1075,
                1124, 1123, 1140, 1122, 1435, 1070, 1434, 1071, 1139, 1138, 
               1149}]},
             "0.14`"],
            Annotation[#, 0.14, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], 
              LineBox[{1072, 1268, 1214, 1215, 1154, 1155, 996, 961, 1223, 
               966, 1170, 1169, 999, 967, 1232, 1233, 1180, 1181, 1004, 1342, 
               1341, 1340, 1079, 1443, 1037, 1446, 1081, 1444, 1080, 1445, 
               1011, 1519, 1281, 1191, 1244, 1243, 1280, 1010, 981, 1518, 
               1513, 1190, 1189, 1242, 1279, 1009, 1517, 1278, 1188, 1241, 
               1240, 1346, 1345}]},
             "0.12`"],
            Annotation[#, 0.12, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], 
              LineBox[{1084, 1288, 1085, 1289, 1041, 1199, 1284, 1285, 1287, 
               1286, 1249, 1250, 1200, 1290, 1520, 1013, 1291, 1251, 1252, 
               1201, 1292, 1521, 1014, 1293, 1294, 1253, 1042, 1202, 1295, 
               1454, 1455, 1348, 1349, 984, 1128, 1448, 1449, 1447, 1451, 
               1450, 1193, 1192, 1038, 1245, 1343, 975, 1005, 1183, 1182, 
               1235, 1234, 968, 1000, 1172, 1171, 1225, 1224, 962, 1322, 1158,
                1157, 1156, 1026, 1270, 1073, 1269, 1321}]},
             "0.1`"],
            Annotation[#, 0.1, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVz71OAkEUBtARNJQmoIBIY41PAImiJvhTGR+BDgp5DAK91NJqo6D4DFJZ
aGtho1BYaAJixZni5Lv32+zM7k69dXG5EkI453A1hI21ELJskrMPSZszHJg/
yfNITvfDIqmTX7oJI7bsv/x7VpDbTGPPE0X7aew4sj/IM5rmmSzEu2VV1uQx
J8yddy/39HdyXw7i98kGZRL2ikzKW3nDOu9UdS/O+KZvv+aNV551E3rmK1KM
2fVOV3Zox3P54yP+u5xTMi8B9PgqPA==
               "]]},
             "0.08`"],
            Annotation[#, 0.08, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzjsvw2EUwOEjbRNjJYy9KTYkFh/AJXWpwWoRK+Er0Mk3QGLStTW5lAmt
hcnCYGCy1D02S58OT37nnOTtv4W1reXNnohYoZmIGE1FXCUjkuyS4tBtQsd0
nHtzL3vsc8Ck+533j+Ynjqjy5fbAi/mVGnWOmfKmRp0dtul3r+iAvtFnTrNu
LusiC0zbT3VVGzqrZzqj57qhz767ZP41F/ghT8vtlibz9hEd5tL83f3PDNn/
vf/TIhdun3x0f8s+SJ4cDbcc75S4dpvTG83qCRnaZN0ydAAeNTEs
               "]]},
             "0.06`"],
            Annotation[#, 0.06, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzrsuRFEUgOElLolnUAlCyXMgzAihIHEUJJhTSggNEcwMT8B7MHQyiPtg
RKGjUSkUGpfvFF/+tddO9jntSZovNEREQq4p4qo54oZrOpwrdJt7GDZvaafO
6y0/jRF3us0OC9zza1/TIiUWeeDP/lHL7FLgifBmXfO6p12a6jNvvGd3jPDq
jdT9uXlAz3RQL3Raq9qvQ9k/k8u+73ykFQ454Zg5Zmlzv6kv3v5mxpywwTp1
uy+mzJOssUrN7pMJ8zgrLHNp98GYeZRW7y/pqV3ZXKJIC/v2B/TSxz9vOjmE

               "]]},
             "0.04`"],
            Annotation[#, 0.04, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0DkvRFEchvEzQYNCpdJQ2Ct8Bx2JfRlrkFAMgxlrqERrXyo+CWp0CvvY
EiRqncLvFE+e//vec+6955SPTrelEiGENHJ5ISznhzCIt4IQhngVKzF7tq+r
NO9xFffg19zNB1zNc/yAR/TKh1zD8/yEZ/TJR1zLGc7hBf3yMddxll+RNH/z
u++nzfXoxGfco0uY78w72MUs7tGl/4rvsGbG3I4fuYPTPINtbMX/suYPLZ5d
yq18xRWcQjPO5AucYwqTKNNvxvPaO8HjGEOpfoNv9SM8HO8SJfp1vtEn43nj
XaA43jNf6z+4SS7CormQl/gUJ8jKCxhAg9wY1yMjr+EflGU9YA==
               "]]},
             "0.02`"],
            Annotation[#, 0.02, "Tooltip"]& ], {}, {}}}], {
         {GrayLevel[1], InsetBox[
           
           StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"y\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
            StripOnInput->False,
            FontSize->Medium], {2.8, 0.25}]}, 
         {GrayLevel[1], InsetBox[
           
           StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"r\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
            StripOnInput->False,
            FontSize->Medium], {0.25, 2.75}]}, 
         {GrayLevel[1], InsetBox[
           StyleBox["\<\"Positives\"\>",
            StripOnInput->False,
            FontSize->Small], {2., 2.8}]}, 
         {GrayLevel[1], InsetBox[
           StyleBox["\<\"Negatives\"\>",
            StripOnInput->False,
            FontSize->Small], {2., 2.2}]}, 
         {GrayLevel[1], Dashing[{Small, Small}], 
          LineBox[{{0, 2.5}, {3, 2.5}}]}}},
       AspectRatio->1,
       Frame->True,
       Method->{},
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {193.5, -1014.2804345939045`},
       ImageScaled[{0.5, 0.5}], {360., 268.3281572999747}], InsetBox[
      GraphicsBox[{{}, {}, 
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVxX0803kcAPCJfKXQg3YlaYlVU5zy7PT54l4Vd1EcY54iTye0VJLRiVsi
U8iPeSpe9HBUl+44PcjIrFda56mSNm15nJWnDlns7v54v96bQ455hC0hkUgH
/vP/cz/Elh48xtyjO5W3X3xCDudDt257SXUDiki12SNODi8+DURxqIFwWGjT
xGfKYeK+c1Y0NRZMHfmut2PkkEqe1vennoWaUKLkZIQcnre5DnpSs+EQu05F
zpDDsWvxz9ypZXA3Q+95sqMceFlZDw9Q78A32umNNC05LFWPQ6NRT+DQV4tr
41fGwOWXYPaf3m3gmNg7ZK4/BvVnwkRVHULgskiUjlIZ9DKOmsWd7gLeyrUa
bctlsGofJ5yHX0PhXF8fjTUKK7vDaq39+oBunzKY0zMCWyjRt9gh/RBZdnqr
C20EbEQxzx1zJeBqXRGzJm0YePMpP3YXf4Advp0t6/hDEPlEIGhMHQSvTQWk
Be0h4B65obf28DBY5sa7NnsNwk4fycxi2CgIJIM2mukDIJ52F2KXMXBi5Jgm
8D7AVP/6b8leHyHXdfI77WEpXK5OjKDTx6H86fBh0JICVUfjQELxBAT0Zp6d
AgnUMVOqs69OAi+C2/I+6D10G+ehQ7lT4M/M+1Cp3w9GaV3bArjTYJDsy6ui
i8D2YL/F1eLPICp+aKpX1gciJnsPJ+sfWK7XHtCt/hZqbX21WnNm4A9Tn50W
P70Bsndb7032LLjHGpnn818BSEk5zSfn4LZewI6LLj3AJUdqURO+gOfRniTW
X12QWvZzumXUPLCDrIRGbp1QKizkZzMVYHHp4wqV7r8hOTZvYmPcVzC3jLMw
lwhhLHjbOt+QBaggF0/oRrbDxQWZmjh8EfgltMmkvmfwQL5vXJuhBOI61qEV
t8ErYxupnREJDzQHKXLYrRC5/YhZXhUJ29XbZywLbwGetx/L0UAFHxXuN7XO
4sFuH9kt3XIVbNcV420S8ASi0/a+dtiwBGeW+sXytjyCC+Ea8yp5S7DzYuju
FOsGeLwxWCnTVcU7iHjxarc6aFg8r0rLVsXcyvkUh877ILzvLOOsUsP1mQ8T
iKB70EoJ52flquFkazbzUuQd+LXeq1yiuRSvx++s0nm/gb/hu0A/zlJc0tqY
MLnrBijqzDaYIHW8geFu5WlfCUmqo+35Z9Uxc5Z/xa+8HMhGtsHGJITTql1i
6bgMTsd6f9Y8g7CT8qLDp01FoG8VKqCyEG4cj7Kr0C6CpoXjJU7JCJdESTqC
FrigyeF8n3gOYT95T9PsWy6UVT+9MpqB8PHCSpMiggv8kV2WgiKEbyblS6t0
uKB7RCee/QjhZXfEHo81CqGBttG1vBHh3xVvlpfOFUDgFM3gcRPCZzIuSNkj
BXDz3F7+56cID213yDgpKAD7a8nk0BcIv2RMpTZcKIAQ0VidkxjhOU3L0BnN
AkBVXzID3yPs5ko2CVcQUBONghKlCN/t2NcpHiNgRmGIaocQzjX1r5W1E5Cp
x6BvHkf4VFeFW/QlAsykESYOkwgrKczbhikEdN86pfSZRjiMQRFKmAQY2Obc
uDyLcAEL7U30IKCFdJVV8wVh27yafE9nAiIFNe4CBcKGTasLLS0IWHH5wZaB
BYR3qp1woRgTcI8umFUqEX5hjK6vIRPwL40uQ6Y=
          "]]}, 
        {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{Small, Small}], 
         LineBox[CompressedData["
1:eJwVjXk0FHgAx8fR/IpKCquDDhrSQbUqbfb7o1YppWOMGWpiHEmuSpFJ6xqV
DKKDcjSVV5b0pIiOiWqMJZ5js5JGQ3ZDSYoOw7Z/fN7nn897n7mC4O0+6gwG
g/eD//1lU1DW1uCQX7sGDo2f80KBeG8z83rWFizlzT3yU7MCz953+YtZfISP
SHon1ynwoXhtYgArCILjwhZVhQIxBoOzdrKOYUvC+6a2PAVqqja+2cFKgsnM
u4XpRxQIvnS42pmVja2OPUsNpytQkZh4bzOrEDENIg877iuMYx4gb/2lmH80
8er50pdw/N1TdIdThRGjWmGSdRtKj/i05zbUYdFJrwJIW9Hqts/yQFgTrjaQ
FifLv6G7XuxbQVtwQxSkPaHiOaY0+9xa6d6Ga5wH9/Rt/4LJnIA8kUCBgd3x
Jil/NmFVe2CNXeprpGQll68SNqLiW5RT88VOSKuyWHUzG+AnlcsfxrxBZYKV
YMKjemR4XZuh7/EPJFMLvJcHPsNi7uuhUZ+36KifMbxSswavBp3rqGMv+nUD
S6d2yPFRMd3KwOUd2vrIu+sFMqTkR+xxde3HcfNlObOvPAFLZ/zm8IsfIGlJ
GDJsrURJSFR+Us4AavZM/GhNKtA8P41sS/2IuBWLVqxSPoRpbJP5roxBiP31
99bevAebrYqfcy5+Qk/L2Wi76rtoDxH9Kk78jCUnxlqCHUtwy4Y36enpIfxh
1VEeWFMMA05V63XRMBhdHmQ4rwhQMk5Xhn6B7t3kAF7UTWQY+E1ihX8FT+/C
a6eyfMRk7z1u7f8NymalvOT4dWTVpcuSQr7jiv7+on1+uYgMSvtgdGAEWgfS
ltzPu4xeT3NDnkCF9Eplvzv/Ek6pejRf+Y4i7o6N8+dNmSjvW98/2W0MElm0
KDIrHc/nr1KuNmXQvp1Ydm7PWfgt8LJMy2XQseKIZC12Kio47kI7YzXaGcrr
CMtMxnJuT56eRI02Gmfy2U0JCIh1aLGdqU5vSLeo2fTH44Tv+G9qaepULZR7
r+lCLB4YeY716GlQU7OqF6sjolA2Gq9hkaRBN2dscnjRJ0Rd8doesa4mDeTs
vq9Hw/B0jq8sMVWThlUPcNx4BxFX6iJ5rTWO5qv6R8wRgp3zXvLdxeNo7e33
V2rl/vheYjlzIWHSJXsbC/s2+OKoxtvas8eYtEJ4I2fklACja1drZ0Yxacvt
Fa2GkQJEx51yvBzDpEVT3JUIEiB+3BJZYTyTBpWRDYVbBUgmB6VVSUxqrVUm
0TYQ4LK2quhrNpOm6Gy/VHnZE9XTdM/vkjKp4driKYOPPWBgauM5n0HovO3C
8O71fNAM0fB4dUK7X4aWyqz42Du5UdynQWje+ShVyXQ+7n/xLy8mhA49kYZV
9e6C4FnmNHsdQj+si9G7lrILhYcZMr4xoXWqoaPc9p1wqK6ySF9DKCY47LeL
cUdYEOeT1hFCe8N/a2d94WLWCm85S/jjl2FmckzJxSPV/kz7SEJjBSfiumu5
0BKL10VEExrGVffvkXCRnf/kzNuThC59o3bwgRMXsn+XWcsvEPpUx2NxfK4r
9Lx0DovuEzoq5S3a5sVBmYXRRslDQrPLQ+3uOHPA/2hh/OARobYjGmoL1nBw
PdpB9ukJoWZb5u6APge/XIo08H5GKHv1usksuQsE7b0l9q8IdRc4OTVauYDk
fk3gdxDaucCuc6GxCwoCyO4IJaGuwRaHz2i7YOj7PHKrm1D9eiOf1G42Ema4
uc7tJzTzqcyWZrFhqdyz0HbgR79yf8KUU2w05x0a4w4Ses7b9lh/OBvGNqev
pQwTWnNz49JWNhuPGTnCgq+E3oy90tZpz4afvMBZ/p1QzedmGiorNiamlJt0
qQj1PNuVZTqbjSJX+fDYGKGbJ2hJ3Cax8R+TMZAX
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"y\\\", \
\\\"t\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[\\\"TPR\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
or \\!\\(\\*\\nStyleBox[\\\"FPR\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
          TraditionalForm]},
       AxesOrigin->{0, 0},
       Method->{},
       PlotRange->{{0, 3}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {580.5, -1014.2804345939045`},
       ImageScaled[{0.5, 0.5}], {360., 268.3281572999747}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjnk41HkAh0eOX89UVMs8LSXCFHJUChWfrw5Fl9YTYqJxTNYOWeUOpWaK
jAeDSK7kVk9RzJQKFVrM5th62l1ytcKWqyiM2faP93n/e59X2/P0Tz6LaDTa
oe/8768HArIdTgdanw22KIvJ5oPvvX7D78zDqFQu+sDL46Pt06CfgOmOnWu3
fEgo4GO8ancClxkA1dtWhtmlfMQyplazmNHokyo3Nj7go6XJ/r0jMxGtgiKu
tYSP03khL48wc2A7oBxZJ+OjPiHh0SHmHfjo1FSv8rkMRaUgatjvKUJfFz3r
OHAFdjFs3gOnJghX5uf4b4pDTbhPd2G7BP4LxWrRWvF46/qLSVBoJ6D0aoW1
2VWs2Cfg1JM30J649alpbwKWd/lUmrv9BTv6aPKL8wLoaHFLeZ7vYHG4W1T7
MhEW3f4tNil92B8lNY2nklA/e/5gV9YA0lh5fbENSfB92tz8JPY9DGM6N4VE
JiPTq1hd7eQQCkVJ8tLtKTBy6Zte8BmGrLdsbT1DiJ6pIxJiN4q2cwxnwZgQ
k+9+NGUc+4iH8vyiyaFUJJVHnHJ2HsO8R/H0l+E0MFUWHwrLGscbho6mZCgd
1YHnyxNzJ0BXnzIypmegS09IHU2ZxHwnxZ9Ynwndi50bTmROIZjTa+MccB2W
Du/McrM+I/QP05aQuix0B/KsBQlfUBu0vMNpaTYqLY8ve5E8jRJjVb92fg4Y
Tk1vS3gzGFTSV+DM5gL9tOSGs19xxjjbzqw2D5kM32XMsG9gmdCG7qflIzbn
58tb/Wbhym//rdLvJrIlGY2JgXPI4uxQ72EVICpAOL4maB7a1zrSo5xuYZS9
YdVxTykszT9tPGhfiKvSEYUezgJmAm3k1DyK8PDffWPKrjIcTx3khvkX47We
Rf92XRpJuVPltT62BL76XibCQhopT+71bHtUinont0gbTTlCtzwX5vexDFtc
RkpV8+WIQ6Ze5oF9FeBetH1jpbGIqCo0xLAybuMKZ/GsnHARSWIPJbLH7+Dx
GrZsRFWeqNGVTwq334V4gS9vkChPGOP2Wy/O3IWkaveIYIUC0SyWGpa23sML
LU5jQooCCV5S0FJQVIlLNcfy++iK5Jlw58BkeBVY6/52dxMokvssCW/61H3M
VZtoGFJKJLNtR0jV4Qc4Jz/cmhatRNayfxCqWFaDoWvJ1qNRRNanb3CL1CA0
wOkzPZwi3v43jGIgwupt3s3MSIrUnuANK+wRoU76641dURQ5O/jK8ep+EegC
wZ6ICxRZXdOw5fpREXLKn6cOx1FEp19jXZ2XCI0fNm9tvk6R6L7kxo1XRFD1
Ugnh1VKkfT/7TFy7CGKDNfb5Tyiyu9VIVe+1CO6TBpqP6yhy22rOu/5PEUou
2DZ+fk6R1BpdxvyACDvyohjebRTpMJd/FD4tgmf3aPWuHop4aJoz0jXEoAq/
xbv3fu/ZbqvdqSVGBZfyiOiniGnOxMpBXTGm59ZRlf98/18i6TAzFiNe3dVZ
e4wiblz7nB4ihkn/KUOrCYo46F9qid8rRldpsMxliiIZDo5l5vZiaFomFyfN
UERdMTFC6CjGM1puZMU3igTkx3F3uYjh21xxpHmOIpuPdalMssRYmvRQZ1BK
kQVanPdNthj3nJtnZDKKeAal+zlyxPgPfOk8zA==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"y\\\", \
\\\"t\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[\\\"PPV\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       Method->{},
       PlotRange->{{0, 3}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {967.5, -1014.2804345939045`},
       ImageScaled[{0.5, 0.5}], {360., 268.3281572999747}]}}},
  ContentSelectable->True,
  ImageSize->Large,
  PlotRangePadding->{6, 5}]], "Input",
 CellChangeTimes->{{3.6497475292016954`*^9, 3.6497475580533457`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Figure", " ", "2"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"covmatrix", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "\[Rho]", ",", "\[Sigma]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Rho]", ",", "1", ",", "\[Tau]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Sigma]", ",", "\[Tau]", ",", "1"}], "}"}]}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]", "=", "0.9"}], ";", 
    RowBox[{"\[Sigma]", "=", "0.9"}], ";", 
    RowBox[{"\[Tau]", "=", "0.9"}], ";", 
    RowBox[{"Det", "[", "covmatrix", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[ScriptCapitalD]", "=", 
     RowBox[{"MultinormalDistribution", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "\[Rho]", ",", "\[Sigma]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "1", ",", "\[Tau]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Sigma]", ",", "\[Tau]", ",", "1"}], "}"}]}], "}"}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "3"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "3"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", "1"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", "2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", "3"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g1", " ", "=", " ", 
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"MarginalDistribution", "[", 
          RowBox[{"\[ScriptCapitalD]", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g2", " ", "=", "  ", 
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"MarginalDistribution", "[", 
          RowBox[{"\[ScriptCapitalD]", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "3"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "z"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g3", " ", "=", "  ", 
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"MarginalDistribution", "[", 
          RowBox[{"\[ScriptCapitalD]", ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "3"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "z"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]", "=", "0.7"}], ";", 
    RowBox[{"\[Sigma]", "=", "0.7"}], ";", 
    RowBox[{"\[Tau]", "=", "0"}], ";", 
    RowBox[{"Det", "[", "covmatrix", "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[ScriptCapitalD]", "=", 
     RowBox[{"MultinormalDistribution", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "\[Rho]", ",", "\[Sigma]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "1", ",", "\[Tau]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Sigma]", ",", "\[Tau]", ",", "1"}], "}"}]}], "}"}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "3"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "3"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", "1"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", "2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", "3"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g4", " ", "=", " ", 
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"MarginalDistribution", "[", 
          RowBox[{"\[ScriptCapitalD]", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g5", " ", "=", "  ", 
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"MarginalDistribution", "[", 
          RowBox[{"\[ScriptCapitalD]", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "3"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "z"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g6", " ", "=", "  ", 
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"MarginalDistribution", "[", 
          RowBox[{"\[ScriptCapitalD]", ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "3"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "z"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]", "=", "0.6"}], ";", 
    RowBox[{"\[Sigma]", "=", "0.5"}], ";", 
    RowBox[{"\[Tau]", "=", "0.92"}], ";", 
    RowBox[{"Det", "[", "covmatrix", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[ScriptCapitalD]", "=", 
     RowBox[{"MultinormalDistribution", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "\[Rho]", ",", "\[Sigma]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "1", ",", "\[Tau]"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Sigma]", ",", "\[Tau]", ",", "1"}], "}"}]}], "}"}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "3"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "3"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", "1"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", "2"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MarginalDistribution", "[", 
     RowBox[{"\[ScriptCapitalD]", ",", "3"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g7", " ", "=", " ", 
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"MarginalDistribution", "[", 
          RowBox[{"\[ScriptCapitalD]", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g8", " ", "=", "  ", 
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"MarginalDistribution", "[", 
          RowBox[{"\[ScriptCapitalD]", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "3"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "z"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g9", " ", "=", "  ", 
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"MarginalDistribution", "[", 
          RowBox[{"\[ScriptCapitalD]", ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "3"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "z"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"See", " ", 
     RowBox[{"tutorial", "/", "RedrawingAndCombiningPlots"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]", "=."}], ";", 
    RowBox[{"\[Sigma]", "=."}], ";", 
    RowBox[{"\[Tau]", "=."}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.5881553163838315`*^9, {3.588158693490609*^9, 3.5881586998034096`*^9}, 
   3.588160262758162*^9, {3.5881603907184925`*^9, 3.5881604452993784`*^9}, {
   3.5881605066930947`*^9, 3.5881605181624236`*^9}, 3.588160551132843*^9, {
   3.5881605931662073`*^9, 3.5881606071825447`*^9}}],

Cell[BoxData["0.02000000000000007`"], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.5881602689772263`*^9, 3.5881604511590424`*^9, {3.588160551132843*^9, 
   3.588160565961717*^9}, 3.58816068238946*^9}]
}, {3}]]
},
WindowSize->{1396, 617},
WindowMargins->{{38, Automatic}, {Automatic, 89}},
ShowSelection->True,
Magnification->1.100000023841858,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 10449, 261, 636, "Input"],
Cell[11031, 285, 210060, 3619, 178, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[221128, 3909, 11406, 249, 458, "Input"],
Cell[232537, 4160, 110, 1, 33, "Output"],
Cell[232650, 4163, 113, 1, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[232800, 4169, 25416, 656, 898, "Input"],
Cell[258219, 4827, 46787, 800, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[305043, 5632, 15164, 392, 658, "Input"],
Cell[320210, 6026, 21901, 387, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[342148, 6418, 1948, 49, 136, "Input"],
Cell[344099, 6469, 278065, 4781, 652, "Output"]
}, Open  ]],
Cell[622179, 11253, 278062, 4781, 652, "Input"],
Cell[CellGroupData[{
Cell[900266, 16038, 11890, 323, 680, "Input"],
Cell[912159, 16363, 239, 5, 16, "Output"]
}, {3}]]
}
]
*)

(* End of internal cache information *)
