(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     73834,       1588]
NotebookOptionsPosition[     73349,       1568]
NotebookOutlinePosition[     73728,       1584]
CellTagsIndexPosition[     73685,       1581]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "The", " ", "code", " ", "below", " ", "produces", " ", "and", " ", 
     "plots", " ", "Figure", " ", "4", "A", " ", "and", " ", "Figure", " ", 
     "4", "B"}], " ", "*)"}], "Subsubtitle"], 
  StyleBox["\[IndentingNewLine]", "Subsubtitle"], 
  StyleBox["\[IndentingNewLine]", "Subsubtitle"], 
  RowBox[{
   RowBox[{
    RowBox[{"normaltable1output", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"11", "*", "13"}], "}"}], ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "table", " ", "to", " ", "store", " ", "the", " ", "results", " ", "of", 
     " ", "the", " ", "simulations"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", "YR"], " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
      "0.98", ",", " ", "0.9", ",", " ", "0.8", ",", " ", "0.7", ",", " ", 
       "0.6", ",", " ", "0.5", ",", "0.4", ",", "0.3", ",", "0.2", ",", "0.1",
        ",", "0"}], "}"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "an", " ", "array", " ", "of", " ", "correlation", " ", "coefficients"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["y", "t"], " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
      "0.1", ",", "0.03", ",", "0.01", ",", "0.003", ",", "0.001", ",", 
       "0.0003", ",", "0.0001", ",", "0.00003", ",", "0.00001", ",", 
       "0.000003", ",", "0.000001", ",", "0.0000003", ",", "0.0000001"}], 
      "}"}]}], ";"}], "  ", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "an", " ", "array", " ", "of", " ", "decision", " ", "thresholds", " ", 
      "expressed", " ", "in", " ", "terms", " ", "of", " ", "quantiles", " ", 
      "within", " ", "the", " ", "distribution"}], ",", " ", 
     RowBox[{
     "so", " ", "0.1", " ", "is", " ", "the", " ", "top", " ", "10", "%", " ",
       "of", " ", "values"}], ",", " ", 
     RowBox[{
     "0.01", " ", "is", " ", "the", " ", "top", " ", "1", "%", " ", "of", " ",
       "values"}], ",", " ", 
     RowBox[{"etc", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"turn", " ", "the", " ", "arrays", " ", "of", " ", "quantile"}], 
     "-", 
     RowBox[{"based", " ", "thresholds", " ", "into", " ", "standard"}], "-", 
     RowBox[{
     "deviation", " ", "based", " ", "locations", " ", "within", " ", "a", 
      " ", "normal", " ", "PDF", " ", "so", " ", "we", " ", "can", " ", 
      "integrate", " ", "the", " ", "PDF", " ", "to", " ", "find", " ", "the",
       " ", "probability", " ", "masses"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"yquantiles", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "13", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "<", "14"}], ",", 
     RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"yquantiles", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", " ", 
       RowBox[{"Quantile", "[", 
        RowBox[{
         RowBox[{"NormalDistribution", "[", 
          RowBox[{"0", ",", "1"}], "]"}], ",", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{
            SubscriptBox["y", "t"], "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], ")"}]}], "]"}]}], ";"}]}], 
    "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "The", " ", "loop", " ", "below", " ", "generates", " ", "Figure", " ", 
      "4", "A"}], ",", " ", 
     RowBox[{
     "with", " ", "the", " ", "reference", " ", "threshold", " ", "set", " ", 
      "at", " ", "the", " ", "lower", " ", "boundary", " ", "of", " ", "the", 
      " ", "top", " ", "percentile", " ", "of", " ", 
      RowBox[{"R", ".", " ", "This"}], " ", "threshold", " ", "value", " ", 
      "is", " ", "obtained", " ", "by", " ", "selecting", " ", "the", " ", 
      "3", "rd", " ", "element", " ", "of", " ", "the", " ", "set", " ", "of",
       " ", "tresholds"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["r", "t"], "=", 
     RowBox[{"yquantiles", "[", 
      RowBox[{"[", "3", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "generate", " ", "data", " ", "table", " ", "by", " ", "cycling", " ", 
     "through", " ", "the", " ", "correlation", " ", "and", " ", "decision", 
     " ", "threshold", " ", "parameters"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"count", " ", "=", " ", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"j", "=", "1"}], ",", " ", 
     RowBox[{"j", "<", "14"}], ",", " ", 
     RowBox[{"j", "++"}], ",", " ", 
     RowBox[{"(*", " ", 
      RowBox[{
      "iterate", " ", "through", " ", "all", " ", "the", " ", "decision", " ",
        "thresholds"}], "  ", "*)"}], " ", "\[IndentingNewLine]", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"k", "=", "1"}], ",", 
       RowBox[{"k", "<", "12"}], ",", 
       RowBox[{"k", "++"}], ",", " ", 
       RowBox[{"(*", " ", 
        RowBox[{
        "iterate", " ", "through", " ", "all", " ", "the", " ", "correlation",
          " ", "parameters"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"truepositive", "=", 
         RowBox[{"NIntegrate", "[", 
          RowBox[{
           RowBox[{"PDF", "[", 
            RowBox[{
             RowBox[{"BinormalDistribution", "[", 
              RowBox[{
               SubscriptBox["\[Rho]", "YR"], "[", 
               RowBox[{"[", "k", "]"}], "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"y", ",", 
             RowBox[{"yquantiles", "[", 
              RowBox[{"[", "j", "]"}], "]"}], ",", "10"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"r", ",", 
             SubscriptBox["r", "t"], ",", "10"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"falsepositive", " ", "=", " ", 
         RowBox[{"NIntegrate", "[", 
          RowBox[{
           RowBox[{"PDF", "[", 
            RowBox[{
             RowBox[{"BinormalDistribution", "[", 
              StyleBox[
               RowBox[{
                SubscriptBox["\[Rho]", "YR"], "[", 
                RowBox[{"[", "k", "]"}], "]"}], "TR"], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"y", ",", 
             RowBox[{"yquantiles", "[", 
              RowBox[{"[", "j", "]"}], "]"}], ",", "10"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"r", ",", 
             RowBox[{"-", "10"}], ",", 
             SubscriptBox["r", "t"]}], "}"}]}], "]"}]}], ";", " ", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
          "produce", " ", "the", " ", "output", " ", "for", " ", "the", " ", 
           "graph"}], ",", " ", 
          RowBox[{
          "note", " ", "the", " ", "logarithmic", " ", "scales", " ", "for", 
           " ", "the", " ", "decision", " ", "threshold", " ", "and", " ", 
           "PPV"}]}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"normaltable1output", "[", 
          RowBox[{"[", "count", "]"}], "]"}], " ", "=", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[Rho]", "YR"], "[", 
            RowBox[{"[", "k", "]"}], "]"}], ",", 
           RowBox[{"-", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{
               SubscriptBox["y", "t"], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], "]"}]}], ",", 
           RowBox[{"Log", "[", 
            RowBox[{"10", ",", 
             RowBox[{"truepositive", "/", 
              RowBox[{"(", 
               RowBox[{"truepositive", "+", "falsepositive"}], ")"}]}]}], 
            "]"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"count", " ", "=", " ", 
         RowBox[{"count", "+", "1"}]}], ";"}]}], "\[IndentingNewLine]", 
      "]"}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
   RowBox[{"fig4A", "=", " ", 
    RowBox[{"ListContourPlot", "[", 
     RowBox[{"normaltable1output", ",", 
      RowBox[{"PlotLegends", "\[Rule]", "Automatic"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fig4Afile", " ", "=", " ", 
     RowBox[{"Export", "[", 
      RowBox[{"\"\<Figure 4A Scannell&Bosley.TIFF\>\"", ",", "fig4A", ",", 
       RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "The", " ", "loop", " ", "below", " ", "generates", " ", "Figure", " ", 
      "4", "B"}], ",", " ", 
     RowBox[{
     "with", " ", "the", " ", "reference", " ", "threshold", " ", "set", " ", 
      "at", " ", "the", " ", "lower", " ", "boundary", " ", "of", " ", "the", 
      " ", "top", " ", "hundred", " ", "thousandth", " ", "of", " ", 
      RowBox[{"R", ".", " ", "This"}], " ", "threshold", " ", "value", " ", 
      "is", " ", "obtained", " ", "by", " ", "selecting", " ", "the", " ", 
      "3", "rd", " ", "element", " ", "of", " ", "the", " ", "set", " ", "of",
       " ", "tresholds"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["r", "t"], "=", 
     RowBox[{"yquantiles", "[", 
      RowBox[{"[", "9", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "generate", " ", "data", " ", "table", " ", "by", " ", "cycling", " ", 
     "through", " ", "the", " ", "correlation", " ", "and", " ", "decision", 
     " ", "threshold", " ", "parameters"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"count", " ", "=", " ", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"j", "=", "1"}], ",", " ", 
     RowBox[{"j", "<", "14"}], ",", " ", 
     RowBox[{"j", "++"}], ",", " ", 
     RowBox[{"(*", " ", 
      RowBox[{
      "iterate", " ", "through", " ", "all", " ", "the", " ", "decision", " ",
        "thresholds"}], "  ", "*)"}], " ", "\[IndentingNewLine]", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"k", "=", "1"}], ",", 
       RowBox[{"k", "<", "12"}], ",", 
       RowBox[{"k", "++"}], ",", " ", 
       RowBox[{"(*", " ", 
        RowBox[{
        "iterate", " ", "through", " ", "all", " ", "the", " ", "correlation",
          " ", "parameters"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"truepositive", "=", 
         RowBox[{"NIntegrate", "[", 
          RowBox[{
           RowBox[{"PDF", "[", 
            RowBox[{
             RowBox[{"BinormalDistribution", "[", 
              RowBox[{
               SubscriptBox["\[Rho]", "YR"], "[", 
               RowBox[{"[", "k", "]"}], "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"y", ",", 
             RowBox[{"yquantiles", "[", 
              RowBox[{"[", "j", "]"}], "]"}], ",", "10"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"r", ",", 
             SubscriptBox["r", "t"], ",", "10"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"falsepositive", " ", "=", " ", 
         RowBox[{"NIntegrate", "[", 
          RowBox[{
           RowBox[{"PDF", "[", 
            RowBox[{
             RowBox[{"BinormalDistribution", "[", 
              StyleBox[
               RowBox[{
                SubscriptBox["\[Rho]", "YR"], "[", 
                RowBox[{"[", "k", "]"}], "]"}], "TR"], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"y", ",", "r"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"y", ",", 
             RowBox[{"yquantiles", "[", 
              RowBox[{"[", "j", "]"}], "]"}], ",", "10"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"r", ",", 
             RowBox[{"-", "10"}], ",", 
             SubscriptBox["r", "t"]}], "}"}]}], "]"}]}], ";", " ", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
          "produce", " ", "the", " ", "output", " ", "for", " ", "the", " ", 
           "graph"}], ",", " ", 
          RowBox[{
          "note", " ", "the", " ", "logarithmic", " ", "scales", " ", "for", 
           " ", "the", " ", "decision", " ", "threshold", " ", "and", " ", 
           "PPV"}]}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"normaltable1output", "[", 
          RowBox[{"[", "count", "]"}], "]"}], " ", "=", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[Rho]", "YR"], "[", 
            RowBox[{"[", "k", "]"}], "]"}], ",", 
           RowBox[{"-", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{
               SubscriptBox["y", "t"], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], "]"}]}], ",", 
           RowBox[{"Log", "[", 
            RowBox[{"10", ",", 
             RowBox[{"truepositive", "/", 
              RowBox[{"(", 
               RowBox[{"truepositive", "+", "falsepositive"}], ")"}]}]}], 
            "]"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"count", " ", "=", " ", 
         RowBox[{"count", "+", "1"}]}], ";"}]}], "\[IndentingNewLine]", 
      "]"}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
   RowBox[{"fig4B", "=", " ", 
    RowBox[{"ListContourPlot", "[", 
     RowBox[{"normaltable1output", ",", 
      RowBox[{"PlotLegends", "\[Rule]", "Automatic"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fig4Bfile", " ", "=", " ", 
     RowBox[{"Export", "[", 
      RowBox[{"\"\<Figure 4B Scannell&Bosley.TIFF\>\"", ",", "fig4B", ",", 
       RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.6363727090026474`*^9, 3.636372783370901*^9}, {
   3.636372820736038*^9, 3.636372916899538*^9}, {3.636372966864396*^9, 
   3.636372972094695*^9}, {3.6363730767596817`*^9, 3.636373088826372*^9}, {
   3.636373139623277*^9, 3.6363732113543797`*^9}, {3.6363734352201843`*^9, 
   3.6363734365552607`*^9}, {3.6363744445739164`*^9, 
   3.6363744781358356`*^9}, {3.6363745087525873`*^9, 3.636374548165841*^9}, {
   3.636374685263683*^9, 3.6363746943702035`*^9}, {3.6363761946970177`*^9, 
   3.636376214752165*^9}, {3.63638353779086*^9, 3.6363836413017807`*^9}, {
   3.636383689479536*^9, 3.6363836898865595`*^9}, 3.6363837946475515`*^9, {
   3.6363839410969276`*^9, 3.6363839818302574`*^9}, {3.6363841301737423`*^9, 
   3.6363841531200547`*^9}, {3.636384296257242*^9, 3.636384319022544*^9}, 
   3.6363843731626406`*^9, {3.6363894956186285`*^9, 3.6363894995728545`*^9}, {
   3.636389538536083*^9, 3.636389543497367*^9}, 3.6363895993105593`*^9, {
   3.636389812774769*^9, 3.636389831374832*^9}, {3.6363898706070766`*^9, 
   3.6363898736452503`*^9}, {3.636422759100793*^9, 3.636422799320093*^9}, {
   3.6364228995668273`*^9, 3.636422924311242*^9}, {3.6364232995617056`*^9, 
   3.636423302143853*^9}, {3.6364234363402987`*^9, 3.636423439163904*^9}, {
   3.6364237519206543`*^9, 3.6364237923101254`*^9}, {3.636423973918045*^9, 
   3.6364239774124513`*^9}, {3.63642409040285*^9, 3.6364240937890563`*^9}, {
   3.636458582828617*^9, 3.6364585907570705`*^9}, {3.636458642657039*^9, 
   3.636458645029175*^9}, {3.6364588163989763`*^9, 3.636458823000354*^9}, {
   3.63660058264081*^9, 3.6366006063551664`*^9}, {3.636600692370086*^9, 
   3.6366006977643948`*^9}, {3.6366007700565295`*^9, 3.636600772559673*^9}, {
   3.636781324068613*^9, 3.6367813820659304`*^9}, 3.636781423251286*^9, {
   3.636781501210745*^9, 3.636781539788952*^9}, {3.6367815896318026`*^9, 
   3.6367816624499674`*^9}, {3.6367816930847197`*^9, 3.636781761638641*^9}, {
   3.636781795488577*^9, 3.6367818360028944`*^9}, {3.636782119795126*^9, 
   3.636782130374731*^9}, {3.6380847867538743`*^9, 3.6380847974174843`*^9}, {
   3.6380848647313347`*^9, 3.6380848705126653`*^9}, {3.6380850821397696`*^9, 
   3.63808510347999*^9}, {3.638085193032112*^9, 3.638085483954752*^9}, {
   3.6380855148745203`*^9, 3.6380855685405903`*^9}, {3.638086428445774*^9, 
   3.6380864780596113`*^9}, {3.638086527202422*^9, 3.638086539187108*^9}, {
   3.6380866119852715`*^9, 3.6380866124863005`*^9}, {3.6380866445531344`*^9, 
   3.6380866460982227`*^9}, {3.638086681284235*^9, 3.638086783792098*^9}, {
   3.638086820048172*^9, 3.6380868288506756`*^9}, {3.6380868659978004`*^9, 
   3.6380869179417715`*^9}, {3.638086969936745*^9, 3.638087008075927*^9}, {
   3.63808703872968*^9, 3.638087113487956*^9}, {3.6380871878082066`*^9, 
   3.6380872975694847`*^9}, {3.6497487261441565`*^9, 3.649748751361599*^9}, {
   3.649748810207965*^9, 3.649748823197708*^9}, {3.649752309816131*^9, 
   3.649752334665552*^9}, {3.6497524811049285`*^9, 3.649752482568012*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[
    GraphicsComplexBox[CompressedData["
1:eJxll3lczekXx2+71qu67m25Sg1phsooInKeLENaCKkkDSajLOE3aUUMRhiS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     "], {{{
        RGBColor[0.293416, 0.0574044, 0.529412], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[{{374, 132, 359}, {359, 132, 330}}], 
          PolygonBox[{{377, 143, 132, 374}}]}]}, {
        RGBColor[
        0.3441169126469513, 0.14555959455096742`, 0.6006782661672858], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          
          PolygonBox[{{329, 99, 313}, {206, 21, 186}, {21, 22, 11}, {208, 21, 
           206}, {357, 121, 345}, {343, 110, 331}, {285, 77, 284}, {247, 44, 
           232}, {298, 77, 285}, {231, 33, 213}, {264, 55, 248}, {312, 88, 
           299}, {186, 21, 184}, {11, 10, 21}}], 
          
          PolygonBox[{{212, 22, 21, 208}, {248, 55, 44, 247}, {265, 66, 55, 
           264}, {331, 110, 99, 329}, {313, 99, 88, 312}, {232, 44, 33, 
           231}, {345, 121, 110, 343}, {213, 33, 22, 212}, {378, 377, 374, 
           375}, {184, 21, 10, 162}, {299, 88, 77, 298}, {375, 374, 359, 
           360}, {284, 77, 66, 265}}], 
          PolygonBox[{{360, 359, 330, 121, 357}}]}]}, {
        RGBColor[0.4455187345938643, 0.3218699778333912, 0.7432107937972585], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          
          PolygonBox[{{212, 32, 213}, {312, 98, 313}, {202, 20, 201}, {247, 
           54, 248}, {264, 65, 265}, {292, 76, 282}, {298, 87, 299}, {322, 98,
            310}, {208, 32, 212}, {339, 109, 326}, {175, 8, 160}, {162, 9, 
           184}, {201, 20, 185}, {231, 43, 232}, {227, 32, 210}, {258, 54, 
           246}, {243, 43, 230}, {278, 65, 262}, {306, 87, 296}, {329, 109, 
           331}, {265, 65, 284}}], 
          PolygonBox[CompressedData["
1:eJwt0DEPwUAYxvGriNQuHYSExCC6GRpGBonEZCnGJqQGjIQPZTHge/gEEuwS
jP5P+g6/3HPXe++9az3ZjNc551yAPAqecz3GCDnyjbGGEE9cUEIRJzzsm/bc
8bNaneF72R7t9XHEjLUpYkwwwIr1BH3yAXtsscMCc6tRbRkjOz8gV20eo0Vu
elnWWoMc2lznd8iRl2Wtta2HeqVYmtR6qvfZ7q83X/Gy9+qNX3TtPL1hSK7Y
/1N/3e1je1Xzxh9EhiF/
           "]], 
          
          PolygonBox[{{210, 32, 208, 206, 207}, {207, 206, 186, 20, 202}, {
           344, 343, 331, 109, 339}}]}]}, {
        RGBColor[0.5469205565407773, 0.498180361115815, 0.8857433214272314], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          
          PolygonBox[{{358, 131, 361}, {161, 6, 158}, {171, 7, 170}, {180, 19,
            185}, {158, 6, 156}, {207, 31, 210}, {202, 31, 207}, {243, 53, 
           246}, {339, 120, 344}, {342, 120, 338}, {218, 30, 205}, {369, 131, 
           356}, {353, 120, 342}, {220, 30, 218}, {244, 53, 239}, {273, 64, 
           271}, {344, 120, 346}, {376, 142, 379}, {227, 42, 230}, {175, 19, 
           180}, {271, 64, 259}, {196, 19, 182}, {254, 53, 244}, {258, 64, 
           262}}], 
          PolygonBox[CompressedData["
1:eJwt0LGrgVEYx/FzEH+AukSRetVlJKw3yt2NNpKykDLY7f4GVgabslvcspiV
4d6sd1BG+T69v+HT+5zzvuf3POct9CedccQ5l0YMGyQQxxot71wTdTTwz14N
ZfzhgrzWv7hpncMVd72zMw98k9FWpmWPsGB/iTn1gWdS50/Ya20zbTHQ93P0
qKuo4BMlFBEgg6xY/YEUzsq2zKN65DTzD7o+zLYeQ+qnZv9CxId3Lut7u2tJ
vQP1buhfVTTbSrNbvx1mPryr5U+poz7Mth4vvAGutSUw
           "]], 
          
          PolygonBox[{{279, 278, 262, 64, 273}, {338, 120, 339, 326, 
           327}}]}]}, {
        RGBColor[0.6259490288116197, 0.6273881044632801, 0.9109150720431299], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJwtkDELQWEUhr9LfsC1UKIMlMlAGQ0Gg0HdZDOQUYx2v0BKkgxWNoPFapNV
BiVlMygji+fkHZ6e073fOef9vnRnEPRDzrkUhKHlOTfEDRyDGnUCH3ASTpDW
9zhuw4i6ix84By94qr5DhX89XMVl66Eu4j32YQtnzT/CGCzTBObKNYOLztjZ
DP1N24F95bG8X5sNH+2zvQHe4Cjs4KZslregPCWc18wsXuIILLTbMkyhr/v2
vP8b2VvVvf8+2/uGq+bbnpXuuFaP9XbwD3y0KNU=
           "]], 
          PolygonBox[CompressedData["
1:eJwtkK0PQWEUxt/XR/ZRBBNuYJMENlGgCTZBE9x8xxjT/QVmE5AVuqIImj9F
sJmM37N7wm/nuec99zkfQTjpjxPOuQKkoOid6xIHUEY3YYSOoI2+EfOQgyss
yM1hCjO42HsJ7lD1sZc86ui99UnCDhrmr5oa+q2c/oOn8uSWxJU80KGPtXJD
dM/eNV/Hx0TWr4Xu2/fSvF7mrR4feNismlm7ZanJQBJSULH5dZMAvSHqXkh3
hAOkbSfttrXdVLN2sYe8vugfnOx26neGP7HhIqk=
           "]], 
          
          PolygonBox[{{159, 158, 156, 5, 157}, {255, 254, 244, 52, 251}, {225,
            41, 220, 218, 219}, {280, 75, 273, 271, 272}, {370, 369, 356, 130,
            366}, {178, 17, 161, 158, 159}, {219, 218, 205, 29, 216}}]}]}, {
        RGBColor[0.7005028315017192, 0.7471753205700219, 0.9126146691156135], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJwtkLFqAkEURWfVKgixsLAQoghiIyJaiqawkhBBsJe0wgqCn+EHqIhfIIgi
FjZ2FlbBRrBJymAjdsFCz2NvcTh3dt/c2Z30V6/lh5xzKQiD7zk3xH1cgy65
jgvQIZdxGtrkLN7hJBxgq2zPHlCDCDML/ApzeGPdwHF814zNfuqsD3xUzzf8
QwmuEOVdFb/glToXmrP5PeT1bRkc01kJL+i1/ndc0b8UvaDLOh2+6KwbjNQ/
1l3YnQy8YG3PJ3CCHJx1R9bfxFMcg5mwvISN8lp7bO8v/Cn/wBNvWCqw
           "]], 
          PolygonBox[CompressedData["
1:eJwtkL2OQVEUhc8VJXELBYlERCIaERmloFaKKYlcpZ95lTFykYjSPMCIKDyA
51DKNKJD41u5u/hyVvbZZ+21TyH46s5izrksxOECZfiAfxh5zgXQhwGsqa0g
hCUs4Ad28OuiHvX24BPS0KHegiS6pDp6CFX0zWZp5hX+wIccnOyN3jYhgc6Y
nzwK6KfdqecFNS/y1n0FPef8tozKejZvzTjClJ6J7ahdnRf5KdMDDtabgj0U
Lb8y5NFtGNs+DfTd3srjaX8UWgZl2ZiXPLf6c9tPfj66bvnl2UK/AevcKLw=

           "]], 
          
          PolygonBox[{{224, 40, 216, 214, 215}, {215, 214, 203, 28, 211}, {
           371, 141, 366, 364, 365}, {341, 340, 335, 107, 334}, {173, 15, 153,
            151, 152}}]}]}, {
        RGBColor[0.7737900628453087, 0.8507192501151514, 0.909031749845302], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJwtkDELQVEUgO8jWTDIRBGKhcJIfoBFEZsQozAou91ikf0tFBbJrsRueJOS
zaAsBoPy3d4Zvr5zbueec+6NdobVgUMpFQYnHCAEZ3hCDt7QNJSa4C7uw5R4
hD1QIvbiB07ADQrkLZzHFxyEE6TIaziG3VAkduGw9PEbdq7Pf7AAH2xgpufA
HMrUjHHdsGfoWRm8lfo17GTuHky5u4Svsvsr6j/yxhespMaUXfXdI0Rk5zi2
cBLu0JAdKrgn/9PGV6mx5F/0uwI4LXtm8R/xwyZ1
           "]], 
          PolygonBox[CompressedData["
1:eJwt0L8LQVEUwPH7ZGVSyitCeQsls1eMikVsQozyY7LbbSR/ASmr/AkMFpmV
lMGgLAaD8j29M3w65553z7n3vnhnWB34jDFh+DGyjJkSJ+iRz4kzrLBGiFqJ
WEOMPGF5udSi5AtiAEEsUaRWQB4udtQisLFHllpL56XJt9orMzY46V7pOaJr
eXeTO/bJb0QHOTzxg6vrDw7an8IZSb2vnJkhv+o3W88661pmXvDWWTLzizo9
Y/0/TfIKyvpGeetL90v/A229r/Q0LK/m6Bl3/AEraChC
           "]], 
          
          PolygonBox[{{267, 266, 256, 61, 263}, {337, 118, 334, 332, 333}, {
           274, 73, 268, 266, 267}, {194, 26, 179, 176, 177}, {168, 13, 145, 
           147, 148}, {317, 316, 305, 95, 315}, {177, 176, 173, 14, 
           174}}]}]}, {
        RGBColor[0.8407444377071852, 0.8730467500690908, 0.8790362499071811], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJwtkLFLQlEUh++tocFwUAJboiRxkXgOTVngEL0l0BoLlbYM1MXd3dX/wYQQ
3KUwl4b+AQcdApewNrcCv8P7DR/fPY9zf+fcd/TQvGlsOeeOYRsWkIEZ1L1z
HVzFA5yCF/iCPCyhD7vQgynsw0S1fX+GJ+53cQvfK7OGz6HOueijmYFyL6kf
8QUeKnMEY+3wCr/qXwk7f8MaCvCv/SzvBz70rk8IlW9z3pRp2XvUVzjpoz7r
n0OMOsQJH+1h+7zDHXUbl7D30dw/3becuN5ns6wvS32LD/G17pbxKVQ4n+Ad
zbKZB+pP45x6AnymXPt/G6XVLmw=
           "]], 
          PolygonBox[CompressedData["
1:eJwtkD8LgVEUh+8R2QxKeRehZJFegwUpk3dR/oyEbCgmu91Xka8gH4TBqCiD
jfKc7hme7vPee3/n3PMWFtvhJuacy0IcrlCCGtzhaGcBnKAvzu1YlxDhT7vb
gg98zXXvDQO7v4cJnoCuZiGJN8TXWkETv1gv7XmGn9XTjGbzMLJ8gKfFu+7l
8JTV14zgVZjaeVl8JrJ6GfzBGtrMN2jbezRTx4vWT78r+Fz8LAdY4x3xb9cZ
e/hW/JneWeGh9deaOuvb/o32fMHM6ml+jP8B8xck/Q==
           "]], 
          
          PolygonBox[{{198, 197, 194, 25, 195}, {164, 163, 168, 12, 189}, {
           190, 24, 169, 163, 164}, {217, 37, 200, 197, 198}}]}]}, {
        RGBColor[0.9076988125690617, 0.8953742500230302, 0.8490407499690604], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJxNkblKQ0EUhu9obydi5wZWSSohuYJNFqySmC4bgphELLy5iVU2K83yHL6G
igh5BxsfwEKwt/A/zBdI8TEzZ/nPMvtXUeVuIwiCstgUXRGLliiJGj6zdURb
NEVj7W33Onaz3Yge91VeH3sHXx/tOvpW71pE4sT52DOdI+Jj6lyQU+duuUPx
KJ7QaeO3WQb4O+S3qdsixnwj9Lu8Y2avElujt9VOivh21V9F557z84zFhLOH
rvVYoM8y97zYJtc0cuiaPRP4dygexD2aJfLz7K5HHYvN0lOFeg1iJuQX0Msz
34B9xezD5nLOx205v4eIuAp6TeIi9pQUCZEW587XKTNLkX7T9JdZ28uMfVbZ
6SFaR9wTvH/EqfjlX6fsM4leCp/F/FErS70ZtabEhsQP0RrhG3N/o/a7WNLL
p3gRO+JZ3Gq2hc3v/Nvsr8xl9eb0liI/x75Degz5h7rz/3rpfO6cf/4i91sc
O7/vpPOaaeZYEGs5H9RZ0vsBu/sHcVxdLg==
           "]], 
          
          PolygonBox[{{234, 47, 58, 236}, {252, 59, 70, 257}, {270, 70, 81, 
           275}, {236, 58, 59, 238}, {275, 81, 82, 277}, {193, 35, 36, 195}, {
           288, 82, 93, 295}, {325, 115, 116, 328}, {336, 116, 127, 347}, {
           351, 127, 138, 362}, {188, 34, 35, 191}, {318, 104, 115, 325}, {
           302, 93, 104, 309}, {190, 23, 34, 188}, {217, 36, 47, 
           222}}]}]}}, {{}, 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{189, 164, 190, 188, 191, 193, 195, 198, 217, 222, 234, 236,
            238, 241, 252, 257, 270, 275, 277, 281, 288, 295, 302, 309, 318, 
           325, 328, 336, 347, 351, 362, 367}]}, 
         RowBox[{"-", "0.25`"}]], Annotation[#, -0.25, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{368, 363, 352, 348, 337, 333, 321, 317, 315, 314, 304, 300,
            290, 286, 274, 267, 263, 261, 253, 245, 237, 229, 226, 221, 204, 
           200, 197, 194, 177, 174, 172, 169, 163, 168, 148, 167}]}, 
         RowBox[{"-", "0.5`"}]], Annotation[#, -0.5, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{371, 365, 355, 350, 341, 334, 332, 320, 316, 305, 301, 291,
            287, 276, 269, 268, 266, 256, 249, 240, 233, 224, 215, 211, 209, 
           199, 183, 181, 179, 176, 173, 152, 150, 145, 147, 166}]}, 
         RowBox[{"-", "0.75`"}]], Annotation[#, -0.75, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{165, 146, 144, 149, 151, 153, 154, 155, 157, 159, 178, 187,
            192, 203, 214, 216, 219, 225, 235, 242, 250, 251, 255, 260, 272, 
           280, 289, 294, 303, 308, 319, 324, 335, 340, 349, 354, 364, 366, 
           370, 373}]}, 
         RowBox[{"-", "1"}]], Annotation[#, -1, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{156, 158, 161, 170, 171, 182, 196, 205, 218, 220, 223, 228,
            239, 244, 254, 259, 271, 273, 279, 283, 293, 297, 307, 311, 323, 
           327, 338, 342, 353, 356, 369, 372}]}, 
         RowBox[{"-", "1.25`"}]], Annotation[#, -1.25, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{160, 175, 180, 185, 201, 202, 207, 210, 227, 230, 243, 246,
            258, 262, 278, 282, 292, 296, 306, 310, 322, 326, 339, 344, 346, 
           358, 361, 376, 379}]}, 
         RowBox[{"-", "1.5`"}]], Annotation[#, -1.5, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{162, 184, 186, 206, 208, 212, 213, 231, 232, 247, 248, 264,
            265, 284, 285, 298, 299, 312, 313, 329, 331, 343, 345, 357, 360, 
           375, 378}]}, 
         RowBox[{"-", "1.75`"}]], Annotation[#, -1.75, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          LineBox[{330, 359, 374, 377}]}, 
         RowBox[{"-", "2"}]], Annotation[#, -2, "Tooltip"]& ], {}, {}}}], 
    AspectRatio -> 1, Frame -> True, FrameLabel -> {None, None}, Method -> {},
     PlotRange -> {{0., 0.98}, {0.9999999999999998, 7.}}, PlotRangeClipping -> 
    True, PlotRangePadding -> {
      Scaled[0.02], 
      Scaled[0.02]}],TemplateBox[{
     StyleBox[
      StyleBox[
       PaneBox[
        GraphicsBox[{
          RasterBox[
           NCache[{{0}, {
              Rational[1, 8]}, {
              Rational[1, 4]}, {
              Rational[3, 8]}, {
              Rational[1, 2]}, {
              Rational[5, 8]}, {
              Rational[3, 4]}, {
              Rational[7, 8]}, {1}}, {{0}, {0.125}, {0.25}, {0.375}, {0.5}, {
             0.625}, {0.75}, {0.875}, {1}}], {{
             Rational[-15, 2], 
             Rational[-225, 2]}, {
             Rational[15, 2], 
             Rational[225, 2]}}, ColorFunction -> (Blend[{
              RGBColor[0.293416, 0.0574044, 0.529412], 
              RGBColor[
              0.3441169126469513, 0.14555959455096742`, 0.6006782661672858], 
              RGBColor[
              0.4455187345938644, 0.3218699778333912, 0.7432107937972586], 
              RGBColor[
              0.5469205565407773, 0.498180361115815, 0.8857433214272314], 
              RGBColor[
              0.6259490288116197, 0.6273881044632801, 0.9109150720431299], 
              RGBColor[
              0.7005028315017191, 0.7471753205700219, 0.9126146691156135], 
              RGBColor[
              0.7737900628453087, 0.8507192501151513, 0.909031749845302], 
              RGBColor[
              0.8407444377071852, 0.8730467500690907, 0.8790362499071812], 
              RGBColor[
              0.9076988125690617, 0.8953742500230302, 
               0.8490407499690604]}, #]& )], 
          StyleBox[{}, Antialiasing -> False], {
           GrayLevel[0], 
           AbsoluteThickness[0.1], 
           Opacity[0.3], 
           StyleBox[
            LineBox[
             NCache[{{
                Rational[15, 2], 
                Rational[-225, 2]}, {
                Rational[-15, 2], 
                Rational[-225, 2]}, {
                Rational[-15, 2], 
                Rational[225, 2]}, {
                Rational[15, 2], 
                Rational[225, 2]}}, {{7.5, -112.5}, {-7.5, -112.5}, {-7.5, 
              112.5}, {7.5, 112.5}}]], Antialiasing -> False]}, 
          StyleBox[
           StyleBox[{{
              GrayLevel[0], 
              AbsoluteThickness[0.2], 
              Opacity[0.3], 
              LineBox[{{7.5, -112.5}, {7.5, 112.5}}]}, {{
               GrayLevel[0.4], 
               AbsoluteThickness[0.2], 
               LineBox[{{{7.5, -62.5}, 
                  Offset[{4., 0}, {7.5, -62.5}]}, {{7.5, -12.5}, 
                  Offset[{4., 0}, {7.5, -12.5}]}, {{7.5, 37.5}, 
                  Offset[{4., 0}, {7.5, 37.5}]}, {{7.5, 87.5}, 
                  Offset[{4., 0}, {7.5, 87.5}]}}]}, {
               GrayLevel[0.3], 
               DynamicBox[
                Directive[
                 CurrentValue[{GraphicsBoxOptions, LabelStyle}]], 
                ImageSizeCache -> {{
                 4.503599627370496*^15, -4.503599627370496*^15}, {
                 4.503599627370496*^15, -4.503599627370496*^15}}], {
                GrayLevel[0.3], 
                InsetBox[
                 TagBox[
                  InterpretationBox["\"-1.75\"", -1.75, AutoDelete -> True], 
                  NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], 
                 Offset[{7., 0.}, {7.5, -62.5}], {-1, 0.}, Automatic, {1, 0}], 
                InsetBox[
                 TagBox[
                  InterpretationBox["\"-1.25\"", -1.25, AutoDelete -> True], 
                  NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], 
                 Offset[{7., 0.}, {7.5, -12.5}], {-1, 0.}, Automatic, {1, 0}], 
                InsetBox[
                 TagBox[
                  InterpretationBox["\"-0.75\"", -0.75, AutoDelete -> True], 
                  NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], 
                 Offset[{7., 0.}, {7.5, 37.5}], {-1, 0.}, Automatic, {1, 0}], 
                InsetBox[
                 TagBox[
                  InterpretationBox["\"-0.25\"", -0.25, AutoDelete -> True], 
                  NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], 
                 Offset[{7., 0.}, {7.5, 87.5}], {-1, 0.}, Automatic, {1, 
                 0}]}, {}}}}, Antialiasing -> False], "GraphicsAxes", 
           StripOnInput -> False]}, Frame -> True, FrameStyle -> Opacity[0], 
         FrameTicks -> {{False, False}, {True, False}}, FrameTicksStyle -> 
         Opacity[0], ImagePadding -> {{1, All}, {All, All}}, 
         ImageSize -> {Automatic, 225}, PlotRange -> All, PlotRangePadding -> 
         Scaled[0.02]], Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       StripOnInput -> False, LineIndent -> 0], StripOnInput -> False, 
      FontFamily -> "Times", Background -> Automatic]}, "BarLegend", 
    DisplayFunction -> (#& ), 
    InterpretationFunction :> (RowBox[{"BarLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{
               RowBox[{"Blend", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.293416`", ",", "0.0574044`", ",", "0.529412`"}], "]"}],
                     ",", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.563820859082933`", ",", "0.527565423056382`", ",", 
                    "0.909498741130694`"}], "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.762631`", ",", "0.846998`", ",", "0.914031`"}],
                     "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.941176`", ",", "0.906538`", ",", "0.834043`"}],
                     "]"}]}], "}"}], ",", "#1"}], "]"}], "&"}], ",", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"-", "2.000000004125899`"}], ",", "0.`"}], "}"}]}], 
           "}"}], ",", 
         RowBox[{"{", 
           RowBox[{
             RowBox[{"-", "2.`"}], ",", 
             RowBox[{"-", "1.75`"}], ",", 
             RowBox[{"-", "1.5`"}], ",", 
             RowBox[{"-", "1.25`"}], ",", 
             RowBox[{"-", "1.`"}], ",", 
             RowBox[{"-", "0.75`"}], ",", 
             RowBox[{"-", "0.5`"}], ",", 
             RowBox[{"-", "0.25`"}], ",", "0.`"}], "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
         RowBox[{"Method", "\[Rule]", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Frame", "\[Rule]", "True"}], ",", 
               RowBox[{"FrameTicks", "\[Rule]", "Automatic"}], ",", 
               RowBox[{"PlotRangePadding", "\[Rule]", "Automatic"}]}], 
             "}"}]}], ",", 
         RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
         RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.636389616965569*^9, 3.636389891731285*^9, 3.6364228649248457`*^9, 
   3.6364229417052374`*^9, 3.6364233202738905`*^9, 3.6364233536527996`*^9, 
   3.636423456902135*^9, 3.636423826303585*^9, 3.6364240063313026`*^9, 
   3.6364241155374947`*^9, 3.636458614089405*^9, 3.6364586628381934`*^9, 
   3.636458841180394*^9, 3.636600632938687*^9, 3.6366007170804996`*^9, 
   3.636600794157908*^9, 3.6367814002309694`*^9, 3.636781442642395*^9, 
   3.6367815258901567`*^9, 3.6367815594540763`*^9, 3.636781866218622*^9, 
   3.6367821674198503`*^9, 3.6380864982077637`*^9, {3.6380865289365215`*^9, 
   3.63808654027717*^9}, 3.6380868516159773`*^9, 3.6380871365782766`*^9, 
   3.649748776917061*^9, 3.649752367654439*^9, 3.6497525113016553`*^9}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[
    GraphicsComplexBox[CompressedData["
1:eJxlmHk81Nsbx7/2fSxjZhi6bZQI4RapnNOiTaVFt5SSkpCWe/tVkiSVqG6S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     "], {{{
        RGBColor[0.293416, 0.0574044, 0.529412], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          
          PolygonBox[{{402, 132, 385}, {208, 32, 207}, {21, 22, 11}, {11, 10, 
           21}, {277, 77, 276}, {345, 99, 325}, {384, 121, 366}, {172, 21, 
           170}, {207, 32, 193}, {365, 110, 346}, {324, 88, 298}, {234, 44, 
           213}, {297, 77, 277}, {22, 21, 32}, {257, 55, 235}, {190, 21, 
           172}, {32, 33, 22}}], 
          
          PolygonBox[{{276, 77, 66, 258}, {212, 33, 32, 208}, {235, 55, 44, 
           234}, {403, 143, 132, 402}, {385, 132, 121, 384}, {258, 66, 55, 
           257}, {193, 32, 21, 190}, {346, 110, 99, 345}, {325, 99, 88, 
           324}, {213, 44, 33, 212}, {366, 121, 110, 365}, {170, 21, 10, 
           161}, {298, 88, 77, 297}}]}]}, {
        RGBColor[
        0.41509821489161536`, 0.26897690958889775`, 0.7004510732939236], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJwt0L1qQkEQhuHdI/51gdhLRBCPva0EtbMyhWhpYyFqq4WgpFbEBLEI/kAC
4gVoF8kFCAb0AizVS0gR3+FM8fDtcnZn58xTtVVsOsaYGHx4RBghLBDAHD1r
zCvZJx/wzPofL6yrZJYckVJrjANSOCLDtxKZICf6zjvq7NtkjRxo/S55Jl38
4oo0bthqfxt8IYhPeY87Q/KN7GhNqW21T8d690J6J86+ILXIpPbmWu+cnI+Q
M9KPD5TZN8gK+af9XLBHFDudmbwRwVL3a3zrmR/kdFZ5681F5nPCVGcis2lo
/03r/afUXOEOb00qig==
           "]], 
          PolygonBox[CompressedData["
1:eJwtkT1LglEYhs8pLdqEXucQglB3V5F0c6ohcnRpylYbgqK5EGmIkIpIiGgP
Gop+QFSDP6AlKH9CQ1135x4uvN7n4/ic55S6O2u9mRBCCXLwABkswj38QgNq
8AOfUIUKfKguhtB2TQHPYnLFivgqdPENqOMrMbnyy/geHOJ92FUOtkPqWcd7
MeVUs49v+Vs1qp14Hs33Da+eTbE3eIYlx5R7tyv2AhcwB3k4h1tY8A7u4Mx7
mYVTuIZ591zCyL0513Y8//+MMZ2R+f8eYepZtaNI/sD3P4Yh/uV81btueX86
cxN/8lmZ32oQU6/OOMIr3q96mjG9Qdv7L+NDfvXeaLiCE99NsQHc+O11xzH8
ARP+NQ8=
           "]]}]}, {
        RGBColor[
        0.4962196934829593, 0.41002525278695806`, 0.8144771249634714], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          
          PolygonBox[{{336, 97, 334}, {171, 16, 169}, {288, 75, 273}, {197, 
           29, 196}, {169, 16, 167}, {158, 16, 159}, {247, 53, 231}, {167, 16,
            166}, {225, 53, 230}, {268, 64, 252}, {221, 41, 220}, {251, 64, 
           255}, {272, 75, 275}, {165, 18, 168}, {230, 53, 233}, {186, 30, 
           191}, {220, 41, 206}, {205, 41, 209}, {196, 29, 187}, {183, 30, 
           186}, {160, 17, 164}, {319, 97, 323}, {292, 86, 295}, {313, 86, 
           293}, {334, 97, 320}}], 
          PolygonBox[CompressedData["
1:eJwt0b1KA1EQhuGzYmmRTeoEDQbxAlJYmd5ORdNqEyGidQJ6Bwkbf6LRiOIP
CGJjoYWFlYWFghdgYRVyBRYK5v3Yr3jY2dmz58zMmVrfXtwaCyEUMY5DHCBB
BzNRCCs81zBPfM0zRhY32CRXRw0baKOFHezikzWzKOMbt/43j0fsYw+XuPKZ
iXP6do6Mz7xAJUprUU1zxCXXt4BJ4lyUxspNE3/4/ALeUCW3iiUso0fuGF0c
Wdcz0CwGrl17fOHFe+n9XfWyR+Ke2+5ZvTfQxLN7Vc8PrqHg3KtzWfd3jz/1
6DN/nIs9gzuc4sQ19zzDvPd8whn6XqO1TdeiO9JdDb23zvgN6Z3VPBPNJvb8
9H2C+N+xchneR28+Plo=
           "]], 
          
          PolygonBox[{{166, 16, 158, 156, 157}, {340, 339, 323, 97, 
           336}}]}]}, {
        RGBColor[0.5737614176223518, 0.5435371346393942, 0.9097253552480539], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJwtkT9IwlEUhZ+1OJTi5L/foIjYrri2N0koONeiIDmFUODg1qAg4hDRJLSI
IUagqGNDBA02u7S02hSBg9/FM3ycy3v3vnvufcmL+vnVgXPuBA4h4XOuhKbR
MtSIK+gxGoGANKrYz90p+g8ryMAHxCCovCF4MIJXnb3ADbUttIl6cGY16nUE
YcjJTwp90JuPcK/YzmbqN4UqeQ30Ei3Kv80xlu9nGOj9Hvy5vf8tFJRvdWvr
DT9wJ5+36JdmtFmXEIcF5OXT/HagTdxFu24/Tx+u5c08btAsfJsXzR7S7GF5
fdO/vGtnQe18on3OdWc5n9qL5Txp155yf9XLeu4AUckyMQ==
           "]], 
          PolygonBox[CompressedData["
1:eJwt0D9LglEUx/F7xaHBPzRV6qA46K6LLdXqUBD4BnRxEJ0kSGhwc6iIiPAN
FBGEEEFhQkROQouTUIuLcxBE0OD39PyGD8+59zmcc+7JVFv7zZBzLoMwrpFA
EjfIeucqfMtIEddwQNxAhfhR+Rt4wB53u9jGjlhcwibulbuOAVZ9UNt6pInj
Om9hhbihfl0cEp/iWOce8dDmQg5vuFPtNbzqDUnl3GKBour/4FvnAr5wjgii
OMNc//KYSV79prhQbgyX+FXtompfIa4d2W4/VM/+f2rmnGqO0fHB2+zNbeK6
D3b9v3PiifLtPS/4Uz/bWcQHdym9eaSZYpqhj3f1KmiWZ+XafE84Un/b8Qnx
EhuROGU=
           "]], 
          
          PolygonBox[{{314, 313, 293, 85, 310}, {341, 108, 336, 334, 
           335}}]}]}, {
        RGBColor[0.6334044752391512, 0.6393669323722897, 0.9110850332585888], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJwtjz8LQWEUh9/LYpHVoHTzZ9U1GBRlZFE3ZqIsigykTBallE+jKMqEsJks
BvIBlJRBeU73DE/Pr3Pec+85dqPrdnzGmCj4IWsZU8cFXNKcww5UyCmc0bq8
/UkfPvCCPLyhSq+Nm/iC03CFJzjwgIh+M4YDUCSH8BYn4QQbzVLr0RvgluXt
IbM2DutsEO9xHHZw0Cw1Y3l7/vTfssNNd5Wdv9DnzRiP8Bkn4AhlvUVuqml2
8UTfDy3vNrnxDiudXcNCd1hqzdF7pszM8Bz/AY5eK/g=
           "]], 
          PolygonBox[CompressedData["
1:eJwtj79LglEYhe+VghZxFWkR0l337wNHW4IPd0NBkCBxMAKnFiHyb7HEhgRb
cgl10t0hEBp1Edx8Xu4ZHs657z28P/KNTvKYcs7l4AL63rkXdAiv+DY8uVDr
4U9oDFW44v2svGW6+D+0DBHs4RMm8AFjYX4E7/DmwyzrMcAv0ALcwC8k1B7Q
e7jFt7SP1er4NVrSzA00lbeM7b5Ei8pY9qjdLP8vyvrfaedINx4g48OtNbjG
b5W1HVeQ1r/lL/Ez/dnMb9Vi9XQ+3Gy3/8AcKj7cZjvf4b90u/WYQt6H2TYj
iz8DoWww+w==
           "]], 
          
          PolygonBox[{{309, 308, 291, 84, 305}, {317, 96, 310, 308, 309}, {
           198, 36, 181, 179, 180}}]}]}, {
        RGBColor[0.6930475328559508, 0.735196730105185, 0.9124447112691237], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJwtjz8LQWEUh99LFmUxmehSsvg33AmrZGQ03JIMBjcDGSXfR8o3UJLMEoVF
+QIkk+fNb3h6znnr/Z1z3G7QGoaMMUkIQ8QxpoFjuAdj6g7OQZs6i9c4A1tY
0M/wHN9xCW4w0vvU+f+xf1P4gavwBKNZdqbNy0NBWfbvBF9wEc5QpvexhxPK
dPFK+9i9mvQD3FJmWrlxzYriQHfZ+zxl1vBXu320n63f6m39goNuvMJG+Us4
afcj1JVZwTvtvwdfc/v4B5wqJ8w=
           "]], 
          
          PolygonBox[{{338, 106, 117, 351}, {347, 117, 106, 337}, {199, 46, 
           47, 200}, {202, 47, 48, 204}, {198, 35, 46, 199}, {396, 395, 390, 
           391}, {358, 117, 128, 369}, {214, 46, 45, 236}, {175, 34, 35, 
           177}, {223, 48, 47, 219}, {269, 72, 83, 280}, {287, 83, 72, 274}, {
           374, 128, 117, 367}, {337, 106, 95, 326}, {317, 95, 106, 330}, {
           218, 47, 46, 216}}], 
          
          PolygonBox[{{315, 95, 305, 303, 304}, {245, 60, 229, 227, 228}, {
           304, 303, 289, 83, 296}, {391, 390, 376, 128, 388}, {254, 253, 246,
            60, 250}, {228, 227, 222, 48, 224}, {266, 72, 256, 253, 
           254}}]}]}, {
        RGBColor[0.7526905904727503, 0.8310265278380805, 0.9138043892796586], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJxFjzEPwVAYRV8ZBJtRIsJktAkVI4tFB4swdGPQpTFJukg68AOFgcFMQiwG
cb70JoaTc9/r+27fa4RRsM4556qQh8hzLsEbvFWO8Q725BS3YUH28QN34Q6J
ztvcBJbkGS7DkFzEXzyCEtnHPff/Zi7gqWbH+Kj+E7x0/gln5QvcXNb1ho/6
7T8r5mMcWrc67V4t3d/ekepdB3xVj/VVWAe4jgcwJ/dxU/s1L1vbfgf/AKXr
IzA=
           "]], 
          PolygonBox[CompressedData["
1:eJwtkDEKwkAQRXdEEBQsxFZEC/EGogELi6SxSmEjSRFstDBNem+poIUeQBEU
Qax8w0zx2L+7M//P7qAo030thNCFOpxhCjO4wBdiSOAHPQkh9X0bfWI9wh0e
cPXeCG4woSYL1jNEN8V6dd9Bv7xeM5+w4axiPUCJXsIWncMC3fd89RyhC6/X
mhV67fWVe0VivXoWi82c+JtaYh6Z+4/RDbE7nentmbnnzTVLbDb136E//tbY
/+oPOCoiSQ==
           "]], 
          
          PolygonBox[{{238, 57, 216, 214, 215}, {387, 386, 374, 127, 383}, {
           394, 139, 388, 386, 387}}]}]}, {
        RGBColor[0.8072673513561941, 0.86188303379959, 0.8940339545925158], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          
          PolygonBox[{{56, 67, 68}, {375, 126, 370}, {333, 103, 331}, {290, 
           92, 311}, {270, 81, 285}, {387, 138, 394}, {282, 80, 281}, {331, 
           103, 329}, {283, 80, 282}, {362, 126, 372}, {383, 138, 387}, {239, 
           68, 242}, {342, 115, 354}, {322, 104, 332}, {260, 68, 259}, {243, 
           69, 263}, {103, 115, 104}, {267, 81, 270}, {237, 56, 215}, {215, 
           56, 238}, {357, 115, 352}, {312, 92, 307}, {318, 104, 322}}], 
          PolygonBox[CompressedData["
1:eJwtkMEKQVEQhs9BJFslieIVLNyFbLBQFBZWFrolsqBQNmKLh6V4Ad/fzOLr
fDN3Zs6c20wP830mhFCGHJxjCDfOJ1zxFE7Bcju8DUt8Bg28CFOPS/jR+9Wz
xt+cCQzgAyNym2AzErzj85TrRpupWZpZwwsw9Fh3rXwf1U/wMWz9vkW0Gfqm
XA/Pe7/uz+GPaG/Tjhe86vurRrVfr1X8g2y0uA+VaP9E/S+443XfV29o4X8P
VR0V
           "]]}]}, {
        RGBColor[0.8608308651340635, 0.8797450383941423, 0.8700375484200427], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          
          PolygonBox[{{260, 79, 262}, {286, 91, 307}, {262, 79, 281}, {299, 
           90, 301}, {348, 113, 328}, {350, 113, 349}, {349, 113, 348}, {279, 
           78, 259}, {302, 90, 299}, {312, 102, 329}, {333, 114, 352}, {371, 
           125, 368}, {375, 136, 392}, {283, 91, 286}, {357, 125, 370}}], 
          PolygonBox[{{307, 91, 102, 312}, {331, 113, 114, 333}, {328, 113, 
           102, 327}, {306, 91, 90, 302}, {281, 79, 90, 282}, {327, 102, 91, 
           306}, {352, 114, 125, 357}, {389, 136, 125, 371}, {368, 125, 114, 
           353}, {301, 90, 79, 278}, {370, 125, 136, 375}, {278, 79, 78, 
           300}, {353, 114, 113, 350}, {259, 78, 79, 260}, {282, 90, 91, 
           283}, {329, 102, 113, 331}}]}]}, {
        RGBColor[0.9143943789119329, 0.8976070429886946, 0.8460411422475695], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          
          PolygonBox[{{371, 135, 389}, {101, 111, 112}, {353, 124, 368}, {112,
            111, 122}, {302, 101, 306}, {327, 101, 328}, {112, 122, 123}, {
           123, 134, 124}, {123, 122, 133}, {123, 133, 134}, {300, 89, 278}, {
           134, 135, 124}, {278, 89, 301}, {350, 124, 353}, {101, 100, 111}, {
           306, 101, 327}}], 
          
          PolygonBox[{{301, 89, 100, 299}, {348, 112, 123, 349}, {299, 100, 
           101, 302}, {328, 101, 112, 348}, {368, 124, 135, 371}, {349, 123, 
           124, 350}}]}]}}, {{}, 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{300, 278, 301, 299, 302, 306, 327, 328, 348, 349, 350, 353,
            368, 371, 389}]}, 
         RowBox[{"-", "0.5`"}]], Annotation[#, -0.5, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{279, 259, 260, 262, 281, 282, 283, 286, 307, 312, 329, 331,
            333, 352, 357, 370, 375, 392}]}, 
         RowBox[{"-", "1"}]], Annotation[#, -1, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{394, 387, 383, 380, 372, 362, 354, 342, 332, 322, 318, 316,
            311, 290, 285, 270, 267, 265, 263, 243, 242, 239, 238, 215, 
           237}]}, 
         RowBox[{"-", "1.5`"}]], Annotation[#, -1.5, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{236, 214, 216, 218, 219, 223, 224, 228, 245, 248, 250, 254,
            266, 274, 287, 294, 296, 304, 315, 326, 337, 347, 356, 367, 374, 
           386, 388, 391, 396}]}, 
         RowBox[{"-", "2"}]], Annotation[#, -2, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{195, 175, 177, 180, 198, 199, 200, 202, 204, 222, 227, 229,
            232, 246, 253, 256, 261, 269, 280, 289, 303, 305, 309, 317, 330, 
           338, 351, 358, 369, 376, 390, 395}]}, 
         RowBox[{"-", "2.5`"}]], Annotation[#, -2.5, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{194, 174, 176, 179, 181, 184, 185, 188, 189, 192, 203, 210,
            211, 217, 226, 240, 241, 244, 249, 264, 271, 284, 291, 308, 310, 
           314, 321, 335, 341, 355, 361, 373, 379, 393, 399}]}, 
         RowBox[{"-", "3"}]], Annotation[#, -3, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{401, 398, 382, 378, 364, 360, 344, 340, 336, 334, 320, 313,
            293, 288, 273, 268, 252, 247, 231, 221, 220, 206, 201, 197, 196, 
           187, 178, 173, 171, 169, 167, 166, 157, 155, 153, 151, 149, 145, 
           147, 163}]}, 
         RowBox[{"-", "3.5`"}]], Annotation[#, -3.5, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{162, 146, 144, 148, 150, 152, 154, 156, 158, 159, 160, 164,
            165, 168, 182, 183, 186, 191, 205, 209, 225, 230, 233, 251, 255, 
           272, 275, 292, 295, 319, 323, 339, 343, 359, 363, 377, 381, 397, 
           400}]}, 
         RowBox[{"-", "4"}]], Annotation[#, -4, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{161, 170, 172, 190, 193, 207, 208, 212, 213, 234, 235, 257,
            258, 276, 277, 297, 298, 324, 325, 345, 346, 365, 366, 384, 385, 
           402, 403}]}, 
         RowBox[{"-", "4.5`"}]], Annotation[#, -4.5, "Tooltip"]& ], {}, {}}}],
     AspectRatio -> 1, Frame -> True, FrameLabel -> {None, None}, 
    Method -> {}, PlotRange -> {{0., 0.98}, {0.9999999999999998, 7.}}, 
    PlotRangeClipping -> True, PlotRangePadding -> {
      Scaled[0.02], 
      Scaled[0.02]}],TemplateBox[{
     StyleBox[
      StyleBox[
       PaneBox[
        GraphicsBox[{
          RasterBox[
           NCache[{{0}, {
              Rational[1, 9]}, {
              Rational[2, 9]}, {
              Rational[1, 3]}, {
              Rational[4, 9]}, {
              Rational[5, 9]}, {
              Rational[2, 3]}, {
              Rational[7, 9]}, {
              Rational[8, 9]}, {1}}, {{0}, {0.1111111111111111}, {
             0.2222222222222222}, {0.3333333333333333}, {
             0.4444444444444444}, {0.5555555555555556}, {
             0.6666666666666666}, {0.7777777777777778}, {
             0.8888888888888888}, {1}}], {{
             Rational[-15, 2], 
             Rational[-225, 2]}, {
             Rational[15, 2], 
             Rational[225, 2]}}, ColorFunction -> (Blend[{
              RGBColor[0.293416, 0.0574044, 0.529412], 
              RGBColor[
              0.41509821489161536`, 0.26897690958889775`, 0.7004510732939236], 
              RGBColor[
              0.49621969348295936`, 0.4100252527869581, 0.8144771249634715], 
              RGBColor[
              0.5737614176223518, 0.5435371346393943, 0.909725355248054], 
              RGBColor[
              0.6334044752391513, 0.6393669323722897, 0.9110850332585888], 
              RGBColor[
              0.6930475328559508, 0.7351967301051852, 0.9124447112691236], 
              RGBColor[
              0.7526905904727503, 0.8310265278380804, 0.9138043892796586], 
              RGBColor[
              0.8072673513561942, 0.8618830337995901, 0.8940339545925159], 
              RGBColor[
              0.8608308651340635, 0.8797450383941423, 0.8700375484200427], 
              RGBColor[
              0.9143943789119329, 0.8976070429886946, 
               0.8460411422475695]}, #]& )], 
          StyleBox[{}, Antialiasing -> False], {
           GrayLevel[0], 
           AbsoluteThickness[0.1], 
           Opacity[0.3], 
           StyleBox[
            LineBox[
             NCache[{{
                Rational[15, 2], 
                Rational[-225, 2]}, {
                Rational[-15, 2], 
                Rational[-225, 2]}, {
                Rational[-15, 2], 
                Rational[225, 2]}, {
                Rational[15, 2], 
                Rational[225, 2]}}, {{7.5, -112.5}, {-7.5, -112.5}, {-7.5, 
              112.5}, {7.5, 112.5}}]], Antialiasing -> False]}, 
          StyleBox[
           StyleBox[{{
              GrayLevel[0], 
              AbsoluteThickness[0.2], 
              Opacity[0.3], 
              LineBox[{{7.5, -112.5}, {7.5, 112.5}}]}, {{
               GrayLevel[0.4], 
               AbsoluteThickness[0.2], 
               LineBox[{{{7.5, -90.}, 
                  Offset[{4., 0}, {7.5, -90.}]}, {{7.5, -45.}, 
                  Offset[{4., 0}, {7.5, -45.}]}, {{7.5, 0.}, 
                  Offset[{4., 0}, {7.5, 0.}]}, {{7.5, 45.}, 
                  Offset[{4., 0}, {7.5, 45.}]}, {{7.5, 90.}, 
                  Offset[{4., 0}, {7.5, 90.}]}}]}, {
               GrayLevel[0.3], 
               DynamicBox[
                Directive[
                 CurrentValue[{GraphicsBoxOptions, LabelStyle}]], 
                ImageSizeCache -> {{
                 4.503599627370496*^15, -4.503599627370496*^15}, {
                 4.503599627370496*^15, -4.503599627370496*^15}}], {
                GrayLevel[0.3], 
                InsetBox[
                 TagBox[
                  InterpretationBox["\"-4.5\"", -4.5, AutoDelete -> True], 
                  NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], 
                 Offset[{7., 0.}, {7.5, -90.}], {-1, 0.}, Automatic, {1, 0}], 
                InsetBox[
                 TagBox[
                  InterpretationBox["\"-3.5\"", -3.5, AutoDelete -> True], 
                  NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], 
                 Offset[{7., 0.}, {7.5, -45.}], {-1, 0.}, Automatic, {1, 0}], 
                InsetBox[
                 TagBox[
                  InterpretationBox["\"-2.5\"", -2.5, AutoDelete -> True], 
                  NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], 
                 Offset[{7., 0.}, {7.5, 0.}], {-1, 0.}, Automatic, {1, 0}], 
                InsetBox[
                 TagBox[
                  InterpretationBox["\"-1.5\"", -1.5, AutoDelete -> True], 
                  NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], 
                 Offset[{7., 0.}, {7.5, 45.}], {-1, 0.}, Automatic, {1, 0}], 
                InsetBox[
                 TagBox[
                  InterpretationBox["\"-0.5\"", -0.5, AutoDelete -> True], 
                  NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], 
                 Offset[{7., 0.}, {7.5, 90.}], {-1, 0.}, Automatic, {1, 
                 0}]}, {}}}}, Antialiasing -> False], "GraphicsAxes", 
           StripOnInput -> False]}, Frame -> True, FrameStyle -> Opacity[0], 
         FrameTicks -> {{False, False}, {True, False}}, FrameTicksStyle -> 
         Opacity[0], ImagePadding -> {{1, All}, {All, All}}, 
         ImageSize -> {Automatic, 225}, PlotRange -> All, PlotRangePadding -> 
         Scaled[0.02]], Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       StripOnInput -> False, LineIndent -> 0], StripOnInput -> False, 
      FontFamily -> "Times", Background -> Automatic]}, "BarLegend", 
    DisplayFunction -> (#& ), 
    InterpretationFunction :> (RowBox[{"BarLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{
               RowBox[{"Blend", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.293416`", ",", "0.0574044`", ",", "0.529412`"}], "]"}],
                     ",", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.563820859082933`", ",", "0.527565423056382`", ",", 
                    "0.909498741130694`"}], "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.762631`", ",", "0.846998`", ",", "0.914031`"}],
                     "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.941176`", ",", "0.906538`", ",", "0.834043`"}],
                     "]"}]}], "}"}], ",", "#1"}], "]"}], "&"}], ",", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"-", "4.999999981537561`"}], ",", 
                 RowBox[{"-", "1.2676620515996803`*^-6"}]}], "}"}]}], "}"}], 
         ",", 
         RowBox[{"{", 
           RowBox[{
             RowBox[{"-", "4.5`"}], ",", 
             RowBox[{"-", "4.`"}], ",", 
             RowBox[{"-", "3.5`"}], ",", 
             RowBox[{"-", "3.`"}], ",", 
             RowBox[{"-", "2.5`"}], ",", 
             RowBox[{"-", "2.`"}], ",", 
             RowBox[{"-", "1.5`"}], ",", 
             RowBox[{"-", "1.`"}], ",", 
             RowBox[{"-", "0.5`"}], ",", "0.`"}], "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
         RowBox[{"Method", "\[Rule]", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Frame", "\[Rule]", "True"}], ",", 
               RowBox[{"FrameTicks", "\[Rule]", "Automatic"}], ",", 
               RowBox[{"PlotRangePadding", "\[Rule]", "Automatic"}]}], 
             "}"}]}], ",", 
         RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
         RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.636389616965569*^9, 3.636389891731285*^9, 3.6364228649248457`*^9, 
   3.6364229417052374`*^9, 3.6364233202738905`*^9, 3.6364233536527996`*^9, 
   3.636423456902135*^9, 3.636423826303585*^9, 3.6364240063313026`*^9, 
   3.6364241155374947`*^9, 3.636458614089405*^9, 3.6364586628381934`*^9, 
   3.636458841180394*^9, 3.636600632938687*^9, 3.6366007170804996`*^9, 
   3.636600794157908*^9, 3.6367814002309694`*^9, 3.636781442642395*^9, 
   3.6367815258901567`*^9, 3.6367815594540763`*^9, 3.636781866218622*^9, 
   3.6367821674198503`*^9, 3.6380864982077637`*^9, {3.6380865289365215`*^9, 
   3.63808654027717*^9}, 3.6380868516159773`*^9, 3.6380871365782766`*^9, 
   3.649748776917061*^9, 3.649752367654439*^9, 3.6497525303447447`*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6497488461450205`*^9, 3.649748933858037*^9}, 
   3.64974896502782*^9}],

Cell[BoxData[
 TemplateBox[{"",TemplateBox[{
     StyleBox[
      StyleBox[
       PaneBox[
       "", Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       StripOnInput -> False, LineIndent -> 0], StripOnInput -> False, 
      FontFamily -> "Times", Background -> Automatic]}, "BarLegend", 
    DisplayFunction -> (#& ), 
    InterpretationFunction :> (RowBox[{"BarLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{
               RowBox[{"Blend", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.293416`", ",", "0.0574044`", ",", "0.529412`"}], "]"}],
                     ",", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.563820859082933`", ",", "0.527565423056382`", ",", 
                    "0.909498741130694`"}], "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.762631`", ",", "0.846998`", ",", "0.914031`"}],
                     "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.941176`", ",", "0.906538`", ",", "0.834043`"}],
                     "]"}]}], "}"}], ",", "#1"}], "]"}], "&"}], ",", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"-", "4.999999981537561`"}], ",", 
                 RowBox[{"-", "1.2676620515996803`*^-6"}]}], "}"}]}], "}"}], 
         ",", 
         RowBox[{"{", 
           RowBox[{
             RowBox[{"-", "4.5`"}], ",", 
             RowBox[{"-", "4.`"}], ",", 
             RowBox[{"-", "3.5`"}], ",", 
             RowBox[{"-", "3.`"}], ",", 
             RowBox[{"-", "2.5`"}], ",", 
             RowBox[{"-", "2.`"}], ",", 
             RowBox[{"-", "1.5`"}], ",", 
             RowBox[{"-", "1.`"}], ",", 
             RowBox[{"-", "0.5`"}], ",", "0.`"}], "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
         RowBox[{"Method", "\[Rule]", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Frame", "\[Rule]", "True"}], ",", 
               RowBox[{"FrameTicks", "\[Rule]", "Automatic"}], ",", 
               RowBox[{"PlotRangePadding", "\[Rule]", "Automatic"}]}], 
             "}"}]}], ",", 
         RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
         RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Input",
 CellChangeTimes->{{3.6497489613826113`*^9, 3.649748967523963*^9}}]
},
WindowSize->{1178, 789},
WindowMargins->{{44, Automatic}, {Automatic, 3}},
Magnification->0.8999999761581421,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 17354, 388, 990, "Input"],
Cell[17936, 412, 24705, 507, 340, "Output"],
Cell[42644, 921, 27195, 560, 340, "Output"]
}, Open  ]],
Cell[69854, 1484, 119, 2, 29, "Input"],
Cell[69976, 1488, 3369, 78, 38, "Input"]
}
]
*)

(* End of internal cache information *)
