(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     83260,       1712]
NotebookOptionsPosition[     82747,       1691]
NotebookOutlinePosition[     83148,       1708]
CellTagsIndexPosition[     83105,       1705]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "The", " ", "code", " ", "below", " ", "produces", " ", "data", " ", 
     "for", " ", "Figure", " ", "6.", " ", "It", " ", "can", " ", "take", " ",
      "several", " ", "minutes", " ", "to", " ", "run"}], " ", "*)"}], 
   "Subsubtitle"], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"PPVoutput", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"12", "*", "12"}], "}"}], ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"stores", " ", "PPV", " ", "results"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"TPRoutput", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"12", "*", "12"}], "}"}], ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"stores", " ", "TPR", " ", "results"}], " ", "-", " ", 
     RowBox[{"not", " ", "shown", " ", "in", " ", "paper"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NumSearchedoutput", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"12", "*", "12"}], "}"}], ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "stores", " ", "results", " ", "for", " ", "the", " ", "number", " ", 
     "of", " ", "molecules", " ", "screened", " ", "per", " ", "positive", 
     " ", "detected"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"quantilethreshold", "=", "0.1"}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
    "the", " ", "top", " ", "10", "%", " ", "of", " ", "molecules", " ", "on",
      " ", "each", " ", "decision", " ", "and", " ", "reference", " ", 
     "variable", " ", "would", " ", "be", " ", "yeses", " ", "or", " ", 
     "positives", " ", "respectively"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"threshold", " ", "=", " ", 
     RowBox[{"Quantile", "[", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{"0", ",", "1"}], "]"}], ",", 
       RowBox[{"(", 
        RowBox[{"1", "-", "quantilethreshold"}], ")"}]}], "]"}]}], " ", ";"}],
    " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"turn", " ", "the", " ", "quantile"}], "-", 
     RowBox[{
     "based", " ", "threshold", " ", "into", " ", "standard", " ", 
      "deviation", " ", "units"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"correls", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.2"}], ",", " ", 
       RowBox[{"-", "0.1"}], ",", " ", "0.0", ",", " ", "0.1", ",", " ", 
       "0.2", ",", " ", "0.3", ",", " ", "0.4", ",", "0.5", ",", "0.6", ",", 
       "0.7", ",", "0.8", ",", " ", "0.9"}], "}"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"correlation", " ", "coefficient", " ", "parameters"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", "YR"], "=", "0.5"}], " ", ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "decision", " ", "variable", " ", "Y", " ", "remains", " ", "fixed", " ", 
      RowBox[{"vs", ".", " ", "R"}]}], ",", " ", 
     RowBox[{
     "at", " ", "a", " ", "correlation", " ", "coefficient", " ", "of", " ", 
      "0.5"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"count", "=", "1"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "index", " ", "variable", " ", "to", " ", "capture", " ", "the", " ", 
     "results", " ", "in", " ", "the", " ", "output", " ", "tables"}], " ", 
    "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"k", "=", "1"}], ",", " ", 
     RowBox[{"k", "<", "13"}], ",", " ", 
     RowBox[{"k", "++"}], ",", " ", 
     RowBox[{"(*", " ", 
      RowBox[{
      "interate", " ", "through", " ", "full", " ", "range", " ", "of", " ", 
       "correlation", " ", "parameter", " ", 
       SubscriptBox["\[Rho]", "XR"]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"l", "=", "1"}], ",", 
       RowBox[{"l", "<", "13"}], ",", 
       RowBox[{"l", "++"}], ",", " ", 
       RowBox[{"(*", " ", 
        RowBox[{
        "interate", " ", "through", " ", "full", " ", "range", " ", "of", " ",
          "correlation", " ", "parameter", " ", 
         SubscriptBox["\[Rho]", "XY"]}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Rho]", "XR"], "=", 
         RowBox[{"correls", "[", 
          RowBox[{"[", "k", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Rho]", "XY"], "=", 
         RowBox[{"correls", "[", 
          RowBox[{"[", "l", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"Det", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1", ",", 
                 SubscriptBox["\[Rho]", "YR"], ",", 
                 SubscriptBox["\[Rho]", "XR"]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 SubscriptBox["\[Rho]", "YR"], ",", "1", ",", 
                 SubscriptBox["\[Rho]", "XY"]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 SubscriptBox["\[Rho]", "XR"], ",", 
                 SubscriptBox["\[Rho]", "XY"], ",", "1"}], "}"}]}], "}"}], 
             "]"}], ")"}], ">", "0"}], ",", 
          RowBox[{"(*", " ", 
           RowBox[{
           "this", " ", "checks", " ", "that", " ", "the", " ", "set", " ", 
            "of", " ", "correlations", " ", "is", " ", "possible"}], " ", 
           "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"truepositive", " ", "=", " ", 
            RowBox[{"NIntegrate", "[", 
             RowBox[{
              RowBox[{"PDF", "[", 
               RowBox[{
                RowBox[{"MultinormalDistribution", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"1", ",", 
                    SubscriptBox["\[Rho]", "YR"], ",", 
                    SubscriptBox["\[Rho]", "XR"]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox["\[Rho]", "YR"], ",", "1", ",", 
                    SubscriptBox["\[Rho]", "XY"]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox["\[Rho]", "XR"], ",", 
                    SubscriptBox["\[Rho]", "XY"], ",", "1"}], "}"}]}], 
                   "}"}]}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"r", ",", "y", ",", "x"}], "}"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"r", ",", "threshold", ",", "10"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"y", ",", "threshold", ",", "10"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", "threshold", ",", "10"}], "}"}]}], "]"}]}], 
           ";", "\[IndentingNewLine]", 
           RowBox[{"falsepositive", "=", 
            RowBox[{"NIntegrate", "[", 
             RowBox[{
              RowBox[{"PDF", "[", 
               RowBox[{
                RowBox[{"MultinormalDistribution", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"1", ",", 
                    SubscriptBox["\[Rho]", "YR"], ",", 
                    SubscriptBox["\[Rho]", "XR"]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox["\[Rho]", "YR"], ",", "1", ",", 
                    SubscriptBox["\[Rho]", "XY"]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    SubscriptBox["\[Rho]", "XR"], ",", 
                    SubscriptBox["\[Rho]", "XY"], ",", "1"}], "}"}]}], 
                   "}"}]}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"r", ",", "y", ",", "x"}], "}"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"r", ",", 
                RowBox[{"-", "10"}], ",", "threshold"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"y", ",", "threshold", ",", "10"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", "threshold", ",", "10"}], "}"}]}], "]"}]}], 
           ";", "\[IndentingNewLine]", 
           RowBox[{"allpositive", " ", "=", " ", "quantilethreshold"}], ";", 
           " ", 
           RowBox[{"(*", " ", 
            RowBox[{
             RowBox[{"by", " ", "definition"}], ",", " ", 
             RowBox[{
             "the", " ", "proportion", " ", "of", " ", "positives", " ", "is",
               " ", "the", " ", "proportion", " ", "of", " ", "molecules", 
              " ", "that", " ", "exceed", " ", "this", " ", "threshold"}]}], 
            " ", "*)"}], " ", "\[IndentingNewLine]", "\[IndentingNewLine]", 
           RowBox[{"(*", " ", 
            RowBox[{"capture", " ", "the", " ", "results"}], " ", "*)"}], 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"PPVoutput", "[", 
             RowBox[{"[", "count", "]"}], "]"}], "=", 
            RowBox[{"{", 
             RowBox[{
              SubscriptBox["\[Rho]", "XR"], ",", 
              SubscriptBox["\[Rho]", "XY"], ",", 
              RowBox[{"truepositive", "/", 
               RowBox[{"(", 
                RowBox[{"truepositive", "+", "falsepositive"}], ")"}]}]}], 
             "}"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"TPRoutput", "[", 
             RowBox[{"[", "count", "]"}], "]"}], "=", 
            RowBox[{"{", 
             RowBox[{
              SubscriptBox["\[Rho]", "XR"], ",", 
              SubscriptBox["\[Rho]", "XY"], ",", 
              RowBox[{"truepositive", "/", "allpositive"}]}], "}"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"NumSearchedoutput", "[", 
             RowBox[{"[", "count", "]"}], "]"}], "=", 
            RowBox[{"{", 
             RowBox[{
              SubscriptBox["\[Rho]", "XR"], ",", 
              SubscriptBox["\[Rho]", "XY"], ",", 
              RowBox[{"Log", "[", 
               RowBox[{"10", ",", 
                RowBox[{"(", 
                 RowBox[{"1", "/", "truepositive"}], ")"}]}], "]"}]}], 
             "}"}]}], " ", ";", 
           RowBox[{"(*", " ", 
            RowBox[{
            "note", " ", "Log10", " ", "scale", " ", "here", " ", "because", 
             " ", "the", " ", "spread", " ", "of", " ", "values", " ", "is", 
             " ", "very", " ", "wide"}], " ", "*)"}], "\[IndentingNewLine]", 
           RowBox[{"(*", " ", 
            RowBox[{
             RowBox[{
             "this", " ", "a", " ", "the", " ", "simplification", " ", "of", 
              " ", 
              RowBox[{"1", "/", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"TPR", "*", "allpositives"}], ")"}], ".", " ", 
                "TPR"}]}], "*", "allpositives", " ", "is", " ", "the", " ", 
              "probability", " ", "that", " ", "a", " ", "randomly", " ", 
              "selected", " ", "candidate", " ", "is", " ", "both", " ", 
              "classified", " ", "as", " ", "a", " ", "yes", " ", "AND", " ", 
              "is", " ", "a", " ", 
              RowBox[{"positive", ".", " ", "Therefore"}]}], ",", " ", 
             RowBox[{
             "the", " ", "inverse", " ", "of", " ", "this", " ", "number", 
              " ", "is", " ", "the", " ", "average", " ", "number", " ", "of",
               " ", "candidates", " ", "one", " ", "would", " ", "expect", 
              " ", "to", " ", "search", " ", "to", " ", "find", " ", "one", 
              " ", "that", " ", "is", " ", "classified", " ", "as", " ", "a", 
              " ", "yes", " ", "AND", " ", "is", " ", "a", " ", 
              RowBox[{"positive", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
           RowBox[{"count", "=", 
            RowBox[{"count", "+", "1"}]}], ";", " ", 
           RowBox[{"print", "[", "count", "]"}], ";"}]}], 
         "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{"\"\<Figure 6 PPV Scannell&Bosley.xls\>\"", ",", "PPVoutput"}], 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{
     "\"\<Figure 6 NumSearched Scannell&Bosley.xls\>\"", ",", 
      "NumSearchedoutput"}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{"\"\<Figure 6 TPR Scannell&Bosley.xls\>\"", ",", "TPRoutput"}], 
     "]"}], ";"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.587095595808567*^9, 3.5870955960235667`*^9}, 
   3.587095736640567*^9, {3.5870958185785666`*^9, 3.587095822794567*^9}, {
   3.5870966807905636`*^9, 3.587096694444564*^9}, {3.5870967279885635`*^9, 
   3.5870967295865636`*^9}, 3.5870968889125633`*^9, {3.5870969286395636`*^9, 
   3.5870969313915634`*^9}, {3.587117218442088*^9, 3.587117221033347*^9}, {
   3.587117251593403*^9, 3.587117266191862*^9}, {3.587117301393382*^9, 
   3.5871173135095935`*^9}, {3.5871173804242845`*^9, 3.587117384895732*^9}, {
   3.587117426896931*^9, 3.5871174317694187`*^9}, {3.5871174765068913`*^9, 
   3.587117482674508*^9}, {3.5871175131698933`*^9, 3.5871175498068933`*^9}, {
   3.5871176134748936`*^9, 3.587117623753894*^9}, {3.5871178390048933`*^9, 
   3.5871178548918934`*^9}, {3.5871247276808777`*^9, 
   3.5871247505648775`*^9}, {3.5871248207798777`*^9, 3.5871253657178774`*^9}, 
   3.5871254098908777`*^9, {3.5871254431098776`*^9, 3.5871255383378773`*^9}, {
   3.5871255797818775`*^9, 3.5871256042138777`*^9}, {3.587125658626878*^9, 
   3.5871256590828776`*^9}, {3.587125714967163*^9, 3.5871257520005684`*^9}, {
   3.587125788712909*^9, 3.5871258365034657`*^9}, {3.587125868915947*^9, 
   3.587125870188201*^9}, {3.5871259469425488`*^9, 3.5871259749381466`*^9}, {
   3.587126126137629*^9, 3.5871261561376286`*^9}, {3.587128261726777*^9, 
   3.587128300741678*^9}, 3.587451259732596*^9, {3.588335385225388*^9, 
   3.5883355095271425`*^9}, {3.5883355440511312`*^9, 3.588335805796403*^9}, {
   3.588335846251339*^9, 3.588335870794679*^9}, {3.5883360234092994`*^9, 
   3.588336038213149*^9}, {3.5883360781877694`*^9, 3.588336202567579*^9}, {
   3.5883363103213215`*^9, 3.5883363689253416`*^9}, {3.588336468263482*^9, 
   3.588336473947266*^9}, {3.588336564544586*^9, 3.588336570098283*^9}, {
   3.588343867053684*^9, 3.5883438809929657`*^9}, {3.5883439863781366`*^9, 
   3.5883440007066717`*^9}, {3.588344080156571*^9, 3.58834409886903*^9}, {
   3.5883441648719826`*^9, 3.5883443067014136`*^9}, {3.5883444008340816`*^9, 
   3.5883444438126974`*^9}, {3.5883445390671225`*^9, 3.588344545807607*^9}, {
   3.589196209194723*^9, 3.5891962295447226`*^9}, {3.6143342552528915`*^9, 
   3.6143343355694857`*^9}, {3.6143343720085697`*^9, 
   3.6143343979160514`*^9}, {3.614334456048376*^9, 3.61433467273377*^9}, {
   3.614334731947157*^9, 3.6143347692162886`*^9}, {3.638089958389675*^9, 
   3.6380900465847197`*^9}, {3.638090084151868*^9, 3.638090097262618*^9}, {
   3.6380903104228106`*^9, 3.6380903108998375`*^9}, {3.638090355801406*^9, 
   3.638090381074851*^9}, {3.638090413522707*^9, 3.6380907540011816`*^9}, {
   3.638090813090561*^9, 3.638090907972988*^9}, {3.638090962993135*^9, 
   3.638091010007824*^9}, {3.6380910660980325`*^9, 3.6380912710637555`*^9}, {
   3.6380913035606146`*^9, 3.6380913189984975`*^9}, {3.63809144684081*^9, 
   3.6380914667139463`*^9}, {3.6380915026470013`*^9, 3.638091538374045*^9}, {
   3.6380917041065245`*^9, 3.638091706942686*^9}, {3.6380917649040017`*^9, 
   3.6380918190530987`*^9}, 3.638091871376092*^9, {3.6380919181627674`*^9, 
   3.6380919244801292`*^9}, {3.6380927948529115`*^9, 
   3.6380928066155844`*^9}, {3.6380928576535034`*^9, 
   3.6380928747894835`*^9}, {3.6380929048432026`*^9, 
   3.6380930857255487`*^9}, {3.6380931495051966`*^9, 
   3.6380932081475506`*^9}, {3.6380934547466555`*^9, 3.638093491170738*^9}, {
   3.638093554399355*^9, 3.6380935551173964`*^9}, 3.638093821087609*^9, {
   3.638101845567794*^9, 3.6381018623627543`*^9}, {3.638101899620886*^9, 
   3.6381020861265535`*^9}, {3.6381021170863237`*^9, 3.638102197105901*^9}, {
   3.6381023051570807`*^9, 3.6381023178598075`*^9}, {3.638102375125083*^9, 
   3.6381025923855095`*^9}, {3.638102629649641*^9, 3.6381026329768314`*^9}, {
   3.6381026853098245`*^9, 3.638102731255452*^9}, {3.6381029976196876`*^9, 
   3.6381031155784345`*^9}, {3.6381031499914026`*^9, 
   3.6381032357273064`*^9}, {3.6381032777897124`*^9, 
   3.6381033119916687`*^9}, {3.638103979467846*^9, 3.6381039822900076`*^9}, {
   3.638104384267999*^9, 3.6381044313856945`*^9}, {3.638104607458765*^9, 
   3.6381046371884656`*^9}, {3.6381048208909726`*^9, 
   3.6381048230380955`*^9}, {3.6381463451700354`*^9, 3.6381463485102267`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "The", " ", "code", " ", "below", " ", "produces", " ", "plots", " ", 
     "for", " ", "Figure", " ", "6", " ", "and", " ", "saves", " ", "images", 
     " ", "as", " ", "TIFF", " ", "files"}], " ", "*)"}], "Subsubtitle"], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Fig6a", " ", "=", " ", 
    RowBox[{"ListContourPlot", "[", 
     RowBox[{"PPVoutput", ",", 
      RowBox[{"PlotLegends", "\[Rule]", "Automatic"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fig6afile", " ", "=", " ", 
     RowBox[{"Export", "[", 
      RowBox[{"\"\<Figure 6A Scannell&Bosley.TIFF\>\"", ",", "Fig6a", ",", 
       RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Fig6b", "=", 
    RowBox[{"ListContourPlot", "[", 
     RowBox[{"NumSearchedoutput", ",", 
      RowBox[{"PlotLegends", "\[Rule]", "Automatic"}]}], "]"}]}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "note", " ", "logarithmic", " ", "colour", " ", "scale", " ", "in", " ", 
      "this", " ", "final", " ", "plot"}], ";", " ", 
     RowBox[{
     "Log10", " ", "of", " ", "the", " ", "actual", " ", "number", " ", 
      "that", " ", "would", " ", "need", " ", "to", " ", "be", " ", 
      "searched", " ", "per", " ", "item", " ", "that", " ", "is", " ", "a", 
      " ", "yes", " ", "AND", " ", "a", " ", "positive"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fig6bfile", " ", "=", " ", 
     RowBox[{"Export", "[", 
      RowBox[{"\"\<Figure 6B Scannell&Bosley.TIFF\>\"", ",", "Fig6b", ",", 
       RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"ListContourPlot", "[", 
    RowBox[{"TPRoutput", ",", 
     RowBox[{"PlotLegends", "\[Rule]", " ", "Automatic"}]}], "]"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"For", " ", "illustration", " ", 
     RowBox[{"here", ".", " ", "Not"}], " ", "used", " ", "in", " ", "the", 
     " ", "paper"}], " ", "*)"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.638104033786953*^9, 3.6381040853129*^9}, {
  3.6381041531117783`*^9, 3.6381041771321516`*^9}, {3.638104241829852*^9, 
  3.6381042492492766`*^9}, {3.6381042858553705`*^9, 3.638104302894345*^9}, {
  3.638104545233206*^9, 3.638104588716693*^9}, {3.6381046984119673`*^9, 
  3.638104804464033*^9}, {3.638104839649046*^9, 3.638104856705021*^9}, {
  3.6497527455760555`*^9, 3.6497527729746222`*^9}, {3.6497533577480693`*^9, 
  3.6497533881738095`*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[
    GraphicsComplexBox[CompressedData["
1:eJzNV3k8lNsbl9vmpqSyRFlCC4XSIi0PUslaUpeSREWSNmkTUZJusidR6EYh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     "], {{{}, {
        RGBColor[0.4150982098478925, 0.2689769008192257, 0.7004510662043608], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          
          PolygonBox[{{172, 18, 171}, {219, 44, 218}, {218, 44, 200}, {199, 
           32, 197}, {167, 17, 163}, {7, 18, 8}, {146, 3, 149}, {156, 6, 
           153}, {150, 4, 148}, {152, 5, 151}, {147, 3, 146}, {21, 20, 31}, {
           168, 17, 167}, {21, 10, 20}, {10, 9, 19}, {19, 20, 10}, {44, 21, 
           32}, {31, 32, 21}, {8, 18, 9}, {196, 31, 195}, {176, 19, 175}, {
           195, 31, 181}, {18, 7, 17}, {19, 9, 18}}], 
          
          PolygonBox[{{160, 7, 6, 156}, {163, 17, 7, 160}, {175, 19, 18, 
           172}, {200, 44, 32, 199}, {181, 31, 20, 179}, {179, 20, 19, 176}, {
           171, 18, 17, 168}, {197, 32, 31, 196}, {151, 5, 4, 150}, {153, 6, 
           5, 152}, {148, 4, 3, 147}}]}]}, {
        RGBColor[0.4962196830798207, 0.4100252346987095, 0.8144771103406016], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJwt0DluAlEMxvEHtGxt2CQalqGHC3ACjsABwmFAbAISlBQRJKyBHikkFCBB
EYkLpICCM+Rv8RU/vRk/2+NxulqrPPqdcxkEjM+5MucNWeSQxBIprHRaPI81
4vhUXkJ1C8QwRxdB9PGruhPeVTNFBA+qierd+r6p5xhtxTuoI4QGhnp+0lwp
9f2Chy0+1H+EmXKW6hfW3USn5e71H69oKqeFnuZ7xre778p2duEs4g8/KGCH
q+IXxey5pHrr86KYp73ENVNM+Z7uB9qh7fKo/zzoe3Z/1qw28wb/mUIufA==

           "]], 
          
          PolygonBox[{{235, 55, 54, 234}, {238, 68, 56, 236}, {216, 54, 41, 
           213}, {146, 12, 13, 147}, {200, 43, 55, 218}, {149, 2, 12, 146}, {
           145, 2, 1, 155}, {205, 40, 39, 204}, {175, 29, 30, 176}, {236, 56, 
           55, 235}, {170, 25, 14, 162}, {153, 15, 16, 156}, {167, 27, 28, 
           168}, {163, 16, 27, 167}, {148, 13, 14, 150}, {157, 12, 2, 145}, {
           151, 14, 15, 152}, {171, 28, 29, 172}, {162, 14, 13, 161}, {193, 
           39, 28, 186}, {180, 27, 26, 178}, {209, 41, 40, 208}, {195, 41, 42,
            196}, {218, 55, 56, 219}, {177, 26, 25, 174}, {159, 13, 12, 
           158}, {197, 42, 43, 199}, {181, 30, 41, 195}, {186, 28, 27, 
           182}}]}]}, {
        RGBColor[0.573761406033227, 0.5435371160188954, 0.9097253549838576], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJwt0bsuBEAUgOEZopJoSIhOWBWFZetdtra70VJ5AJ5FLQgJhUJCRIG49CRI
3F5A4VZQ6fwn8xdfTubMzJkzMyPLqwsrXSmlCXTjDjO4x1ROaZE4SXwlVvGM
adTRwDua+MA6erGGT/PfzjXN/bnvF09xBh48I84aJlY8azyV3BI6ro18xRo1
e43ac2jh0fwLvuzzzblYM2v/DffeOL61dt3xOUZx5p6ae64whkvMWzfmdzCE
ffuJfBsn3uMU/bns6SNeWD/OObDmoeti/TUGc6kzQDzy3se+Scf6Lcdt60b9
TNy2n+hrM2phCz/eMd5mz/wuenJ552ou/xf/uIF/lfo4yA==
           "]], 
          PolygonBox[CompressedData["
1:eJwt0DFLQmEUxvH3lptjotIQiNWu5mzarEZrTX6A+j5CRmCCgoISEgimDk0J
Kmj5ARJqcMhJJ/+H+ww/3vdePc8958RKDzf3B865EwSwQxaX2GKFDJJYYoQz
nGKAkOdcgTOPI+4NzijiaOIFEYTxhh/l5/CLGRLKtOw1rlDEIXnfnGnVWO2X
erGaBY75z63ze4hwH3OmcIGJvpFT5h/e1bv117csau6cn5Hg7nn+LFntwnqw
Xq7xgUcENU8ZT5rPZn7Wu7DeVVDXb/ZcwxDnmqGKtvqx+TvYaPe283/01GtU
WU09W00Lr6q1zK4yk9rBJ6bahe1wjj3trDWE
           "]]}]}, {
        RGBColor[0.6334044597096158, 0.6393669074206474, 0.9110850329045632], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJwt0D9vgVEUx/FzMdgrJCakFsuDGTF1UJNE4s9m0E4M7F4NiVeASNqmL0AT
moq5CeZ2IpH4ntwzfPI7z73PPfdPujdsDEIikkIYXwiwwRV1OCcSQo36hib1
iHwic2hTZ8konqkjZB8T6i45JzNYY4k0pniwtTHrN8YrflDGHlXtRZZs/4rN
lWw8IP/E7/uPle21EN9T+73gYnfRO73ZHd9RcH6+SD6ipW9BfpB5fOJse55s
Tv+JO/+t47842NmOSDDXIZPOr9c+W3xbvRN/dv1H7z+zM+s73QFizCwj
           "]], 
          PolygonBox[CompressedData["
1:eJwtkLtqAkAQRXdEQRubiIKdITYB8dEr2lhoKiHgo0uhqbTQPl8Tf8EyqdME
NCipA5ImjVYpBM9lpzjM2WFmdndKT4vBPBFCKEISqhbClDiCe7xs0Ydwh++I
NdXBp/rIjUPsqVhEPoM6/koswS2s4Qx9eIB/uEAPmvALR2h57g/yFu9WfQZv
WJz9DCn84L3q+Yas1+vNN3jS4n2al8DN4qyh12b8rJo0/uPz9Mcv2Lort4c3
/7ty7/7GnvefIOf70k4KeBeWvo8OvvFdaCcfnpv5/tr4BF7wlWZYRK4Zj/gV
q0ko5A==
           "]], 
          
          PolygonBox[{{189, 188, 187, 34, 185}, {206, 47, 190, 188, 
           189}}]}]}, {
        RGBColor[0.6930475133860047, 0.7351966988223994, 0.9124447108252689], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJwtkD1vgWEUhs+jhna0CFMj0YVgIDHUUAapMEmQMDS+VsJef6vp0B9Qkhra
vcLSf2AQ5To5Z7hy3e97znOej9Ro3p5FROQebqAaRJa4jjMwJRfwD67AATp8
r3Aft2BBbuI1zsGb2LqJWC0dLD/gBHTJMfwqNkf3S/p/rf/hBpxBguULlH1O
Ce/wI/zC1vM37D1rfQN5+ISIz4/if/wMJ3j3ng8oUhvjLB76+V6C1bTny++p
d6rhW+iR7/CTv5u+X9/fZxBsvc7pBuvT/niwvfUMR7gCbCspIg==
           "]], 
          PolygonBox[CompressedData["
1:eJwtkLtqQkEURWfkFrY2QtAiAW2UxEIhRSzEQhRSiKAWqRIfpRJ7bf0k8ROC
kBTaiqAB/QMrH2szp1jMmsfZM2eevsatUcw5l4YILtCADsS8czWY4DNo402b
f8M7/uHD3hyGeBK6eA8efUDehww+8OGsanp42YcsZVbwf8YyvMEe1uZa28AP
vMAzbOHX5jrzZ5nKnsInnvChF/Xk5D7s6T71cmasW77u3lmWMldQ0JutX701
sjz1GMePVq/8ExwsS2vaq1p/6v8VT9n/KOMBL/mwpz8q4jfLUv0V8vZ/qlFt
1s7rTTl8YX+h9y7hDlqnLts=
           "]]}]}, {
        RGBColor[0.7526905670623935, 0.831026490224151, 0.9138043887459745], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[CompressedData["
1:eJwtkM0KQVEQgOewVWKnu7KxISlKlI2UjQXiSrG4V7auPWvvJq/gp+QRiBW+
6czi65s5zTkzc4pxMt6kRCSANPSdSIJ7OICYuIwFpiiHt+JrdrAk3+MFful9
eEJEfsAr/MUT+EGFPMIlfMJtuMHM+fdGeG6xng3s/aHzM2nfjvO5nof4YX3f
1k/7rnHN5q/iu9Vo7QVacISC1eiuH6vRPa422xnq1reB887vknUejTO4af/S
xX9utSPl
           "]], 
          
          PolygonBox[{{255, 84, 85, 256}, {220, 58, 57, 240}, {302, 98, 97, 
           300}, {299, 98, 111, 307}, {331, 123, 124, 332}, {317, 111, 98, 
           304}, {308, 111, 112, 311}, {280, 97, 98, 281}, {294, 97, 85, 
           277}, {277, 85, 84, 274}, {348, 124, 123, 345}, {322, 112, 123, 
           331}, {201, 57, 58, 203}, {337, 123, 111, 327}, {273, 85, 97, 
           280}}], 
          
          PolygonBox[{{244, 71, 226, 224, 225}, {352, 351, 342, 124, 349}, {
           252, 251, 247, 71, 248}, {268, 84, 254, 251, 252}, {225, 224, 223, 
           58, 222}, {356, 134, 353, 351, 352}}]}]}, {
        RGBColor[0.8072673267933486, 0.8618830256085356, 0.8940339655966487], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          
          PolygonBox[{{349, 133, 352}, {252, 83, 268}, {248, 83, 252}, {300, 
           109, 302}, {239, 69, 263}, {222, 70, 225}, {318, 109, 314}, {240, 
           69, 220}, {314, 109, 312}, {277, 96, 294}, {295, 96, 290}, {269, 
           83, 267}, {297, 96, 295}, {304, 110, 317}, {327, 122, 337}, {225, 
           70, 244}, {340, 122, 338}, {274, 96, 277}, {338, 122, 334}, {352, 
           133, 356}, {319, 109, 318}, {345, 132, 348}, {267, 83, 266}}], 
          
          PolygonBox[{{302, 109, 110, 304}, {348, 132, 133, 349}, {241, 70, 
           69, 239}, {294, 96, 109, 300}, {220, 69, 70, 222}, {312, 109, 96, 
           297}, {323, 110, 109, 319}}], 
          
          PolygonBox[{{272, 271, 268, 83, 269}, {290, 96, 274, 271, 272}, {
           354, 132, 345, 343, 344}, {266, 83, 248, 245, 246}, {344, 343, 337,
            122, 340}, {246, 245, 244, 70, 241}, {334, 122, 327, 324, 325}, {
           325, 324, 317, 110, 323}}]}]}, {
        RGBColor[0.860830837032462, 0.879745029023007, 0.870037561009535], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          
          PolygonBox[{{241, 82, 246}, {297, 108, 312}, {272, 95, 290}, {325, 
           121, 334}, {310, 108, 309}, {340, 131, 344}, {286, 94, 284}, {269, 
           95, 272}, {313, 108, 310}, {319, 121, 323}, {291, 95, 289}, {323, 
           121, 325}, {335, 121, 333}, {246, 82, 266}, {239, 82, 241}, {328, 
           120, 329}, {330, 120, 328}, {344, 131, 354}, {284, 94, 287}}], 
          
          PolygonBox[{{267, 94, 95, 269}, {262, 82, 81, 285}, {333, 121, 120, 
           330}, {318, 120, 121, 319}, {287, 94, 82, 262}, {263, 81, 82, 
           239}, {266, 82, 94, 267}, {289, 95, 94, 286}}], 
          
          PolygonBox[{{315, 314, 312, 108, 313}, {309, 108, 297, 295, 296}, {
           296, 295, 290, 95, 291}, {339, 338, 334, 121, 335}, {350, 131, 340,
            338, 339}, {329, 120, 318, 314, 315}}]}]}, {
        RGBColor[0.941176, 0.906538, 0.834043], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          
          PolygonBox[{{262, 93, 287}, {330, 129, 333}, {296, 107, 309}, {118, 
           117, 128}, {339, 130, 350}, {335, 130, 339}, {291, 107, 296}, {313,
            119, 315}, {286, 106, 289}, {285, 93, 262}, {107, 117, 118}, {315,
            119, 329}, {107, 106, 117}, {105, 117, 106}, {118, 128, 119}}], 
          
          PolygonBox[{{333, 129, 130, 335}, {289, 106, 107, 291}, {329, 119, 
           128, 328}, {309, 107, 118, 310}, {284, 105, 106, 286}, {287, 93, 
           105, 284}, {310, 118, 119, 313}, {328, 128, 129, 330}}]}]}}, {{}, 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{285, 262, 287, 284, 286, 289, 291, 296, 309, 310, 313, 315,
            329, 328, 330, 333, 335, 339, 350}]}, "0.9`"], 
        Annotation[#, 0.9, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{263, 239, 241, 246, 266, 267, 269, 272, 290, 295, 297, 312,
            314, 318, 319, 323, 325, 334, 338, 340, 344, 354}]}, "0.8`"], 
        Annotation[#, 0.8, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{240, 220, 222, 225, 244, 245, 248, 252, 268, 271, 274, 277,
            294, 300, 302, 304, 317, 324, 327, 337, 343, 345, 348, 349, 352, 
           356}]}, "0.7`"], Annotation[#, 0.7, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{221, 201, 203, 223, 224, 226, 228, 247, 251, 254, 255, 256,
            273, 280, 281, 283, 299, 307, 308, 311, 322, 331, 332, 336, 342, 
           351, 353, 355, 357}]}, "0.6`"], Annotation[#, 0.6, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{202, 183, 185, 189, 206, 207, 211, 212, 227, 231, 232, 253,
            258, 260, 264, 265, 278, 288, 292, 293, 298, 303, 316, 320, 321, 
           326, 341, 346, 347, 358}]}, "0.5`"], 
        Annotation[#, 0.5, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{184, 165, 166, 169, 187, 188, 190, 191, 192, 194, 210, 214,
            215, 217, 230, 237, 242, 243, 249, 250, 257, 270, 275, 276, 279, 
           282, 301, 305, 306, 261}]}, "0.4`"], 
        Annotation[#, 0.4, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{155, 145, 157, 154, 158, 159, 161, 162, 170, 173, 174, 177,
            178, 180, 182, 186, 193, 164, 204, 205, 208, 209, 213, 216, 229, 
           233, 234, 235, 236, 238, 259, 198}]}, "0.3`"], 
        Annotation[#, 0.3, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{149, 146, 147, 148, 150, 151, 152, 153, 156, 160, 163, 167,
            168, 171, 172, 175, 176, 179, 181, 195, 196, 197, 199, 200, 218, 
           219}]}, "0.2`"], Annotation[#, 0.2, "Tooltip"]& ], {}, {}, {}}}], 
    AspectRatio -> 1, Frame -> True, FrameLabel -> {None, None}, Method -> {},
     PlotRange -> {{-0.2, 0.9}, {-0.2, 0.9}}, PlotRangeClipping -> True, 
    PlotRangePadding -> {
      Scaled[0.02], 
      Scaled[0.02]}],TemplateBox[{
     StyleBox[
      StyleBox[
       PaneBox[
        GraphicsBox[{
          RasterBox[
           NCache[{{0}, {
              Rational[1, 9]}, {
              Rational[2, 9]}, {
              Rational[1, 3]}, {
              Rational[4, 9]}, {
              Rational[5, 9]}, {
              Rational[2, 3]}, {
              Rational[7, 9]}, {
              Rational[8, 9]}, {1}}, {{0}, {0.1111111111111111}, {
             0.2222222222222222}, {0.3333333333333333}, {
             0.4444444444444444}, {0.5555555555555556}, {
             0.6666666666666666}, {0.7777777777777778}, {
             0.8888888888888888}, {1}}], {{
             Rational[-15, 2], 
             Rational[-225, 2]}, {
             Rational[15, 2], 
             Rational[225, 2]}}, ColorFunction -> (Blend[{
              RGBColor[0.293416, 0.0574044, 0.529412], 
              RGBColor[
              0.4150982098478924, 0.2689769008192257, 0.7004510662043609], 
              RGBColor[
              0.4962196830798207, 0.4100252346987095, 0.8144771103406016], 
              RGBColor[
              0.573761406033227, 0.5435371160188954, 0.9097253549838576], 
              RGBColor[
              0.6334044597096159, 0.6393669074206474, 0.9110850329045632], 
              RGBColor[
              0.6930475133860048, 0.7351966988223994, 0.9124447108252689], 
              RGBColor[
              0.7526905670623935, 0.8310264902241511, 0.9138043887459745], 
              RGBColor[
              0.8072673267933487, 0.8618830256085356, 0.8940339655966486], 
              RGBColor[
              0.8608308370324619, 0.879745029023007, 0.8700375610095351], 
              RGBColor[0.941176, 0.906538, 0.834043]}, #]& )], 
          StyleBox[{}, Antialiasing -> False], {
           GrayLevel[0], 
           AbsoluteThickness[0.1], 
           Opacity[0.3], 
           StyleBox[
            LineBox[
             NCache[{{
                Rational[15, 2], 
                Rational[-225, 2]}, {
                Rational[-15, 2], 
                Rational[-225, 2]}, {
                Rational[-15, 2], 
                Rational[225, 2]}, {
                Rational[15, 2], 
                Rational[225, 2]}}, {{7.5, -112.5}, {-7.5, -112.5}, {-7.5, 
              112.5}, {7.5, 112.5}}]], Antialiasing -> False]}, 
          StyleBox[
           StyleBox[{{
              GrayLevel[0], 
              AbsoluteThickness[0.2], 
              Opacity[0.3], 
              LineBox[{{7.5, -112.5}, {7.5, 112.5}}]}, {{
               GrayLevel[0.4], 
               AbsoluteThickness[0.2], 
               LineBox[{{{7.5, -90.}, 
                  Offset[{4., 0}, {7.5, -90.}]}, {{7.5, -45.}, 
                  Offset[{4., 0}, {7.5, -45.}]}, {{7.5, 0.}, 
                  Offset[{4., 0}, {7.5, 0.}]}, {{7.5, 45.}, 
                  Offset[{4., 0}, {7.5, 45.}]}, {{7.5, 90.}, 
                  Offset[{4., 0}, {7.5, 90.}]}}]}, {
               GrayLevel[0.3], 
               DynamicBox[
                Directive[
                 CurrentValue[{GraphicsBoxOptions, LabelStyle}]], 
                ImageSizeCache -> {{
                 4.503599627370496*^15, -4.503599627370496*^15}, {
                 4.503599627370496*^15, -4.503599627370496*^15}}], {
                GrayLevel[0.3], 
                InsetBox[
                 TagBox[
                  InterpretationBox["\"0.1\"", 0.1, AutoDelete -> True], 
                  NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], 
                 Offset[{7., 0.}, {7.5, -90.}], {-1, 0.}, Automatic, {1, 0}], 
                InsetBox[
                 TagBox[
                  InterpretationBox["\"0.3\"", 0.3, AutoDelete -> True], 
                  NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], 
                 Offset[{7., 0.}, {7.5, -45.}], {-1, 0.}, Automatic, {1, 0}], 
                InsetBox[
                 TagBox[
                  InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
                  NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], 
                 Offset[{7., 0.}, {7.5, 0.}], {-1, 0.}, Automatic, {1, 0}], 
                InsetBox[
                 TagBox[
                  InterpretationBox["\"0.7\"", 0.7, AutoDelete -> True], 
                  NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], 
                 Offset[{7., 0.}, {7.5, 45.}], {-1, 0.}, Automatic, {1, 0}], 
                InsetBox[
                 TagBox[
                  InterpretationBox["\"0.9\"", 0.9, AutoDelete -> True], 
                  NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], 
                 Offset[{7., 0.}, {7.5, 90.}], {-1, 0.}, Automatic, {1, 
                 0}]}, {}}}}, Antialiasing -> False], "GraphicsAxes", 
           StripOnInput -> False]}, Frame -> True, FrameStyle -> Opacity[0], 
         FrameTicks -> {{False, False}, {True, False}}, FrameTicksStyle -> 
         Opacity[0], ImagePadding -> {{1, All}, {All, All}}, 
         ImageSize -> {Automatic, 225}, PlotRange -> All, PlotRangePadding -> 
         Scaled[0.02]], Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       StripOnInput -> False, LineIndent -> 0], StripOnInput -> False, 
      FontFamily -> "Times", Background -> Automatic]}, "BarLegend", 
    DisplayFunction -> (#& ), 
    InterpretationFunction :> (RowBox[{"BarLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{
               RowBox[{"Blend", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.293416`", ",", "0.0574044`", ",", "0.529412`"}], "]"}],
                     ",", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.563820859082933`", ",", "0.527565423056382`", ",", 
                    "0.909498741130694`"}], "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.762631`", ",", "0.846998`", ",", "0.914031`"}],
                     "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.941176`", ",", "0.906538`", ",", "0.834043`"}],
                     "]"}]}], "}"}], ",", "#1"}], "]"}], "&"}], ",", 
             RowBox[{"{", 
               RowBox[{"0.`", ",", "0.9999998088416329`"}], "}"}]}], "}"}], 
         ",", 
         RowBox[{"{", 
           
           RowBox[{"0.1`", ",", "0.2`", ",", "0.3`", ",", "0.4`", ",", "0.5`",
              ",", "0.6`", ",", "0.7`", ",", "0.8`", ",", "0.9`"}], "}"}], 
         ",", 
         RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
         RowBox[{"Method", "\[Rule]", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Frame", "\[Rule]", "True"}], ",", 
               RowBox[{"FrameTicks", "\[Rule]", "Automatic"}], ",", 
               RowBox[{"PlotRangePadding", "\[Rule]", "Automatic"}]}], 
             "}"}]}], ",", 
         RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
         RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.6381040405433393`*^9, 3.6381040869409933`*^9, {3.638104158931111*^9, 
   3.638104178090206*^9}, 3.638104250486347*^9, 3.6381043040954137`*^9, 
   3.638147758871895*^9, 3.638147883025996*^9, 3.6497536191450205`*^9}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[
    GraphicsComplexBox[CompressedData["
1:eJx1VnFMlGUYv3JuRblpoTmgOs2VGnUqk8yZD47CztQMjUa2YozTNijmyhLz
SgYuFQgthEiWF4YuzFbCSZ9nnDtYeg2MEyOO8Dj2kXJiTqulZX8U3vO+397f
d7wbe/bwve/3/Z7f8/s9703LLcx03GqxWH79/280flI7uvze2FGTuYUXPCc4
J/OUm6sbngdJfV8Y9usyX3dznSfEoeZGVPFpgE8DfBrg0wCfBvg0wKeNgS9C
yBPisoyxBF44L3OBV30eJPUtYdivy1zgVc9HKHYfkTfEpVHsKPkl4JeAXwJ+
Cfgl4JcQb2fH6LoE30UdGn1HXmPjNiLoF/D7Ab8f8PsBvx/w+yV+9AnqEvuO
vCJOkWMU+NX3hWGfLnOBXz0fkbnKfxD4DwL/QZNuY+vCb8KpPjeiyn8Q+A8C
/0HgPyjxQx9NvkdfoW5RB8gr4lTfF4b9usxVv4YlfpGr+tFBPzroRzfNhdi+
85t0gLwiTnW/EVX96KAfXeIHn5jmKs4tnAvoM9Qt6gB5RZwixyjwi1zVv5xL
Y9wDOGeNOYC+Qp1i35FHxKWeN6LAq+I2z1GcS+hz9A3qEPuKPG2+9nHDw1af
6fdF3o41RSNOl3di+Zn86r/bTb8nPv0tMz3v5y7Js3hP8oC1rvGObaZ7dsaB
d3vqFx2jrx+7fG56rdvLkbbsfKflRrbHe7Lk/U0XKgdotqPRd3nccelzV4bn
6qoE495LLHa0rvj9uPfKltrSKflhGte4uDDO5jP5zJvyR/oXu0M0Z+cjT83o
83nLc5+ZtOPoEM2rntbf9Hy71HGzZX9LVlO713Xn0H3X9l0gUbeo0zZraeH2
Nw+b5mYG19mbGq2Do6z75ZqKg6nubtrmun2mc8lR2c8u2/rsstJ9lHqiznlx
YYDSmhPWdN2zSfZ3YmXp3G8rndTWkjfiWzVCy5k3vP+3Ai/3Nu15O+3YSbJx
FP/PfHVC6Om1xlzZM68sMhKvUbxlfuRUuk73F9jtWWsPmO73E53uuYce1OlU
/7LiwEel9NDrVauXLY2QNbF2/4DnLakfa5otJ9C5gRKuZy+a/53ho6mgm8+Y
h1DoxdbAzO+lXu3MQ92jUV7E/q88T66LC5yjvL8e/zLuTIB+eMl114YFvVSv
6M7vnTzlsKeopEv64cfxzzn2VnVS87Mb30uo+cXg9UiU50zuizp/u6mhmF7Y
6O6hDv6Og78r/i/2HZnVGLkl47TJl709NddTUi6S0LHQtY91iPdvHOhK1NHE
dQseRB2irifCyasnFJw1zaXq8a2nV4bO01X2hZV9InhOBl+d5T64uc+i74N/
tlUVfdgn9VBW5Bi2T+6jV7I6KhZ/bsxpm6M8vqBBpwr2VSr7TOjsNvBlIuvw
AdZdEuuwsj/3X/8bxr01VFJ/966FYZra8lNG22vG/bWd903aXbB8c/2waa4t
AF8fzI/q2sq6zQlFdZzMuEUd8fydQf6uOD/MPFQxr4LnD3hO/MNz4xv2adgZ
9W0O81TBvIk+XUlSfTOd+xhg3eB9s3X2+hv2uEuUxL6asyTqM1H3IdbhSt6H
98rgrihP/wG9MKse
     "], {{{}, {}, {
        RGBColor[0.941176, 0.906538, 0.834043], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[{{225, 127, 211}, {229, 135, 228}}], 
          PolygonBox[{{228, 135, 127, 225}}]}]}, {
        RGBColor[
        0.36756678738286686`, 0.18633259372625458`, 0.6336399019105382], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          
          PolygonBox[{{103, 114, 115}, {225, 126, 228}, {188, 68, 187}, {125, 
           134, 126}, {223, 122, 218}, {79, 80, 68}, {131, 122, 130}, {210, 
           101, 208}, {114, 124, 125}, {123, 122, 131}, {125, 126, 114}, {132,
            133, 124}, {133, 125, 124}, {115, 114, 126}, {125, 133, 134}, {
           131, 132, 123}, {116, 115, 126}, {132, 124, 123}, {124, 114, 
           113}, {91, 80, 79}, {91, 102, 103}, {217, 112, 215}, {115, 116, 
           104}, {103, 92, 91}, {113, 112, 123}, {123, 124, 113}, {101, 113, 
           102}, {113, 114, 102}, {103, 102, 114}, {115, 104, 103}, {203, 90, 
           201}, {91, 90, 102}, {91, 92, 80}, {196, 79, 195}, {103, 104, 
           92}, {227, 130, 224}}], 
          
          PolygonBox[{{228, 126, 134, 229}, {201, 90, 91, 202}, {218, 122, 
           123, 221}, {202, 91, 79, 196}, {208, 101, 102, 209}, {215, 112, 
           113, 216}, {221, 123, 112, 217}, {195, 79, 68, 188}, {224, 130, 
           122, 223}, {216, 113, 101, 210}, {211, 116, 126, 225}, {209, 102, 
           90, 203}}]}]}, {
        RGBColor[
        0.5062898362481473, 0.42753451146249283`, 0.8286319288354211], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          
          PolygonBox[{{203, 89, 209}, {109, 120, 121}, {88, 87, 99}, {98, 111,
            99}, {210, 100, 216}, {87, 86, 98}, {120, 109, 119}, {85, 97, 
           86}, {97, 98, 86}, {169, 41, 166}, {100, 99, 111}, {54, 66, 67}, {
           65, 66, 54}, {216, 100, 215}, {110, 121, 111}, {109, 121, 110}, {
           119, 109, 108}, {98, 110, 111}, {53, 41, 52}, {54, 42, 41}, {185, 
           74, 186}, {177, 52, 175}, {178, 63, 180}, {221, 111, 218}, {206, 
           96, 200}, {168, 42, 170}, {55, 56, 44}, {109, 110, 98}, {53, 54, 
           41}, {55, 44, 43}, {43, 42, 54}, {196, 78, 202}, {184, 63, 178}, {
           166, 41, 167}, {202, 78, 201}, {43, 54, 55}, {65, 53, 64}, {88, 99,
            100}, {63, 74, 75}, {96, 108, 109}, {76, 75, 87}, {67, 66, 78}, {
           217, 111, 221}, {78, 66, 65}, {54, 67, 55}, {192, 74, 185}, {220, 
           128, 226}, {97, 109, 98}, {76, 87, 88}, {120, 128, 129}, {75, 74, 
           86}, {120, 129, 121}, {88, 77, 76}, {188, 67, 195}, {223, 121, 
           224}, {120, 119, 128}, {87, 98, 99}, {67, 56, 55}, {172, 44, 
           161}, {64, 63, 75}, {207, 96, 206}, {214, 108, 213}, {75, 86, 
           87}, {100, 89, 88}, {209, 89, 208}, {96, 109, 97}, {64, 53, 52}, {
           77, 89, 78}, {85, 96, 97}, {77, 65, 76}, {64, 75, 76}, {199, 85, 
           193}, {89, 77, 88}, {53, 65, 54}, {76, 65, 64}, {77, 78, 65}}], 
          
          PolygonBox[{{215, 100, 111, 217}, {167, 41, 42, 168}, {181, 64, 52, 
           177}, {171, 43, 44, 172}, {224, 121, 129, 227}, {170, 42, 43, 
           171}, {218, 111, 121, 223}, {187, 56, 67, 188}, {180, 63, 64, 
           181}, {208, 89, 100, 210}, {226, 128, 119, 222}, {222, 119, 108, 
           214}, {194, 86, 74, 192}, {175, 52, 41, 169}, {200, 96, 85, 199}, {
           186, 74, 63, 184}, {195, 67, 78, 196}, {193, 85, 86, 194}, {201, 
           78, 89, 203}, {213, 108, 96, 207}}]}]}, {
        RGBColor[0.6235157853916136, 0.6234785593445131, 0.910859601587646], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          
          PolygonBox[{{171, 32, 170}, {191, 71, 183}, {198, 82, 189}, {189, 
           82, 190}, {184, 62, 186}, {84, 72, 83}, {82, 83, 71}, {61, 62, 
           50}, {72, 60, 71}, {61, 72, 73}, {21, 20, 31}, {194, 73, 193}, {37,
            50, 38}, {39, 38, 50}, {49, 50, 37}, {83, 72, 71}, {31, 20, 30}, {
           158, 37, 159}, {49, 61, 50}, {192, 73, 194}, {19, 30, 20}, {19, 29,
            30}, {61, 60, 72}, {82, 94, 83}, {95, 84, 83}, {199, 84, 200}, {
           94, 95, 83}, {168, 31, 167}, {37, 48, 49}, {197, 82, 198}, {48, 60,
            61}, {207, 107, 213}, {39, 40, 29}, {164, 37, 158}, {29, 28, 
           39}, {29, 19, 18}, {204, 94, 205}, {106, 107, 95}, {94, 106, 95}, {
           39, 50, 51}, {39, 28, 38}, {172, 32, 171}, {40, 30, 29}, {174, 48, 
           165}, {148, 19, 150}, {181, 51, 180}, {107, 117, 118}, {177, 51, 
           181}, {73, 72, 84}, {144, 18, 145}, {31, 32, 21}, {149, 18, 144}, {
           145, 18, 147}, {157, 28, 154}, {28, 29, 18}, {214, 118, 222}, {169,
            40, 175}, {176, 48, 174}, {40, 39, 51}, {48, 61, 49}, {222, 118, 
           226}, {107, 106, 117}}], 
          
          PolygonBox[{{150, 19, 20, 151}, {159, 37, 38, 160}, {160, 38, 28, 
           157}, {212, 106, 94, 204}, {166, 30, 40, 169}, {206, 95, 107, 
           207}, {178, 50, 62, 184}, {213, 107, 118, 214}, {205, 94, 82, 
           197}, {185, 61, 73, 192}, {186, 62, 61, 185}, {170, 32, 31, 168}, {
           154, 28, 18, 149}, {175, 40, 51, 177}, {193, 73, 84, 199}, {182, 
           60, 48, 176}, {200, 84, 95, 206}, {161, 21, 32, 172}, {151, 20, 21,
            152}, {219, 117, 106, 212}, {190, 82, 71, 191}, {165, 48, 37, 
           164}, {183, 71, 60, 182}, {167, 31, 30, 166}, {180, 51, 50, 178}, {
           147, 18, 19, 148}, {226, 118, 117, 220}}]}]}, {
        RGBColor[0.7255093256959056, 0.7873537986090609, 0.9131847401621862], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          
          PolygonBox[{{57, 69, 58}, {148, 9, 147}, {152, 10, 151}, {155, 24, 
           141}, {16, 6, 15}, {141, 24, 143}, {16, 15, 27}, {7, 6, 16}, {16, 
           27, 17}, {151, 10, 150}, {197, 93, 205}, {15, 25, 26}, {36, 25, 
           35}, {142, 15, 138}, {156, 24, 155}, {16, 17, 7}, {35, 25, 24}, {
           173, 46, 162}, {204, 105, 212}, {160, 27, 159}, {26, 25, 36}, {157,
            27, 160}, {149, 17, 154}, {164, 36, 165}, {59, 47, 46}, {58, 59, 
           46}, {176, 59, 182}, {46, 57, 58}, {27, 15, 26}, {46, 47, 35}, {58,
            69, 70}, {58, 70, 59}, {182, 59, 183}, {47, 36, 35}, {191, 70, 
           190}, {212, 105, 219}}], 
          
          PolygonBox[{{159, 27, 26, 158}, {138, 15, 6, 139}, {146, 25, 15, 
           142}, {147, 9, 8, 145}, {145, 8, 7, 144}, {150, 10, 9, 148}, {158, 
           26, 36, 164}, {163, 35, 24, 156}, {143, 24, 25, 146}, {190, 70, 69,
            189}, {162, 46, 35, 163}, {174, 47, 59, 176}, {179, 57, 46, 
           173}, {189, 69, 81, 198}, {165, 36, 47, 174}, {205, 93, 105, 
           204}, {183, 59, 70, 191}, {144, 7, 17, 149}, {198, 81, 93, 197}, {
           154, 17, 27, 157}}]}]}, {
        RGBColor[0.8208903385909673, 0.8664259370450373, 0.8879308685193409], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          
          PolygonBox[{{14, 5, 4}, {23, 22, 33}, {140, 12, 136}, {12, 23, 
           13}, {156, 34, 163}, {12, 22, 23}, {163, 34, 162}, {23, 33, 34}, {
           173, 45, 179}, {142, 14, 146}, {13, 14, 4}, {3, 12, 13}, {3, 13, 
           4}, {139, 5, 138}, {146, 14, 143}, {34, 33, 45}}], 
          
          PolygonBox[{{138, 5, 14, 142}, {153, 22, 12, 140}, {136, 12, 3, 
           137}, {141, 13, 23, 155}, {155, 23, 34, 156}, {143, 14, 13, 141}, {
           162, 34, 45, 173}}]}]}, {
        RGBColor[0.941176, 0.906538, 0.834043], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[{{11, 2, 1}, {137, 2, 136}, {140, 11, 153}}], 
          PolygonBox[{{136, 2, 11, 140}}]}]}}, {{}, 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          LineBox[{137, 136, 140, 153}]}, "2.75`"], 
        Annotation[#, 2.75, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{139, 138, 142, 146, 143, 141, 155, 156, 163, 162, 173, 
           179}]}, "2.5`"], Annotation[#, 2.5, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{152, 151, 150, 148, 147, 145, 144, 149, 154, 157, 160, 159,
            158, 164, 165, 174, 176, 182, 183, 191, 190, 189, 198, 197, 205, 
           204, 212, 219}]}, "2.25`"], Annotation[#, 2.25, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{161, 172, 171, 170, 168, 167, 166, 169, 175, 177, 181, 180,
            178, 184, 186, 185, 192, 194, 193, 199, 200, 206, 207, 213, 214, 
           222, 226, 220}]}, "2"], Annotation[#, 2, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          LineBox[{187, 188, 195, 196, 202, 201, 203, 209, 208, 210, 216, 215,
            217, 221, 218, 223, 224, 227}]}, "1.75`"], 
        Annotation[#, 1.75, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          LineBox[{211, 225, 228, 229}]}, "1.5`"], 
        Annotation[#, 1.5, "Tooltip"]& ], {}, {}, {}, {}}}], AspectRatio -> 1,
     Frame -> True, FrameLabel -> {None, None}, Method -> {}, 
    PlotRange -> {{-0.2, 0.9}, {-0.2, 0.9}}, PlotRangeClipping -> True, 
    PlotRangePadding -> {
      Scaled[0.02], 
      Scaled[0.02]}],TemplateBox[{
     StyleBox[
      StyleBox[
       PaneBox[
        GraphicsBox[{
          RasterBox[
           NCache[{{0}, {
              Rational[1, 6]}, {
              Rational[1, 3]}, {
              Rational[1, 2]}, {
              Rational[2, 3]}, {
              Rational[5, 6]}, {1}}, {{0}, {0.16666666666666666`}, {
             0.3333333333333333}, {0.5}, {0.6666666666666666}, {
             0.8333333333333334}, {1}}], {{
             Rational[-15, 2], 
             Rational[-175, 2]}, {
             Rational[15, 2], 
             Rational[175, 2]}}, ColorFunction -> (Blend[{
              RGBColor[0.941176, 0.906538, 0.834043], 
              RGBColor[
              0.3675667873828669, 0.18633259372625458`, 0.6336399019105382], 
              RGBColor[
              0.5062898362481473, 0.4275345114624929, 0.8286319288354211], 
              RGBColor[
              0.6235157853916136, 0.6234785593445131, 0.9108596015876459], 
              RGBColor[
              0.7255093256959056, 0.7873537986090609, 0.9131847401621862], 
              RGBColor[
              0.8208903385909674, 0.8664259370450373, 0.8879308685193408], 
              RGBColor[0.941176, 0.906538, 0.834043]}, #]& )], 
          StyleBox[{}, Antialiasing -> False], {
           GrayLevel[0], 
           AbsoluteThickness[0.1], 
           Opacity[0.3], 
           StyleBox[
            LineBox[
             NCache[{{
                Rational[15, 2], 
                Rational[-175, 2]}, {
                Rational[-15, 2], 
                Rational[-175, 2]}, {
                Rational[-15, 2], 
                Rational[175, 2]}, {
                Rational[15, 2], 
                Rational[175, 2]}}, {{7.5, -87.5}, {-7.5, -87.5}, {-7.5, 
              87.5}, {7.5, 87.5}}]], Antialiasing -> False]}, 
          StyleBox[
           StyleBox[{{
              GrayLevel[0], 
              AbsoluteThickness[0.2], 
              Opacity[0.3], 
              LineBox[{{7.5, -87.5}, {7.5, 87.5}}]}, {{
               GrayLevel[0.4], 
               AbsoluteThickness[0.2], 
               LineBox[{{{7.5, -62.5}, 
                  Offset[{4., 0}, {7.5, -62.5}]}, {{7.5, -37.5}, 
                  Offset[{4., 0}, {7.5, -37.5}]}, {{7.5, -12.5}, 
                  Offset[{4., 0}, {7.5, -12.5}]}, {{7.5, 12.5}, 
                  Offset[{4., 0}, {7.5, 12.5}]}, {{7.5, 37.5}, 
                  Offset[{4., 0}, {7.5, 37.5}]}, {{7.5, 62.5}, 
                  Offset[{4., 0}, {7.5, 62.5}]}}]}, {
               GrayLevel[0.3], 
               DynamicBox[
                Directive[
                 CurrentValue[{GraphicsBoxOptions, LabelStyle}]], 
                ImageSizeCache -> {{
                 4.503599627370496*^15, -4.503599627370496*^15}, {
                 4.503599627370496*^15, -4.503599627370496*^15}}], {
                GrayLevel[0.3], 
                InsetBox["1.5`", 
                 Offset[{7., 0.}, {7.5, -62.5}], {-1, 0.}, Automatic, {1, 0}], 
                InsetBox["1.75`", 
                 Offset[{7., 0.}, {7.5, -37.5}], {-1, 0.}, Automatic, {1, 0}], 
                InsetBox["2", 
                 Offset[{7., 0.}, {7.5, -12.5}], {-1, 0.}, Automatic, {1, 0}], 
                InsetBox["2.25`", 
                 Offset[{7., 0.}, {7.5, 12.5}], {-1, 0.}, Automatic, {1, 0}], 
                InsetBox["2.5`", 
                 Offset[{7., 0.}, {7.5, 37.5}], {-1, 0.}, Automatic, {1, 0}], 
                InsetBox["2.75`", 
                 Offset[{7., 0.}, {7.5, 62.5}], {-1, 0.}, Automatic, {1, 
                 0}]}, {}}}}, Antialiasing -> False], "GraphicsAxes", 
           StripOnInput -> False]}, Frame -> True, FrameStyle -> Opacity[0], 
         FrameTicks -> {{False, False}, {True, False}}, FrameTicksStyle -> 
         Opacity[0], ImagePadding -> {{1, All}, {All, All}}, 
         ImageSize -> {Automatic, 175}, PlotRange -> All, PlotRangePadding -> 
         Scaled[0.02]], Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       StripOnInput -> False, LineIndent -> 0], StripOnInput -> False, 
      FontFamily -> "Times", Background -> Automatic]}, "BarLegend", 
    DisplayFunction -> (#& ), 
    InterpretationFunction :> (RowBox[{"BarLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{
               RowBox[{"Blend", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.293416`", ",", "0.0574044`", ",", "0.529412`"}], "]"}],
                     ",", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.563820859082933`", ",", "0.527565423056382`", ",", 
                    "0.909498741130694`"}], "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.762631`", ",", "0.846998`", ",", "0.914031`"}],
                     "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.941176`", ",", "0.906538`", ",", "0.834043`"}],
                     "]"}]}], "}"}], ",", "#1"}], "]"}], "&"}], ",", 
             RowBox[{"{", 
               RowBox[{"1.4913690208847745`", ",", "2.9533008769900317`"}], 
               "}"}]}], "}"}], ",", 
         RowBox[{"{", 
           RowBox[{
            "1.`", ",", "1.25`", ",", "1.5`", ",", "1.75`", ",", "2.`", ",", 
             "2.25`", ",", "2.5`", ",", "2.75`"}], "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
         RowBox[{"Method", "\[Rule]", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Frame", "\[Rule]", "True"}], ",", 
               RowBox[{"FrameTicks", "\[Rule]", "Automatic"}], ",", 
               RowBox[{"PlotRangePadding", "\[Rule]", "Automatic"}]}], 
             "}"}]}], ",", 
         RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
         RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.6381040405433393`*^9, 3.6381040869409933`*^9, {3.638104158931111*^9, 
   3.638104178090206*^9}, 3.638104250486347*^9, 3.6381043040954137`*^9, 
   3.638147758871895*^9, 3.638147883025996*^9, 3.649753619855061*^9}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[
    GraphicsComplexBox[CompressedData["
1:eJzNVm1QVFUYXlBQtPiIMNeRQIJkiDAgSJtp3gRGLS2TD9uRgsYRKJmASUWd
aqQpHSe3H4CmywAiQYbSoAMGN3JWBIIVKD6N5WNcvAvLygYTxDiWWuG+59y5
74X/3T9nXu45d5/zvM/zvKzZnRmb4qhSqRwcVKq5tUA39xj0868Cr1X4kPdA
zvE6/NHTQ94bQf49E9kv8jr10TMGFIe8llY5PoHgEwg+geATCD6B4BMIPmEB
fFagPFFcqgUehpec5zXDK39vBPlXTGS/yGuGV37eCvP3kfJGcQkw/8r5BcIv
EH6B8AuEXyD8AsXb0T732MjvUh1Kfae8zo9bWol+CX4DwW8g+A0Ev4HgN3D8
1CdUl7TvlFeKk9V0Zfjl3zORfSKvGX75eSuv5fwbCf9Gwr9Rodv5dWFQ4JS/
l1Y5/0bCv5HwbyT8Gzl+0keF76mvqG6pDiivFKf8eyayX+S13K8mjp/Vcv2I
RD8i0Y+oyIX5fWdQ6IDySnHK90urXD8i0Y/I8ROfKHKV5hbNBeozqluqA8or
xclqujL8rJbrn+fSAnOA5qyUA9RXVKe075RHikt+XloZXjluZY7SXKI+p76h
OqR9pTyp/mfPlTXdF6dKb3GcefmDe2PequC5q4n44fvwynqeYyszNj+bP9ug
T6yK6ilMH4Y035Hyl7WNitxYnZ+lP3KuH1ZZV5ckGpr1nkt6a56B2/Ck95BZ
E9bCfblFVx5jW16iX5ZTfOFKaBec3B4a2/B6q94cp42/9MQYJO64/PQLZ1u5
D97Yuc48Xd2q33D3mmfnWckXjqs83H8q7IDL4yHu01od7+eWU0kjuW05epfs
LLdCjwne9+c3rihbZrkK4biyv+ccjr6pSpByQagv8O50FWDKtXq3NkaEDyr9
29Wu5Yr5HOz/ftNogAhu6a5FQ3s+h8nkgLXO26yg8R/QaFskHX0Zt9Kk3rqf
68HJ17f4YF0G/Ci85BFbZ4XFyEM28sLuUYr3mlbb78nu/U38zGeLZpoVORyY
8vbgVN0weE2eDg2u6IJP4h+eznPrB/cHWR9dcG1U6P7TmIjap85bwR/7xvo4
GB7dNp7SyfX/VfXfE1URHZD/7Y3rZWmD3CftRDc7o/IacnU3wTnxUM9Bx27O
l3vmr7lbJ3+BpsF95rx6C+QgLjXiZOeThgN91JdG4R38Dvt7VkjK4fIGKTeY
DpkuGc6NRLcmvMdaQ2Tv/cbfeH+djydfFPf1QeG7r2WeiDPDOuSNzmOn0FrL
jsjb/N5a5IG9P9pd+fifU1bwQp37oe5ZX/aiT2aO/f5d+sSwYv4VYx+9UUd0
vk7iuaC4Ic2o7zCENC7Z9FjQOJx3ybDcTRtQ5OT1sGCf3rExmPW60RblP6bI
rdTkgHtB5TYYR5+dQ98txnvSeacmvl2PPnF0s/siAH0S5VTzh0vfCBxYb/F/
ZekoP/8c8r75eEXXnhPKufOFIcFc0iLCLuw763f/rawzntUmmLUlviiobbxP
Ttg3dr6tEQqP+t6R5hbJDXf07Sj60udDu0+zEWc04mb7H+yy6/YY4mK/cw11
+0+GXcdsfzLeq1TbtzRwRDmXHMJSt/m9auH1m39pu8p0/80NzLEUzLV7B+w5
pSmy51YE9jkS+z6AfZX73QrNCfZc+Rh9TOdrOvpmEcHB3uejjg6hjln/Y7pq
N5T3jPGV7a/Ee6ahjhieoK9P6mwFFnApKtZtOjPB9+8PSaprcrwDVzHnqvzs
ufcQ+9qJfWY6/fm+Pae6sa90vh7BXH0PeaTztgbn2nbEYT5lx5WOOOj/BctX
2H3yL4pmN70=
     "], {{{
        RGBColor[0.293416, 0.0574044, 0.529412], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          
          PolygonBox[{{57, 69, 58}, {15, 25, 26}, {12, 23, 13}, {12, 22, 
           23}, {14, 5, 4}, {12, 2, 11}, {15, 14, 25}, {155, 10, 154}, {34, 
           35, 24}, {24, 14, 13}, {6, 5, 15}, {3, 2, 12}, {152, 9, 151}, {15, 
           5, 14}, {3, 12, 13}, {13, 14, 4}, {3, 13, 4}, {12, 11, 22}, {156, 
           10, 155}, {34, 45, 46}, {23, 22, 33}, {23, 24, 13}, {7, 6, 16}, {
           25, 14, 24}, {16, 6, 15}, {148, 7, 147}, {11, 2, 1}, {157, 26, 
           158}, {23, 33, 34}, {47, 36, 35}, {198, 93, 211}, {171, 47, 172}, {
           34, 46, 35}, {45, 57, 46}, {46, 47, 35}, {190, 69, 189}, {26, 25, 
           36}, {34, 33, 45}, {35, 25, 24}, {36, 25, 35}, {209, 105, 222}, {
           160, 36, 161}, {150, 16, 146}, {46, 57, 58}, {222, 105, 233}, {181,
            58, 178}, {23, 34, 24}}], 
          
          PolygonBox[{{154, 10, 9, 152}, {161, 36, 47, 171}, {146, 16, 15, 
           153}, {149, 8, 7, 148}, {172, 47, 46, 170}, {151, 9, 8, 149}, {158,
            26, 36, 160}, {170, 46, 58, 181}, {199, 81, 93, 198}, {178, 58, 
           69, 190}, {211, 93, 105, 209}, {189, 69, 81, 199}, {147, 7, 16, 
           150}, {153, 15, 26, 157}}]}]}, {
        RGBColor[
        0.48202657126211224`, 0.38534724631048745`, 0.7945269746973591], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          
          PolygonBox[{{83, 72, 71}, {39, 50, 51}, {31, 32, 21}, {72, 60, 
           71}, {29, 19, 18}, {18, 17, 28}, {19, 29, 30}, {28, 29, 18}, {37, 
           48, 49}, {164, 31, 163}, {27, 38, 28}, {152, 19, 154}, {40, 39, 
           51}, {39, 40, 29}, {38, 27, 37}, {40, 30, 29}, {160, 37, 158}, {49,
            50, 37}, {149, 18, 151}, {153, 27, 146}, {19, 30, 20}, {21, 20, 
           31}, {70, 71, 59}, {48, 61, 49}, {49, 61, 50}, {181, 59, 170}, {
           165, 40, 173}, {171, 48, 161}, {150, 17, 147}, {148, 18, 149}, {29,
            28, 39}, {48, 60, 61}, {182, 62, 187}, {31, 20, 30}, {168, 32, 
           166}, {39, 38, 50}, {169, 32, 168}, {37, 50, 38}, {190, 70, 178}, {
           157, 27, 153}, {61, 62, 50}, {71, 60, 59}, {39, 28, 38}, {60, 48, 
           59}, {209, 94, 211}, {106, 107, 95}, {94, 106, 95}, {213, 107, 
           223}, {61, 60, 72}, {107, 117, 118}, {196, 73, 194}, {61, 72, 
           73}, {170, 59, 172}, {201, 84, 202}, {237, 118, 248}, {174, 51, 
           180}, {70, 82, 71}, {82, 83, 71}, {107, 106, 117}, {191, 73, 
           196}, {82, 94, 83}, {199, 82, 189}, {224, 118, 237}, {73, 72, 
           84}, {95, 84, 83}, {180, 51, 179}, {94, 95, 83}, {84, 72, 83}, {
           198, 82, 199}, {28, 17, 27}}], 
          
          PolygonBox[{{248, 118, 117, 234}, {178, 70, 59, 181}, {173, 40, 51, 
           174}, {187, 62, 61, 185}, {162, 30, 40, 165}, {175, 50, 62, 182}, {
           151, 18, 19, 152}, {172, 59, 48, 171}, {166, 32, 31, 164}, {159, 
           21, 32, 169}, {147, 17, 18, 148}, {185, 61, 73, 191}, {223, 107, 
           118, 224}, {202, 84, 95, 212}, {161, 48, 37, 160}, {163, 31, 30, 
           162}, {212, 95, 107, 213}, {179, 51, 50, 175}, {154, 19, 20, 
           155}, {222, 106, 94, 209}, {189, 82, 70, 190}, {155, 20, 21, 
           156}, {146, 27, 17, 150}, {158, 37, 27, 157}, {194, 73, 84, 201}, {
           211, 94, 82, 198}, {233, 117, 106, 222}}]}]}, {
        RGBColor[0.5961314062225385, 0.57947948180436, 0.9102353220876316], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          
          PolygonBox[{{75, 74, 86}, {76, 65, 64}, {87, 86, 98}, {203, 87, 
           210}, {64, 75, 76}, {226, 109, 228}, {64, 53, 52}, {177, 55, 
           188}, {75, 86, 87}, {193, 65, 192}, {63, 74, 75}, {164, 42, 166}, {
           175, 63, 179}, {182, 63, 175}, {43, 54, 55}, {54, 42, 41}, {43, 42,
            54}, {53, 41, 52}, {191, 74, 185}, {55, 44, 43}, {174, 52, 173}, {
           165, 41, 162}, {162, 41, 163}, {201, 85, 194}, {53, 54, 41}, {97, 
           109, 98}, {215, 98, 220}, {53, 65, 54}, {224, 108, 223}, {184, 54, 
           183}, {169, 44, 159}, {120, 119, 128}, {76, 75, 87}, {234, 128, 
           248}, {220, 98, 218}, {195, 76, 200}, {85, 96, 97}, {97, 98, 86}, {
           65, 53, 64}, {85, 97, 86}, {119, 109, 108}, {64, 63, 75}, {186, 65,
            193}, {239, 120, 238}, {213, 96, 212}, {185, 74, 187}, {96, 109, 
           97}, {120, 109, 119}, {96, 108, 109}, {212, 96, 202}}], 
          
          PolygonBox[{{223, 108, 96, 213}, {202, 96, 85, 201}, {228, 109, 120,
            239}, {180, 64, 52, 174}, {179, 63, 64, 180}, {168, 43, 44, 
           169}, {210, 87, 98, 215}, {248, 128, 119, 237}, {194, 85, 86, 
           196}, {196, 86, 74, 191}, {188, 55, 54, 184}, {173, 52, 41, 165}, {
           187, 74, 63, 182}, {183, 54, 65, 186}, {218, 98, 109, 226}, {192, 
           65, 76, 195}, {166, 42, 43, 168}, {238, 120, 128, 250}, {237, 119, 
           108, 224}, {176, 44, 55, 177}, {200, 76, 87, 203}, {163, 41, 42, 
           164}}]}]}, {
        RGBColor[0.6885796814452074, 0.7280181360809985, 0.9123428580181292], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          
          PolygonBox[{{203, 88, 200}, {226, 110, 218}, {250, 129, 238}, {77, 
           89, 78}, {122, 111, 121}, {186, 66, 183}, {130, 122, 121}, {100, 
           99, 111}, {100, 111, 112}, {67, 68, 56}, {110, 121, 111}, {239, 
           121, 228}, {197, 79, 205}, {100, 89, 88}, {101, 89, 100}, {67, 78, 
           79}, {89, 90, 78}, {88, 99, 100}, {206, 90, 216}, {241, 122, 
           242}, {217, 101, 227}, {177, 56, 176}, {229, 112, 236}, {215, 99, 
           210}, {129, 130, 121}, {67, 66, 78}, {79, 68, 67}, {195, 77, 
           192}, {184, 67, 188}, {89, 77, 88}}], 
          
          PolygonBox[{{242, 122, 130, 252}, {238, 129, 121, 239}, {183, 66, 
           67, 184}, {216, 90, 89, 214}, {220, 111, 99, 215}, {225, 100, 112, 
           229}, {193, 78, 66, 186}, {235, 111, 122, 241}, {167, 68, 79, 
           197}, {227, 101, 100, 225}, {204, 78, 90, 206}, {218, 110, 111, 
           220}, {214, 89, 101, 217}, {192, 77, 78, 193}, {228, 121, 110, 
           226}, {236, 112, 111, 235}, {200, 88, 77, 195}, {210, 99, 88, 
           203}, {188, 67, 56, 177}, {205, 79, 78, 204}}]}]}, {
        RGBColor[0.7791527157088389, 0.8525075519521929, 0.9066292861680887], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          
          PolygonBox[{{252, 131, 242}, {244, 124, 251}, {251, 124, 249}, {231,
            114, 243}, {241, 123, 235}, {123, 124, 113}, {235, 123, 236}, {
           221, 103, 230}, {113, 114, 102}, {103, 102, 114}, {225, 113, 
           227}, {197, 80, 167}, {124, 114, 113}, {243, 114, 240}, {91, 102, 
           103}, {217, 102, 214}, {229, 113, 225}, {214, 102, 216}, {206, 91, 
           204}, {219, 103, 221}, {204, 91, 205}}], 
          
          PolygonBox[{{240, 114, 124, 244}, {242, 131, 123, 241}, {227, 113, 
           102, 217}, {205, 91, 80, 197}, {236, 123, 113, 229}, {230, 103, 
           114, 231}, {245, 123, 131, 254}, {216, 102, 91, 206}, {249, 124, 
           123, 245}, {208, 91, 103, 219}, {145, 80, 91, 208}}]}]}, {
        RGBColor[0.8621775414219144, 0.8801941190526801, 0.8694342386498861], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          
          PolygonBox[{{246, 126, 247}, {256, 126, 255}, {245, 132, 249}, {244,
            125, 240}, {219, 92, 208}, {247, 126, 256}, {254, 132, 245}, {231,
            115, 230}, {208, 92, 145}}], 
          
          PolygonBox[{{207, 104, 115, 232}, {255, 126, 125, 253}, {230, 115, 
           104, 221}, {253, 125, 133, 257}, {249, 132, 133, 251}, {251, 133, 
           125, 244}, {240, 125, 126, 243}, {243, 126, 115, 231}, {232, 115, 
           126, 246}, {221, 104, 92, 219}}]}]}, {
        RGBColor[0.941176, 0.906538, 0.834043], 
        EdgeForm[None], 
        GraphicsGroupBox[{
          
          PolygonBox[{{257, 134, 253}, {246, 116, 232}, {232, 116, 207}, {253,
            134, 255}}], 
          
          PolygonBox[{{247, 127, 116, 246}, {255, 134, 135, 256}, {256, 135, 
           127, 247}}]}]}}, {{}, 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          LineBox[{207, 232, 246, 247, 256, 255, 253, 257}]}, "0.3`"], 
        Annotation[#, 0.3, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{145, 208, 219, 221, 230, 231, 243, 240, 244, 251, 249, 245,
            254}]}, "0.25`"], Annotation[#, 0.25, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{167, 197, 205, 204, 206, 216, 214, 217, 227, 225, 229, 236,
            235, 241, 242, 252}]}, "0.2`"], Annotation[#, 0.2, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{176, 177, 188, 184, 183, 186, 193, 192, 195, 200, 203, 210,
            215, 220, 218, 226, 228, 239, 238, 250}]}, "0.15`"], 
        Annotation[#, 0.15, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{159, 169, 168, 166, 164, 163, 162, 165, 173, 174, 180, 179,
            175, 182, 187, 185, 191, 196, 194, 201, 202, 212, 213, 223, 224, 
           237, 248, 234}]}, "0.1`"], Annotation[#, 0.1, "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          GrayLevel[0], 
          Opacity[0.4], 
          
          LineBox[{156, 155, 154, 152, 151, 149, 148, 147, 150, 146, 153, 157,
            158, 160, 161, 171, 172, 170, 181, 178, 190, 189, 199, 198, 211, 
           209, 222, 233}]}, "0.05`"], 
        Annotation[#, 0.05, "Tooltip"]& ], {}, {}}}], AspectRatio -> 1, Frame -> 
    True, FrameLabel -> {None, None}, Method -> {}, 
    PlotRange -> {{-0.2, 0.9}, {-0.2, 0.9}}, PlotRangeClipping -> True, 
    PlotRangePadding -> {
      Scaled[0.02], 
      Scaled[0.02]}],TemplateBox[{
     StyleBox[
      StyleBox[
       PaneBox[
        GraphicsBox[{
          RasterBox[
           NCache[{{0}, {
              Rational[1, 6]}, {
              Rational[1, 3]}, {
              Rational[1, 2]}, {
              Rational[2, 3]}, {
              Rational[5, 6]}, {1}}, {{0}, {0.16666666666666666`}, {
             0.3333333333333333}, {0.5}, {0.6666666666666666}, {
             0.8333333333333334}, {1}}], {{
             Rational[-15, 2], 
             Rational[-175, 2]}, {
             Rational[15, 2], 
             Rational[175, 2]}}, ColorFunction -> (Blend[{
              RGBColor[0.293416, 0.0574044, 0.529412], 
              RGBColor[
              0.4820265712621122, 0.38534724631048745`, 0.7945269746973591], 
              RGBColor[
              0.5961314062225385, 0.5794794818043602, 0.9102353220876317], 
              RGBColor[
              0.6885796814452074, 0.7280181360809986, 0.9123428580181292], 
              RGBColor[
              0.7791527157088389, 0.8525075519521929, 0.9066292861680887], 
              RGBColor[
              0.8621775414219144, 0.8801941190526802, 0.8694342386498861], 
              RGBColor[0.941176, 0.906538, 0.834043]}, #]& )], 
          StyleBox[{}, Antialiasing -> False], {
           GrayLevel[0], 
           AbsoluteThickness[0.1], 
           Opacity[0.3], 
           StyleBox[
            LineBox[
             NCache[{{
                Rational[15, 2], 
                Rational[-175, 2]}, {
                Rational[-15, 2], 
                Rational[-175, 2]}, {
                Rational[-15, 2], 
                Rational[175, 2]}, {
                Rational[15, 2], 
                Rational[175, 2]}}, {{7.5, -87.5}, {-7.5, -87.5}, {-7.5, 
              87.5}, {7.5, 87.5}}]], Antialiasing -> False]}, 
          StyleBox[
           StyleBox[{{
              GrayLevel[0], 
              AbsoluteThickness[0.2], 
              Opacity[0.3], 
              LineBox[{{7.5, -87.5}, {7.5, 87.5}}]}, {{
               GrayLevel[0.4], 
               AbsoluteThickness[0.2], 
               LineBox[{{{7.5, -62.5}, 
                  Offset[{4., 0}, {7.5, -62.5}]}, {{7.5, -37.5}, 
                  Offset[{4., 0}, {7.5, -37.5}]}, {{7.5, -12.5}, 
                  Offset[{4., 0}, {7.5, -12.5}]}, {{7.5, 12.5}, 
                  Offset[{4., 0}, {7.5, 12.5}]}, {{7.5, 37.5}, 
                  Offset[{4., 0}, {7.5, 37.5}]}, {{7.5, 62.5}, 
                  Offset[{4., 0}, {7.5, 62.5}]}}]}, {
               GrayLevel[0.3], 
               DynamicBox[
                Directive[
                 CurrentValue[{GraphicsBoxOptions, LabelStyle}]], 
                ImageSizeCache -> {{
                 4.503599627370496*^15, -4.503599627370496*^15}, {
                 4.503599627370496*^15, -4.503599627370496*^15}}], {
                GrayLevel[0.3], 
                InsetBox[
                 TagBox[
                  InterpretationBox["\"0.05\"", 0.05, AutoDelete -> True], 
                  NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], 
                 Offset[{7., 0.}, {7.5, -62.5}], {-1, 0.}, Automatic, {1, 0}], 
                InsetBox[
                 TagBox[
                  InterpretationBox["\"0.10\"", 0.1, AutoDelete -> True], 
                  NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], 
                 Offset[{7., 0.}, {7.5, -37.5}], {-1, 0.}, Automatic, {1, 0}], 
                InsetBox[
                 TagBox[
                  InterpretationBox["\"0.15\"", 0.15, AutoDelete -> True], 
                  NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], 
                 Offset[{7., 0.}, {7.5, -12.5}], {-1, 0.}, Automatic, {1, 0}], 
                InsetBox[
                 TagBox[
                  InterpretationBox["\"0.20\"", 0.2, AutoDelete -> True], 
                  NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], 
                 Offset[{7., 0.}, {7.5, 12.5}], {-1, 0.}, Automatic, {1, 0}], 
                InsetBox[
                 TagBox[
                  InterpretationBox["\"0.25\"", 0.25, AutoDelete -> True], 
                  NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], 
                 Offset[{7., 0.}, {7.5, 37.5}], {-1, 0.}, Automatic, {1, 0}], 
                InsetBox[
                 TagBox[
                  InterpretationBox["\"0.30\"", 0.3, AutoDelete -> True], 
                  NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], 
                 Offset[{7., 0.}, {7.5, 62.5}], {-1, 0.}, Automatic, {1, 
                 0}]}, {}}}}, Antialiasing -> False], "GraphicsAxes", 
           StripOnInput -> False]}, Frame -> True, FrameStyle -> Opacity[0], 
         FrameTicks -> {{False, False}, {True, False}}, FrameTicksStyle -> 
         Opacity[0], ImagePadding -> {{1, All}, {All, All}}, 
         ImageSize -> {Automatic, 175}, PlotRange -> All, PlotRangePadding -> 
         Scaled[0.02]], Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       StripOnInput -> False, LineIndent -> 0], StripOnInput -> False, 
      FontFamily -> "Times", Background -> Automatic]}, "BarLegend", 
    DisplayFunction -> (#& ), 
    InterpretationFunction :> (RowBox[{"BarLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{
               RowBox[{"Blend", "[", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.293416`", ",", "0.0574044`", ",", "0.529412`"}], "]"}],
                     ",", 
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{
                    "0.563820859082933`", ",", "0.527565423056382`", ",", 
                    "0.909498741130694`"}], "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.762631`", ",", "0.846998`", ",", "0.914031`"}],
                     "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.941176`", ",", "0.906538`", ",", "0.834043`"}],
                     "]"}]}], "}"}], ",", "#1"}], "]"}], "&"}], ",", 
             RowBox[{"{", 
               RowBox[{"0.`", ",", "0.32257520289840513`"}], "}"}]}], "}"}], 
         ",", 
         RowBox[{"{", 
           
           RowBox[{"0.05`", ",", "0.1`", ",", "0.15`", ",", "0.2`", ",", 
             "0.25`", ",", "0.3`"}], "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
         RowBox[{"Method", "\[Rule]", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Frame", "\[Rule]", "True"}], ",", 
               RowBox[{"FrameTicks", "\[Rule]", "Automatic"}], ",", 
               RowBox[{"PlotRangePadding", "\[Rule]", "Automatic"}]}], 
             "}"}]}], ",", 
         RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
         RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.6381040405433393`*^9, 3.6381040869409933`*^9, {3.638104158931111*^9, 
   3.638104178090206*^9}, 3.638104250486347*^9, 3.6381043040954137`*^9, 
   3.638147758871895*^9, 3.638147883025996*^9, 3.649753620549101*^9}]
}, Open  ]]
},
WindowSize->{1332, 675},
WindowMargins->{{14, Automatic}, {Automatic, 24}},
ShowSelection->True,
Magnification->0.8999999761581421,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 17498, 366, 730, "Input"],
Cell[CellGroupData[{
Cell[18080, 390, 2618, 55, 210, "Input"],
Cell[20701, 447, 23882, 488, 333, "Output"],
Cell[44586, 937, 18118, 354, 333, "Output"],
Cell[62707, 1293, 20024, 395, 333, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
