(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    113619,       2079]
NotebookOptionsPosition[    113062,       2056]
NotebookOutlinePosition[    113441,       2072]
CellTagsIndexPosition[    113398,       2069]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
   "The", " ", "code", " ", "below", " ", "produces", " ", "the", " ", "data",
     " ", "and", " ", "graphs", " ", "for", " ", "Figure", " ", "7"}], " ", 
   "*)"}], "Subsubtitle"]], "Input",
 CellChangeTimes->{{3.643873795870203*^9, 3.6438738125141554`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["\[IndentingNewLine]", "Subsubtitle"], 
  RowBox[{
   RowBox[{
    RowBox[{"fig7data", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"31", "*", "31"}], "}"}], ",", 
       RowBox[{"{", "6", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"size", "=", "400"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"sample", " ", "size"}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"referencevsassay1", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "size", "}"}], ",", 
       RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"assay1vsassay2", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "size", "}"}], ",", 
       RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"noise", "=", "1"}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{"vary", " ", "the", " ", "level", " ", "of", " ", "noise"}], " ",
      "*)"}], "\[IndentingNewLine]", 
    RowBox[{"commonsignal", "=", " ", 
     RowBox[{"{", 
      RowBox[{
      "0.0001", ",", " ", "0.1", ",", "0.2", ",", "0.3", ",", "0.4", ",", 
       "0.5", ",", "0.6", ",", "0.7", ",", "0.8", ",", "0.9", ",", "1.0", ",",
        "1.1", ",", "1.2", ",", "1.3", ",", "1.4", ",", "1.5", ",", "1.6", 
       ",", "1.7", ",", "1.8", ",", "1.9", ",", "2.0", ",", "2.1", ",", "2.2",
        ",", "2.3", ",", "2.4", ",", "2.5", ",", "2.6", ",", "2.7", ",", 
       "2.8", ",", "2.9", ",", "3.0"}], "}"}]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "signal", " ", "that", " ", "is", " ", "common", " ", "to", " ", "the", 
      " ", "decision", " ", "and", " ", "reference", " ", "variable"}], " ", 
     "*)"}], "\[IndentingNewLine]", 
    RowBox[{"assaybias", "=", 
     RowBox[{"{", 
      RowBox[{
      "0.0001", ",", " ", "0.1", ",", "0.2", ",", "0.3", ",", "0.4", ",", 
       "0.5", ",", "0.6", ",", "0.7", ",", "0.8", ",", "0.9", ",", "1.0", ",",
        "1.1", ",", "1.2", ",", "1.3", ",", "1.4", ",", "1.5", ",", "1.6", 
       ",", "1.7", ",", "1.8", ",", "1.9", ",", "2.0", ",", "2.1", ",", "2.2",
        ",", "2.3", ",", "2.4", ",", "2.5", ",", "2.6", ",", "2.7", ",", 
       "2.8", ",", "2.9", ",", "3.0"}], "}"}]}], " ", ";", 
    RowBox[{"(*", " ", 
     RowBox[{"signal", " ", "that", " ", "is", " ", "assay", " ", 
      RowBox[{"specific", ".", " ", "This"}], " ", "can", " ", "be", " ", 
      "regarded", " ", "as", " ", "systematic", " ", "bias"}], " ", "*)"}], 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"counter", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "<", "32"}], ",", 
     RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"j", "=", "1"}], ",", 
       RowBox[{"j", "<", "32"}], ",", 
       RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{
         "Create", " ", "the", " ", "\"\<experiments\>\"", " ", "for", " ", 
          "each", " ", "model", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"i", ".", "e", "."}], ",", " ", 
             RowBox[{"each", " ", "commonsignal"}], ",", " ", 
             RowBox[{"assaybias", " ", "pair"}]}], ")"}], ".", " ", "One"}], 
          " ", "experiment", " ", "tests", " ", "the", " ", "correlation", 
          " ", "between", " ", "the", " ", "decision", " ", "variable", " ", 
          "and", " ", "the", " ", "reference", " ", "variable"}], ",", " ", 
         RowBox[{
         "including", " ", "measurement", " ", "noise", " ", "and", " ", 
          "sampling", " ", 
          RowBox[{"error", ".", " ", "The"}], " ", "second", " ", 
          "experiments", " ", "retests", " ", "the", " ", "decision", " ", 
          "variable", " ", "against", " ", 
          RowBox[{"itself", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"referencesignal", "=", 
         RowBox[{"RandomVariate", "[", 
          RowBox[{
           RowBox[{"NormalDistribution", "[", 
            RowBox[{"0", ",", 
             RowBox[{"commonsignal", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", "size"}], "]"}]}],
         ";", " ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
          "sample", " ", "signal", " ", "for", " ", "the", " ", "reference", 
           " ", 
           RowBox[{"test", ".", " ", "In"}], " ", "other", " ", "words"}], 
          ",", " ", 
          RowBox[{"this", " ", "includes", " ", "sampling", " ", "error"}]}], 
         " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"assaysignal", "=", 
         RowBox[{
          RowBox[{"RandomVariate", "[", 
           RowBox[{
            RowBox[{"NormalDistribution", "[", 
             RowBox[{"0", ",", 
              RowBox[{"assaybias", "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ",", "size"}], "]"}], 
          "+", "referencesignal"}]}], ";", " ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
          "sample", " ", "signal", " ", "for", " ", "the", " ", "decision", 
           " ", 
           RowBox[{"variable", ".", " ", "In"}], " ", "other", " ", "words"}],
           ",", " ", 
          RowBox[{"this", " ", "includes", " ", "sampling", " ", "error"}]}], 
         " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"referenceresult", "=", 
         RowBox[{"referencesignal", "+", 
          RowBox[{"RandomVariate", "[", 
           RowBox[{
            RowBox[{"NormalDistribution", "[", 
             RowBox[{"0", ",", "noise"}], "]"}], ",", "size"}], "]"}]}]}], 
        ";", " ", 
        RowBox[{"(*", " ", 
         RowBox[{
         "add", " ", "measurement", " ", "error", " ", "to", " ", "the", " ", 
          "sampling", " ", "error", " ", "and", " ", "the", " ", "signal"}], 
         " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"assay1result", "=", 
         RowBox[{"assaysignal", "+", 
          RowBox[{"RandomVariate", "[", 
           RowBox[{
            RowBox[{"NormalDistribution", "[", 
             RowBox[{"0", ",", "noise"}], "]"}], ",", "size"}], "]"}]}]}], 
        ";", " ", 
        RowBox[{"(*", " ", 
         RowBox[{
         "add", " ", "measurement", " ", "error", " ", "to", " ", "the", " ", 
          "sampling", " ", "error", " ", "and", " ", "the", " ", "signal"}], 
         " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"assay2result", "=", 
         RowBox[{"assaysignal", "+", 
          RowBox[{"RandomVariate", "[", 
           RowBox[{
            RowBox[{"NormalDistribution", "[", 
             RowBox[{"0", ",", "noise"}], "]"}], ",", "size"}], "]"}]}]}], 
        ";", " ", 
        RowBox[{"(*", " ", 
         RowBox[{
         "add", " ", "measurement", " ", "error", " ", "to", " ", "the", " ", 
          "sampling", " ", "error", " ", "and", " ", "the", " ", "signal"}], 
         " ", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
          "Calculate", " ", "the", " ", "PV", " ", "for", " ", "each", " ", 
           "model", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"i", ".", "e", "."}], ",", " ", 
             RowBox[{"each", " ", "commonsignal"}], ",", 
             RowBox[{"assaybias", " ", "pair"}]}], ")"}], " ", "with", " ", 
           "PV", " ", "defined", " ", "as", " ", "the", " ", "noise"}], "-", 
          RowBox[{
          "free", " ", "large", " ", "sample", " ", "size", " ", "population",
            " ", "correlation", " ", "coefficient"}]}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"referencesignal", "=", 
         RowBox[{"RandomVariate", "[", 
          RowBox[{
           RowBox[{"NormalDistribution", "[", 
            RowBox[{"0", ",", 
             RowBox[{"commonsignal", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", "10000"}], 
          "]"}]}], ";", " ", 
        RowBox[{"(*", " ", 
         RowBox[{
         "large", " ", "n", " ", "to", " ", "minimize", " ", "sampling", " ", 
          "error"}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"assaysignal", "=", 
         RowBox[{
          RowBox[{"RandomVariate", "[", 
           RowBox[{
            RowBox[{"NormalDistribution", "[", 
             RowBox[{"0", ",", 
              RowBox[{"assaybias", "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ",", "10000"}], "]"}],
           "+", "referencesignal"}]}], ";", " ", 
        RowBox[{"(*", " ", 
         RowBox[{
         "large", " ", "n", " ", "to", " ", "minimize", " ", "sampling", " ", 
          "error"}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"pv", "=", 
         RowBox[{"Correlation", "[", 
          RowBox[{"referencesignal", ",", "assaysignal"}], "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{
         "Calculate", " ", "the", " ", "relative", " ", "signal", " ", "to", 
          " ", "noise", " ", "ratio", " ", "for", " ", "each", " ", "model", 
          " ", "with", " ", "relative", " ", "signal", " ", "to", " ", 
          "noise", " ", "ratio", " ", "defined", " ", "as", " ", "the", " ", 
          "sum", " ", "of", " ", "the", " ", "standard", " ", "deviations", 
          " ", "of", " ", "commonsignal", " ", "and", " ", "assaybias"}], " ",
          "*)"}], "\[IndentingNewLine]", 
        RowBox[{"snr", "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"commonsignal", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "+", 
            RowBox[{"assaybias", "[", 
             RowBox[{"[", "j", "]"}], "]"}]}], ")"}], "/", "noise"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"fig7data", "[", 
          RowBox[{"[", "counter", "]"}], "]"}], "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"commonsignal", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"assaybias", "[", 
            RowBox[{"[", "j", "]"}], "]"}], ",", 
           RowBox[{"Correlation", "[", 
            RowBox[{"referenceresult", ",", "assay1result"}], "]"}], ",", 
           RowBox[{"Correlation", "[", 
            RowBox[{"assay1result", ",", "assay2result"}], "]"}], ",", "pv", 
           ",", "snr"}], "}"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"counter", "=", 
         RowBox[{"counter", "+", "1"}]}]}]}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Export", "[", 
    RowBox[{"\"\<reliabilityPLoS.dat\>\"", ",", "fig7data"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6435024195175276`*^9, 3.6435027619821157`*^9}, {
   3.6435028016773863`*^9, 3.6435033321297264`*^9}, {3.6435033752481923`*^9, 
   3.6435033893970013`*^9}, {3.643503460164049*^9, 3.6435035242327137`*^9}, {
   3.6435035735345335`*^9, 3.6435036114487023`*^9}, {3.6435036425004787`*^9, 
   3.6435036426664877`*^9}, {3.6435036733772445`*^9, 3.643503693365388*^9}, {
   3.643504115383526*^9, 3.6435041729658194`*^9}, {3.643504225566828*^9, 
   3.643504236308442*^9}, {3.6435042814540243`*^9, 3.643504307649523*^9}, {
   3.6435044020049195`*^9, 3.6435045287631693`*^9}, 3.643504577508958*^9, {
   3.6435046161421676`*^9, 3.6435046751995454`*^9}, {3.6435048970922365`*^9, 
   3.6435049240287776`*^9}, {3.643505436654098*^9, 3.6435054592653913`*^9}, {
   3.6435055060780687`*^9, 3.6435055830844736`*^9}, {3.64350566275203*^9, 
   3.6435056745627055`*^9}, {3.643505887495885*^9, 3.643506103181221*^9}, {
   3.643506135397064*^9, 3.643506279780322*^9}, {3.643506313365243*^9, 
   3.643506334419447*^9}, {3.6435063728326445`*^9, 3.643506405400507*^9}, {
   3.6435069614893136`*^9, 3.6435069708268476`*^9}, {3.64350703800369*^9, 
   3.6435070685884395`*^9}, {3.643507104571498*^9, 3.6435071059895782`*^9}, {
   3.643513051842681*^9, 3.643513081819395*^9}, {3.643513121329655*^9, 
   3.64351317141752*^9}, {3.6435132448557205`*^9, 3.6435132549672985`*^9}, {
   3.6435132908603516`*^9, 3.643513496453111*^9}, {3.643513528479943*^9, 
   3.64351356759618*^9}, {3.643542864977749*^9, 3.6435429152348194`*^9}, {
   3.643542946229863*^9, 3.6435430009469404`*^9}, {3.6435430489860077`*^9, 
   3.643543186067201*^9}, {3.6435432557972994`*^9, 3.6435433212773914`*^9}, {
   3.6435433616944485`*^9, 3.643543418263528*^9}, {3.6435434857826233`*^9, 
   3.643543493304634*^9}, {3.6435437245879865`*^9, 3.6435437274389906`*^9}, {
   3.643543955174311*^9, 3.643543971316334*^9}, {3.643544006951384*^9, 
   3.6435440560294533`*^9}, {3.6435440918145037`*^9, 3.643544120058543*^9}, {
   3.6435441846296344`*^9, 3.6435441847796345`*^9}, {3.6435442298276978`*^9, 
   3.6435442379787097`*^9}, {3.6435443611768827`*^9, 3.643544404483944*^9}, {
   3.6435460788121095`*^9, 3.643546087813122*^9}, {3.643546128209179*^9, 
   3.643546148152207*^9}, {3.6435462002622805`*^9, 3.6435462220153112`*^9}, {
   3.643546252308354*^9, 3.6435463412314787`*^9}, {3.643546494415694*^9, 
   3.6435464996877017`*^9}, {3.643546645135906*^9, 3.6435466974229803`*^9}, {
   3.6435467311280274`*^9, 3.643546733549031*^9}, {3.643546790989112*^9, 
   3.6435469049662724`*^9}, {3.6435469440223274`*^9, 
   3.6435469598143497`*^9}, {3.6435470079604173`*^9, 3.643547042063465*^9}, {
   3.6435470815195208`*^9, 3.6435471658206396`*^9}, {3.6435472888278127`*^9, 
   3.6435473049398355`*^9}, {3.6435473492058983`*^9, 3.643547403848975*^9}, {
   3.6435474841320887`*^9, 3.6435477171784167`*^9}, {3.643547756623472*^9, 
   3.6435477633544817`*^9}, {3.6435478315345774`*^9, 3.643547853096608*^9}, {
   3.6435489264631195`*^9, 3.643548943786144*^9}, {3.6435492694406023`*^9, 
   3.643549309715659*^9}, {3.6435493798957577`*^9, 3.643549383125762*^9}, {
   3.643549424970821*^9, 3.643549464665877*^9}, {3.6435499231105223`*^9, 
   3.643549923440523*^9}, {3.6435500022006335`*^9, 3.643550109154784*^9}, {
   3.6435504593402767`*^9, 3.6435504645812845`*^9}, {3.6435505479034014`*^9, 
   3.6435505756984406`*^9}, {3.643550668863572*^9, 3.6435506882255993`*^9}, {
   3.643552462339096*^9, 3.6435525299971914`*^9}, {3.6435529029677167`*^9, 
   3.643552994679846*^9}, {3.6435533035642796`*^9, 3.643553357331355*^9}, {
   3.6435541723805017`*^9, 3.6435542000035405`*^9}, {3.643602839560015*^9, 
   3.6436029427559175`*^9}, {3.643603066452993*^9, 3.643603081390847*^9}, {
   3.6436031174619102`*^9, 3.6436031182839575`*^9}, {3.6436031673457637`*^9, 
   3.643603179047433*^9}, {3.6436063709399986`*^9, 3.6436063722330728`*^9}, {
   3.6436064074290857`*^9, 3.6436064092631907`*^9}, {3.643609397991136*^9, 
   3.643609461614775*^9}, {3.643609549384795*^9, 3.6436095524319696`*^9}, {
   3.6436098922404056`*^9, 3.643609898842783*^9}, {3.6436103239560986`*^9, 
   3.643610327202284*^9}, {3.6437087599654417`*^9, 3.643708787891039*^9}, {
   3.6437089774388804`*^9, 3.64370904877096*^9}, {3.643709090471345*^9, 
   3.643709341057678*^9}, {3.643709869881925*^9, 3.6437099071120543`*^9}, {
   3.643712046804962*^9, 3.6437120592436733`*^9}, {3.64371218575991*^9, 
   3.6437121972835693`*^9}, {3.6437123346404257`*^9, 3.64371239486087*^9}, {
   3.643712611029234*^9, 3.64371263597066*^9}, {3.6437127465729866`*^9, 
   3.6437127636409626`*^9}, {3.643712802391179*^9, 3.6437128681169386`*^9}, {
   3.643712934468734*^9, 3.6437129345207367`*^9}, {3.6437129797293224`*^9, 
   3.6437129798083267`*^9}, {3.6437130113481307`*^9, 3.643713011972166*^9}, {
   3.6437130474461956`*^9, 3.6437130489172792`*^9}, {3.6437131300959225`*^9, 
   3.6437131301359253`*^9}, {3.6437132248973455`*^9, 3.64371330592898*^9}, {
   3.643713362093192*^9, 3.6437133759619856`*^9}, 3.6437134148922124`*^9, {
   3.643713447006049*^9, 3.643713454769493*^9}, {3.6437137362295914`*^9, 
   3.6437139714210443`*^9}, {3.643714003066854*^9, 3.6437140032168627`*^9}, {
   3.6437144735537643`*^9, 3.643714476381926*^9}, {3.6437145082307477`*^9, 
   3.643714530559025*^9}, {3.6437145623578434`*^9, 3.6437145643459573`*^9}, {
   3.6437146308717623`*^9, 3.643714659247385*^9}, {3.643725288374104*^9, 
   3.6437253205359435`*^9}, 3.64372542100369*^9, {3.6437647430051365`*^9, 
   3.643764831374191*^9}, {3.643764971493205*^9, 3.643764985688017*^9}, {
   3.643765015937747*^9, 3.643765019610957*^9}, {3.6437650589332066`*^9, 
   3.643765075636162*^9}, {3.6437653342509537`*^9, 3.6437654255651765`*^9}, {
   3.6437655393326836`*^9, 3.6437655416898184`*^9}, {3.6437656100327277`*^9, 
   3.6437657073392935`*^9}, {3.6437657520208488`*^9, 3.643765801293667*^9}, {
   3.6437659684132257`*^9, 3.643766097792626*^9}, {3.6437661375449*^9, 
   3.643766201168538*^9}, {3.6437662584758167`*^9, 3.643766283170229*^9}, {
   3.643766328051796*^9, 3.6437664681188073`*^9}, {3.643766501898739*^9, 
   3.643766530144355*^9}, {3.643766934997511*^9, 3.6437669427499547`*^9}, {
   3.6438594533304763`*^9, 3.643859459838848*^9}, {3.64387377518902*^9, 
   3.6438737846545615`*^9}}],

Cell[BoxData["\<\"reliabilityPLoS.dat\"\>"], "Output",
 CellChangeTimes->{
  3.6436098328120065`*^9, 3.6436130079636145`*^9, 3.6437121404693193`*^9, 
   3.6437122509996414`*^9, {3.6437126254080563`*^9, 3.6437126416579857`*^9}, 
   3.6437127731805086`*^9, 3.6437128736592555`*^9, 3.6437129366308575`*^9, 
   3.6437129819754505`*^9, 3.6437130142902994`*^9, 3.6437130515154285`*^9, 
   3.643713131828022*^9, 3.6437133106292486`*^9, 3.643713377819092*^9, 
   3.6437134575696535`*^9, {3.6437139899461036`*^9, 3.643714009165203*^9}, 
   3.643714479901127*^9, {3.643714512980019*^9, 3.6437145319711056`*^9}, 
   3.6437145655410256`*^9, {3.6437146320248284`*^9, 3.643714660391451*^9}, 
   3.6437248965256915`*^9, 3.643725289477167*^9, 3.643725321721011*^9, 
   3.6437254222877636`*^9, 3.643765101047615*^9, 3.643765239044508*^9, 
   3.6437664815895777`*^9, 3.643766532229474*^9, 3.643862238941804*^9, 
   3.6438721755662613`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"datagraph", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"31", "*", "31"}], "}"}], ",", 
     RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"correlgraph", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"31", "*", "31"}], "}"}], ",", 
     RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pvgraph", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"31", "*", "31"}], "}"}], ",", 
     RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"snrgraph", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"31", "*", "31"}], "}"}], ",", 
      RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"datagraph", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "1"}], "]"}], "]"}], "=", 
   RowBox[{"fig7data", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"datagraph", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "2"}], "]"}], "]"}], "=", 
    RowBox[{"fig7data", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"correlgraph", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "1"}], "]"}], "]"}], "=", 
   RowBox[{"fig7data", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "3"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"correlgraph", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "2"}], "]"}], "]"}], "=", 
    RowBox[{"fig7data", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "4"}], "]"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pvgraph", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "1"}], "]"}], "]"}], "=", 
   RowBox[{"fig7data", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pvgraph", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "2"}], "]"}], "]"}], "=", 
   RowBox[{"fig7data", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"pvgraph", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "3"}], "]"}], "]"}], "=", 
    RowBox[{"fig7data", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "5"}], "]"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"snrgraph", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "1"}], "]"}], "]"}], "=", 
   RowBox[{"fig7data", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"snrgraph", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "2"}], "]"}], "]"}], "=", 
   RowBox[{"fig7data", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"snrgraph", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "3"}], "]"}], "]"}], "=", 
    RowBox[{"fig7data", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "6"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]",
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"padding", "=", "7"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "this", " ", "spaces", " ", "out", " ", "the", " ", "graphs", " ", "a", 
    " ", "little", " ", "to", " ", "make", " ", "them", " ", "easier", " ", 
    "to", " ", "label", " ", "for", " ", "the", " ", "paper"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   AdjustmentBox["fig7A",
    BoxBaselineShift->0.16666666666666666`,
    BoxMargins->{{0., 0.}, {-0.16666666666666666`, 0.16666666666666666`}}], 
   AdjustmentBox["=",
    BoxBaselineShift->0.16666666666666666`,
    BoxMargins->{{0., 0.}, {-0.16666666666666666`, 0.16666666666666666`}}], 
   RowBox[{"ImagePad", 
    AdjustmentBox["[",
     BoxBaselineShift->0.3333333333333333,
     BoxMargins->{{0., 0.}, {-0.3333333333333333, 0.3333333333333333}}], 
    RowBox[{
     AdjustmentBox[
      RowBox[{"ListPlot", "[", 
       RowBox[{"datagraph", ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "1"}]}], ",", 
        RowBox[{
        "PlotLabel", "\[Rule]", "\"\<A. Signal has 2 components.\>\""}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}],
      BoxBaselineShift->0.16666666666666666`,
      BoxMargins->{{0., 0.}, {-0.16666666666666666`, 0.16666666666666666`}}], 
     AdjustmentBox[",",
      BoxBaselineShift->0.16666666666666666`,
      BoxMargins->{{0., 0.}, {-0.16666666666666666`, 0.16666666666666666`}}], 
     AdjustmentBox["padding",
      BoxBaselineShift->0.3333333333333333,
      BoxMargins->{{0., 0.}, {-0.3333333333333333, 0.3333333333333333}}], 
     AdjustmentBox[",",
      BoxBaselineShift->0.16666666666666666`,
      BoxMargins->{{0., 0.}, {-0.16666666666666666`, 0.16666666666666666`}}], 
     AdjustmentBox["White",
      BoxBaselineShift->0.16666666666666666`,
      BoxMargins->{{0., 0.}, {-0.16666666666666666`, 
       0.16666666666666666`}}]}], 
    AdjustmentBox["]",
     BoxBaselineShift->0.16666666666666666`,
     BoxMargins->{{0., 0.}, {-0.16666666666666666`, 
      0.16666666666666666`}}]}]}], 
  AdjustmentBox[";",
   BoxBaselineShift->0.16666666666666666`,
   BoxMargins->{{0., 0.}, {-0.16666666666666666`, 
    0.16666666666666666`}}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fig7B", "=", 
   RowBox[{"ImagePad", "[", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"ListDensityPlot", "[", 
        RowBox[{"pvgraph", ",", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<B. Predictive validity\>\""}]}],
         "]"}], ",", 
       RowBox[{"ListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "3"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "2"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "1"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "3"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "3"}], "}"}]}], "}"}]}], "}"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}], ",", "padding", 
     ",", "White"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fig7C", "=", 
   RowBox[{"ImagePad", "[", 
    RowBox[{
     RowBox[{"ListContourPlot", "[", 
      RowBox[{"snrgraph", ",", 
       RowBox[{"PlotLabel", "\[Rule]", "\"\<C. Signal to noise ratio\>\""}], 
       ",", 
       RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}], ",", "padding", 
     ",", "White"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fig7D", "=", 
   RowBox[{"ImagePad", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"correlgraph", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0.64"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.9", ",", 
             RowBox[{"(", 
              RowBox[{".64", "+", 
               RowBox[{"0.9", "*", ".299"}]}], ")"}]}], "}"}]}], "}"}]}], 
        "}"}], ",", 
       RowBox[{"Joined", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"False", ",", "True"}], "}"}]}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", 
        RowBox[{"1", "/", "1"}]}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", "\"\<D. Model performance\>\""}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}], ",", "padding", 
     ",", "White"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"lm", "=", 
  RowBox[{"LinearModelFit", "[", 
   RowBox[{"correlgraph", ",", "x", ",", "x"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fig7", "=", " ", 
   RowBox[{"GraphicsGrid", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"fig7A", ",", "fig7B"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"fig7C", ",", "fig7D"}], "}"}]}], "}"}], "]"}]}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fig7file", "=", 
    RowBox[{"Export", "[", 
     RowBox[{"\"\<Figure 7 Scannell&Bosley.jpeg\>\"", ",", "fig7", ",", 
      RowBox[{"ImageResolution", "\[Rule]", "600"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.6435495226029587`*^9, 3.6435495653500185`*^9}, {
   3.643549696377203*^9, 3.643549878383459*^9}, {3.6435499482135572`*^9, 
   3.6435499495545597`*^9}, {3.6435501716118717`*^9, 
   3.6435501721418724`*^9}, {3.643551106172188*^9, 3.6435511247642136`*^9}, {
   3.643551178431289*^9, 3.643551237301372*^9}, {3.643551567025836*^9, 
   3.6435515695068398`*^9}, 3.6435516711129827`*^9, {3.6435525516592216`*^9, 
   3.643552553030224*^9}, 3.6435528160155945`*^9, {3.6435536357077465`*^9, 
   3.6435536740128*^9}, {3.6435537479239044`*^9, 3.643553771956938*^9}, {
   3.6435538068719873`*^9, 3.6435538333650246`*^9}, {3.643553923958152*^9, 
   3.643553959712202*^9}, {3.6435540051982665`*^9, 3.64355401465928*^9}, {
   3.6436027327429056`*^9, 3.643602742853484*^9}, {3.6436031302826433`*^9, 
   3.6436031328427896`*^9}, {3.643606275731553*^9, 3.643606389079036*^9}, {
   3.6436064254701176`*^9, 3.6436064360297213`*^9}, {3.6436064704816923`*^9, 
   3.643606472268794*^9}, {3.643606674554364*^9, 3.6436067051631155`*^9}, {
   3.6436067401771183`*^9, 3.6436068294182224`*^9}, {3.643606904102494*^9, 
   3.643607051877946*^9}, {3.6436074436273527`*^9, 3.6436075642532525`*^9}, {
   3.643607601266369*^9, 3.643607605107589*^9}, {3.643607774309267*^9, 
   3.6436078343787026`*^9}, {3.6436078830184846`*^9, 
   3.6436079068848495`*^9}, {3.6436079420368605`*^9, 
   3.6436080100217485`*^9}, {3.6436080852450514`*^9, 
   3.6436082822223177`*^9}, {3.64360831635027*^9, 3.6436083816960077`*^9}, {
   3.6436085782522497`*^9, 3.64360857860227*^9}, {3.643608610727107*^9, 
   3.6436086326923637`*^9}, {3.6436086634161205`*^9, 3.643608698664137*^9}, {
   3.643609930986622*^9, 3.6436100596599817`*^9}, {3.643610157759592*^9, 
   3.643610161284794*^9}, {3.643610263645649*^9, 3.643610283496784*^9}, {
   3.643610806740712*^9, 3.6436108353603487`*^9}, {3.643613521433984*^9, 
   3.6436136549766216`*^9}, {3.6436136910776863`*^9, 3.643613702468338*^9}, {
   3.6436137346891813`*^9, 3.6436137531532373`*^9}, 3.6436137892993045`*^9, {
   3.6436138827606506`*^9, 3.643613901602728*^9}, {3.643709613461259*^9, 
   3.6437097217844543`*^9}, {3.6437106459883156`*^9, 3.643710705222704*^9}, {
   3.643710759555812*^9, 3.6437107866333604`*^9}, {3.643710831543929*^9, 
   3.6437108383193164`*^9}, {3.6437111040935183`*^9, 
   3.6437111098938494`*^9}, {3.643712906732147*^9, 3.6437129083752413`*^9}, {
   3.6437134687992954`*^9, 3.643713511782754*^9}, 3.6437140241930623`*^9, 
   3.6437144053248615`*^9, 3.6437144883236094`*^9, {3.643714618016027*^9, 
   3.643714618084031*^9}, {3.643720796369176*^9, 3.6437208997030864`*^9}, 
   3.643720960052538*^9, {3.6437247987861013`*^9, 3.6437248263216763`*^9}, {
   3.6437248735993805`*^9, 3.6437248739363995`*^9}, {3.6437249063272524`*^9, 
   3.6437250140364127`*^9}, {3.6437251936636868`*^9, 
   3.6437252571213164`*^9}, {3.6437650837826276`*^9, 3.643765086465781*^9}, {
   3.643765250820182*^9, 3.643765254220376*^9}, {3.6437666949237795`*^9, 
   3.6437668980683985`*^9}, {3.6437670265997505`*^9, 
   3.6437671000349507`*^9}, {3.6437671640366116`*^9, 
   3.6437671788794603`*^9}, {3.6437672745919347`*^9, 
   3.6437672827143993`*^9}, {3.6437673783378687`*^9, 
   3.6437673930077076`*^9}, {3.6437674515910587`*^9, 
   3.6437674551372614`*^9}, {3.643767485770014*^9, 3.6437674886991816`*^9}, {
   3.6437675264913425`*^9, 3.6437676222418194`*^9}, {3.643767853313036*^9, 
   3.643767861816522*^9}, {3.643768044318961*^9, 3.6437681961316442`*^9}, {
   3.643768240435178*^9, 3.6437682931071906`*^9}, {3.643768332798461*^9, 
   3.6437683455431895`*^9}, {3.6437684261307993`*^9, 
   3.6437684667881246`*^9}, {3.6437684996600046`*^9, 
   3.6437685241304045`*^9}, {3.643768658629097*^9, 3.64376872371482*^9}, {
   3.643768754294569*^9, 3.6437687675343266`*^9}, {3.643769052534627*^9, 
   3.6437691029085083`*^9}, {3.6437691739215703`*^9, 3.643769241040409*^9}, {
   3.6437692797196217`*^9, 3.6437692839358625`*^9}, {3.6437693887258563`*^9, 
   3.643769552597229*^9}, {3.6437695935505714`*^9, 3.6437696635345745`*^9}, {
   3.6437697279582596`*^9, 3.6437697560028634`*^9}, {3.643769814933234*^9, 
   3.643769873150564*^9}, {3.643769939902382*^9, 3.6437699621476545`*^9}, {
   3.6437701701925535`*^9, 3.6437701790890627`*^9}, {3.643770263294879*^9, 
   3.643770605693463*^9}, {3.643770737205985*^9, 3.6437707440023737`*^9}, {
   3.64377078099749*^9, 3.6437707820145483`*^9}, {3.643862315486182*^9, 
   3.6438623193264017`*^9}, {3.6438624308457804`*^9, 3.643862494689432*^9}, {
   3.6438722030723*^9, 3.6438722138733153`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"FittedModel", "[", 
   TagBox[
    PanelBox[
     TagBox[
      RowBox[{"0.6405245621338803`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.29882626207729757`", " ", "x"}]}],
      Short[#, 2]& ],
     FrameMargins->5],
    Editable -> False], "]"}],
  InterpretTemplate[
  FittedModel[{
    "Linear", {0.6405245621338803, 
     0.29882626207729757`}, {{$CellContext`x}, {1, $CellContext`x}}, {0, 
     0}}, CompressedData["
1:eJztxUEJACEUQMGvJjGJHYwgeDajjYygh02xzIPH1LH6zBGR3rvE12kkSZIk
SZIkSZIkyX94AdE6dBw=
    "], CompressedData["
1:eJwVl3k4lH8bxZP8KEtCREWoiKhERDopSZKlRaJSiaQkpUSbClFSCVmKNrJL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    "], CompressedData["
1:eJxNmXk0V128xklCxvCaKkIhhESmJIWESBpEpgwZQkpEJWTOnFmhXvOsUJmn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    "], 
    Function[Null, 
     Internal`LocalizedBlock[{$CellContext`x}, #], {HoldAll}]]& ],
  Editable->False,
  SelectWithContents->True,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.6436136560536833`*^9, 3.643613692991796*^9, 3.643613754939339*^9, 
   3.643613790940398*^9, 3.643613903850857*^9, 3.6437097256566763`*^9, {
   3.6437106684706016`*^9, 3.643710677267105*^9}, 3.6437107094489455`*^9, 
   3.643710787796427*^9, {3.6437108395553875`*^9, 3.6437108471808233`*^9}, 
   3.643711111245927*^9, 3.643712153021037*^9, 3.643712265853491*^9, 
   3.6437126646993036`*^9, 3.643712780388921*^9, 3.6437129107553773`*^9, 
   3.643712946870443*^9, 3.643713023728839*^9, 3.643713062417052*^9, 
   3.643713141093552*^9, 3.64371332516008*^9, {3.643713485263237*^9, 
   3.643713514728923*^9}, 3.643714026233179*^9, 3.6437144068199472`*^9, 
   3.6437144900807095`*^9, {3.6437145420996847`*^9, 3.6437145705923147`*^9}, 
   3.6437146190870886`*^9, 3.6437146663517914`*^9, {3.6437208894515*^9, 
   3.6437209082015724`*^9}, 3.6437209625076785`*^9, 3.643724829241843*^9, {
   3.643724875661498*^9, 3.64372487814464*^9}, 3.6437249277904797`*^9, {
   3.6437252205092225`*^9, 3.6437252584833946`*^9}, 3.643725297931651*^9, 
   3.6437253286304064`*^9, 3.6437254291561565`*^9, 3.643765138492757*^9, 
   3.6437652851741467`*^9, 3.643766649879203*^9, 3.6437669049637933`*^9, 
   3.643767103833168*^9, 3.6437671839517508`*^9, 3.6437672851295376`*^9, 
   3.6437673952228346`*^9, 3.6437674567653546`*^9, 3.6437675440193453`*^9, {
   3.643767594748247*^9, 3.6437676236609*^9}, 3.6437678634666166`*^9, 
   3.643768131130926*^9, 3.643768197842742*^9, 3.6437682945922756`*^9, 
   3.6437683473872952`*^9, 3.643768433468219*^9, 3.6437684681502028`*^9, 
   3.643768531608832*^9, {3.643768715218334*^9, 3.6437687252339067`*^9}, {
   3.643768759700878*^9, 3.6437687689744086`*^9}, 3.643769105393651*^9, 
   3.6437692109406877`*^9, 3.6437692429905205`*^9, 3.6437692858209705`*^9, {
   3.643769488112541*^9, 3.643769555075371*^9}, 3.6437696389551687`*^9, 
   3.643769671995058*^9, 3.6437697604031153`*^9, {3.643769844359917*^9, 
   3.6437698750796742`*^9}, 3.6437699755314198`*^9, 3.643770180944169*^9, {
   3.643770275009549*^9, 3.643770348512753*^9}, {3.6437704851065655`*^9, 
   3.643770607480565*^9}, 3.6437707463735094`*^9, 3.6437707843146796`*^9, {
   3.6438622956510477`*^9, 3.643862321031499*^9}, 3.643862439779291*^9, {
   3.643862473055195*^9, 3.643862497191575*^9}, {3.6438721884382796`*^9, 
   3.6438722161843185`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      FormBox[
       GraphicsBox[
        TagBox[RasterBox[CompressedData["
1:eJztncGq61QUhos68DV8jQMiKr6AInd8L9ihF66C+A4KnQoO1RcQ6lwnOtKh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          "], {{0, 208}, {194, 0}}, {0, 255},
          ColorFunction->RGBColor],
         BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
         Selectable->False],
        BaseStyle->"ImageGraphics",
        ImageSizeRaw->{194, 208},
        PlotRange->{{0, 194}, {0, 208}}],
       TraditionalForm], {192., -192.}, {Center, Center}, {360., 360.}], 
     InsetBox[
      FormBox[
       GraphicsBox[
        TagBox[RasterBox[CompressedData["
1:eJztnfd7lde15/3MzA/z28xcxylOuddJ7CRO4po4LnEcl3QbY8AYML13TO8d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          "], {{0, 207}, {194, 0}}, {0, 255},
          ColorFunction->RGBColor],
         BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
         Selectable->False],
        BaseStyle->"ImageGraphics",
        ImageSizeRaw->{194, 207},
        PlotRange->{{0, 194}, {0, 207}}],
       TraditionalForm], {576., -192.}, {Center, Center}, {360., 360.}]}, {
     InsetBox[
      FormBox[
       GraphicsBox[
        TagBox[RasterBox[CompressedData["
1:eJzt3U2LHEUcBvBBPXjR7+DX2JuCB/GmJ49RHDyIggoSUAIiBEFkJIhvBEIW
JeJNdEQJLEYT32IUvLiOEoSNIOxpbwsLbc/OdHV1vXR3vf+r+nmYJL07PdWV
rt9WV89sdz3w5POPze+azWYv3lv/9diZlx984YUzZx+/p/7iobMvPf3k3fXC
r/Wfa/Wf9XKFIAiCIAiCIAiCIAiCIAiCIMiIrBY7s9PsLFarxXyxUq+2nG/X
WS42q9Tf2NGt3BvrFyYsPGids8/aRrN7Tjlp9lWzF9fruO3OU41iET16E4Zm
rchFNrGcz5eqNeu2b55o+iKXrYqKlnOKP+k0a0UtJh3LaRfSEcY6eXZI3Kxx
Co4d/9hrZ+z1kqLmefY0O8JKdRBKllcWazVfLJd8JWS/9SrbTrhbz06t2iOa
vnoTjeHhSZaxXl4Xst7RGxvNPl5/Z7vnGzQMj6hoVQ+1djgWnAKOraJkeeX2
cNn0I9t/2y/5//G2zG61tv/ytWqL1VZvurEY5HBjp2aHbg92bP+ygx+vpekZ
lpXqiNZ+h39OGtGKJatW5iyouqy2yxPL7K9nzxYnH5nRarHQjIvYvm72e/fH
sm0dSdF2BN90WkOKWKuqjnyiImnlzos2NatXqRc0/QY/4OupZ88Wkc45Wt9w
sjsu6Oxk8UViW3PqhhVxsOXVJJ+KlVmtmnOATfVaLML5A/9ETz17toisw8aU
M/7HTDyY1H1Uc1Rg+3rGfnZnbMC5LW2+bFdoxrU7px3Dgh+LdOsgjK6F3kNR
srQyt9HFTreY7hC+WyY7FHP1XHK16tki4ifcmb/zmwDINNMZbwIRYpn2iIg+
HkEQBEEQtzSnjvK7D92PjLaZIaXHStFq+1mN5j024Qm2FWFz/V+arh/uS9Sk
/0tLRZtIHz20b9p3GekUOcZjaaiYS1HWxfIfAbLwb80LijbZ39+/8sUfy+/+
o/a4+MmPX377062/Dqg9vrrxy7fXvr5z8CfBh+sRTVLDaPX3RcfHx889u0sQ
0ufX/n39rU9oQvrgo09pQpLb1yrSr2cOjYvqvP/uASCVAclRUfPWL/97K50P
EOVzNLZ88cP/AKkMSI6KTCMoAqQyIMVXxDa0UQRIBUCquPOmOIrYMlMESLlD
UrZvfEWAlDUkOooAKV9IpBQBUqaQ4iuSR9eA5P547/KVG9evplWUfHQNSI6P
m/v/vHPpo59/+mYifdEYRYCUFySyigApI0iUFQFSLpDiKxocXQNSdpDkxg2t
iC2PVEQZ0md7B+fe2N27+XtyOWkhKduXmiJAIg4pF0WARBlSRooAiSyk+IpM
R9d5Qbr642/J5Sgh/fD9XmhFxEfXeUEie9YW7rM2ZfuaRHPfykq476BPRZQh
kT39vxXyQ1tHRc2FaIrbBCrv5OJLESCRguSoqDUjXByrvErNqyJAogPJkyLN
/cr5+1EGUARIRCB5UaS7t2slXajG/463F0WARAGS0LJWhIT7onYidFLe+yJA
ogBJ2b7jw93ilU0WsL0LOffN4IoAKS0kR0WmCacIkBJCKkkRIKWCFF+R4ycg
gBTiceHirstnbXLjhlbElgMpAiSLh+OHtsr2zV0RIEWGVKoiQIoJqWBFgBQN
UnxFoUfXgBQfUuX83rWpIrYcRxEgRYCkbN/CFAFSaEgTUUQZUgG/sz0dRYAU
DlJ8RZFH1xlBevX8JZqHtgsXd/s/IqkmMLrOBRLZMdKtoc/alO1btiJA8g5p
mooAyS+kySoCJI+Q4itKO7oGpBCQqumNrgHJOyRl+5pEe23smNlkiDwAyRGS
oyLttbEjZrZKjgeQfEFyVMSp6WgZnGWPmiJAcoHkSZF4beyYGT/fufB3cjmA
5P547/KVGRdrQ/K1sYN90dHR0ROPvA1IBUC6uf/PycmJ0L7mhFTXxo4YF519
6joglQFJ2b7jo7s2thpxjnbumd8AqQxIjopMIygCpDIgxVfENrRRBEgFQJIb
N7QitswUAVLukJTtG18RIGUNiY4iQMoXEilFgJQppPiK5NE1IOUOSW7c0IrY
sk4RIFk80l5Fomzf5IoAKS9IZBUBkh2kJJcjUVYESBaPJGOk+IoGR9eAlB0k
uXFDK2LLIxUBEn1IyvalpgiQiEPKRREgUYaUkSJAIgspL0WARBNSfEWm52iA
RB+S3LiG2cwbo5odbWjGT2tFgEQNkrJ9zSEpFA3O+OmiCJBIQQqlaMSMn46K
AIkOpFCKWkvaWfbcFQESEUhhFfXO+OlFESBRgCS0rHdFPTN++lIESMkhKdvX
KN1bzxjM+OlRESClheSuyCjhFAFSQkglKQKkVJDiK3J/7xqQvEM698auC6TK
w+jaTBFbDqQIkOL3SMr2zV0RIEWGVKoiQIoJqWBFgBQNUnxFoUfXgBQfUlXi
6BqQIkNStm9higApNKSJKAKkoJCmowiQwkGKryjy6BqQIkCqJjC6BqTQkJTt
W7YiQPIOaZqKAMkvpMkqAiSPkOIrSju6BqQQkKrpja4ByTskZfuaRHtt7JjZ
ZIg8AMkRkrOiSn0NyIiZrZLjASRfkAIpGjPjZ3I5gOQLUiBFgzN+3r59+5X5
z8nlAJI7pNfe/PjOnTshrmoc7IsODw/r9gKkAiB9tndwfHwstK8XRWPGRQ/f
9yoglQFJ2b5GUV4bW404R3v0/vOAVAYkd0VGERQBUhmQ4itiG9ooAqQCIMmN
G1oRW2aKACl3SMr2ja8IkLKGREcRIOULiZQiQMoUUnxF8ugakHKHJDduaEVs
WacIkLKDpGzf5IoAKS9IZBUBUkaQKCsCpFwgEVcESFlAiq9o8BwNkLKDJDdu
aEVsebwiQCIOSdm+BBUBEmVIGSkCJLKQ8lIESDQhxVdkMboGJOKQ5MY1jfI3
Y9cZmvHTWhEgUYOkbF8zQ6rf0q9GzPjpogiQSEFyVKS7YmjMjJ+OigCJDiRH
RbqrFzlL2ln23BUBEhFIjoq0fVG7gnbGTy+KAIkCJKFljaMfFzXPh+2LAIkC
JGX7mjrizsQMZvz0qAiQ0kJyV2SUcIoAKSGkkhQBUipI8RW5v3cNSNQgVY6j
a3NFbDmQIkCKD0nZvrkrAqTIkEpVBEgxIRWsCJCiQYqvKPToGpDiQ6pKHF0D
UmRIyvYtTBEghYY0EUWAFBTSdBQBUjhI8RVFHl0DUgRI1QRG14AUGpKyfctW
BEjeIU1TESD5hTRZRYDkEVJ8RWlH14AUApLcuKEVseXkhADJFyRl+xpFd23s
mNlkiDwAyRGSqyLdNSAjZrZKjgeQfEFyVKS7Hm3MjJ/J5QCSL0iOinTXxg7O
+ElQESBZQzo8PHR579q6L/I7mPdYWl3UycmJx9J8FXV0dMQm1nSPx4rVtarr
5lSs7bhI2Jzp1vtf7vFLOjUZrFiqTfPPejpHG57xEyk7dooQBEEQBEEQBIkZ
o8/arEtT3tW2N5sXiDeftK2YtjTzim2272uPaUszr1h7aypfrTk2hu8pWZam
uavtUNr3R10rpivNvGKrxWK5rYeHPaYtzW6PrVarSlUF+502brOG72/blaa7
q+348hwrpivNtmKK7TtUTPUih4oxmr7qNhjTz9rsSttGuqvtUBTtblcxXWm2
Faukm2K6VExRmnXFlPrc6jZqozH6onaFucl/InxfZFkx+cfd6eddLs26Ytsa
dBmF7ouijYua5137Iu/jIouK1QWdbrs7crGtmLo0q4q1RQr0Ao+LKsPP2uxK
093VdkxRTVl+KiaUZlGxbTntq5wqpivNaY+1VXDdaQiCIAiCIAiCIAiCIAiC
IAiSNv8DWtRlug==
          "], {{0, 207}, {194, 0}}, {0, 255},
          ColorFunction->RGBColor],
         BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
         Selectable->False],
        BaseStyle->"ImageGraphics",
        ImageSizeRaw->{194, 207},
        PlotRange->{{0, 194}, {0, 207}}],
       TraditionalForm], {192., -576.}, {Center, Center}, {360., 360.}], 
     InsetBox[
      FormBox[
       GraphicsBox[
        TagBox[RasterBox[CompressedData["
1:eJztXVuMHcdxXST5yFeQT3/4I9GPgcACEiAIHAJ37z5ILt9cUSKlRCYkMtKS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          "], {{0, 220}, {194, 0}}, {0, 255},
          ColorFunction->RGBColor],
         BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
         Selectable->False],
        BaseStyle->"ImageGraphics",
        ImageSizeRaw->{194, 220},
        PlotRange->{{0, 194}, {0, 220}}],
       TraditionalForm], {576., -576.}, {Center, Center}, {360., 360.}]}}, {}},
  ContentSelectable->True,
  ImageSize->{396., 396.},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.6436136560536833`*^9, 3.643613692991796*^9, 3.643613754939339*^9, 
   3.643613790940398*^9, 3.643613903850857*^9, 3.6437097256566763`*^9, {
   3.6437106684706016`*^9, 3.643710677267105*^9}, 3.6437107094489455`*^9, 
   3.643710787796427*^9, {3.6437108395553875`*^9, 3.6437108471808233`*^9}, 
   3.643711111245927*^9, 3.643712153021037*^9, 3.643712265853491*^9, 
   3.6437126646993036`*^9, 3.643712780388921*^9, 3.6437129107553773`*^9, 
   3.643712946870443*^9, 3.643713023728839*^9, 3.643713062417052*^9, 
   3.643713141093552*^9, 3.64371332516008*^9, {3.643713485263237*^9, 
   3.643713514728923*^9}, 3.643714026233179*^9, 3.6437144068199472`*^9, 
   3.6437144900807095`*^9, {3.6437145420996847`*^9, 3.6437145705923147`*^9}, 
   3.6437146190870886`*^9, 3.6437146663517914`*^9, {3.6437208894515*^9, 
   3.6437209082015724`*^9}, 3.6437209625076785`*^9, 3.643724829241843*^9, {
   3.643724875661498*^9, 3.64372487814464*^9}, 3.6437249277904797`*^9, {
   3.6437252205092225`*^9, 3.6437252584833946`*^9}, 3.643725297931651*^9, 
   3.6437253286304064`*^9, 3.6437254291561565`*^9, 3.643765138492757*^9, 
   3.6437652851741467`*^9, 3.643766649879203*^9, 3.6437669049637933`*^9, 
   3.643767103833168*^9, 3.6437671839517508`*^9, 3.6437672851295376`*^9, 
   3.6437673952228346`*^9, 3.6437674567653546`*^9, 3.6437675440193453`*^9, {
   3.643767594748247*^9, 3.6437676236609*^9}, 3.6437678634666166`*^9, 
   3.643768131130926*^9, 3.643768197842742*^9, 3.6437682945922756`*^9, 
   3.6437683473872952`*^9, 3.643768433468219*^9, 3.6437684681502028`*^9, 
   3.643768531608832*^9, {3.643768715218334*^9, 3.6437687252339067`*^9}, {
   3.643768759700878*^9, 3.6437687689744086`*^9}, 3.643769105393651*^9, 
   3.6437692109406877`*^9, 3.6437692429905205`*^9, 3.6437692858209705`*^9, {
   3.643769488112541*^9, 3.643769555075371*^9}, 3.6437696389551687`*^9, 
   3.643769671995058*^9, 3.6437697604031153`*^9, {3.643769844359917*^9, 
   3.6437698750796742`*^9}, 3.6437699755314198`*^9, 3.643770180944169*^9, {
   3.643770275009549*^9, 3.643770348512753*^9}, {3.6437704851065655`*^9, 
   3.643770607480565*^9}, 3.6437707463735094`*^9, 3.6437707843146796`*^9, {
   3.6438622956510477`*^9, 3.643862321031499*^9}, 3.643862439779291*^9, {
   3.643862473055195*^9, 3.643862497191575*^9}, {3.6438721884382796`*^9, 
   3.643872216194319*^9}}]
}, Open  ]]
},
WindowSize->{1449, 673},
WindowMargins->{{5, Automatic}, {Automatic, 33}},
Magnification->0.8999999761581421,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 319, 7, 29, "Input"],
Cell[CellGroupData[{
Cell[901, 31, 17269, 328, 790, "Input"],
Cell[18173, 361, 921, 13, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19131, 379, 14136, 339, 690, "Input"],
Cell[33270, 720, 33019, 550, 44, "Output"],
Cell[66292, 1272, 46754, 781, 369, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
